﻿
-- =============================================
-- Description:	Szótár elemeket létrehozó script 
-- =============================================

SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

IF OBJECT_ID('dbo.sp_Global_CreateDictionaryItems') IS NOT NULL 
BEGIN
  DROP PROCEDURE [dbo].[sp_Global_CreateDictionaryItems]
END  
GO

CREATE PROCEDURE [dbo].[sp_Global_CreateDictionaryItems]
	@IntezmenyId int,
    @TanevId int
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

	DECLARE @TEMP_DICTIONARYITEMBASE TABLE (
		ID                                INT                              not null,
		C_NAME                            NVARCHAR(250)                    not null,
		C_NAME_1                          NVARCHAR(250)                    null,
		C_NAME_2                          NVARCHAR(250)                    null,
		C_NAME_3                          NVARCHAR(250)                    null,
		C_NAME_4                          NVARCHAR(250)                    null,
		C_TYPE                            NVARCHAR(32)                     not null,
		C_PROTECTED                       CHAR(1)                          null,
		C_VISIBLE                         CHAR(1)                          not null,
		C_ORDER                           INT                              null,
		C_CODE                            NVARCHAR(20)                     null,
		C_VALUE                           INT                              null,
		C_COLOR                           NVARCHAR(6)                      null
	)

    -- DictionaryItemBase elemek

    INSERT INTO @TEMP_DICTIONARYITEMBASE (ID, C_NAME, C_NAME_1, C_NAME_2, C_NAME_3, C_NAME_4, C_TYPE, C_PROTECTED, C_VISIBLE, C_ORDER, C_CODE, C_VALUE, C_COLOR)
        VALUES
            (6718, N'Nem lehetséges óra', N'Nem lehetséges óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 1, NULL, 1, NULL),
            (6719, N'Lefoglalt óra', N'Lefoglalt óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 2, NULL, 2, NULL),
            (6720, N'Lehetséges óra', N'Lehetséges óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 3, NULL, 3, NULL),
            (6721, N'Korlátozottan lehetséges óra', N'Korlátozottan lehetséges óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 4, NULL, 4, NULL),
            (6722, N'Kötelező óra', N'Kötelező óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 5, NULL, 5, NULL),
            (6723, N'Végleges óra', N'Végleges óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 6, NULL, 6, NULL),
            (6724, N'Véglegesen üres óra', N'Véglegesen üres óra', NULL, NULL, NULL, N'OgFoglaltsagTipus', N'T', N'T', 7, NULL, 7, NULL),
            (6571, N'Nincs', N'Nincs', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 1, NULL, 1, NULL),
            (6572, N'Intézményvezető', N'Intézményvezető', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 2, NULL, 2, NULL),
            (6573, N'Tagintézmény-vezető', N'Tagintézmény-vezető', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 3, NULL, 3, NULL),
            (6574, N'Intézményegység-vezető', N'Intézményegység-vezető', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 4, NULL, 4, NULL),
            (6575, N'Intézményvezető-helyettes', N'Intézményvezető-helyettes', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 5, NULL, 5, NULL),
            (6576, N'Tagintézményvezető-helyettes', N'Tagintézményvezető-helyettes', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 6, NULL, 6, NULL),
            (6577, N'Intézményegységvezető-helyettes', N'Intézményegységvezető-helyettes', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 7, NULL, 7, NULL),
            (6578, N'Gyakorlati oktatásvezető', N'Gyakorlati oktatásvezető', NULL, NULL, NULL, N'VezetoiOraszamokTipus', N'T', N'T', 8, NULL, 8, NULL),
            (6465, N'Teljes munkaidős', N'Teljes munkaidős', NULL, NULL, NULL, N'FoglalkoztatasTipusa', N'T', N'T', 1, NULL, 1, NULL),
            (6466, N'Részmunkaidős', N'Részmunkaidős', NULL, NULL, NULL, N'FoglalkoztatasTipusa', N'T', N'T', 2, NULL, 2, NULL),
            (6467, N'Óraadó', N'Óraadó', NULL, NULL, NULL, N'FoglalkoztatasTipusa', N'T', N'T', 3, NULL, 3, NULL),
            (6464, N'Na', N'Na', NULL, NULL, NULL, N'SzovegesErtekelesek', N'T', N'T', 1, NULL, 1, NULL),
            (6579, N'Közép szint', N'Közép szint', NULL, NULL, NULL, N'ErettsegiSzint', N'T', N'T', 1, NULL, 1, NULL),
            (6580, N'Emelt szint', N'Emelt szint', NULL, NULL, NULL, N'ErettsegiSzint', N'T', N'T', 2, NULL, 2, NULL),
            (6581, N'Rendes', N'Rendes', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 1, NULL, 1, NULL),
            (6582, N'Előrehozott', N'Előrehozott', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 2, NULL, 2, NULL),
            (6583, N'Pótló', N'Pótló', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 3, NULL, 3, NULL),
            (6584, N'Javító', N'Javító', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 4, NULL, 4, NULL),
            (6585, N'Szintemelő', N'Szintemelő', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 5, NULL, 5, NULL),
            (6586, N'Kiegészítő', N'Kiegészítő', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 6, NULL, 6, NULL),
            (6587, N'Ismétlő', N'Ismétlő', NULL, NULL, NULL, N'ErettsegiTipus', N'T', N'T', 7, NULL, 7, NULL),
            (6588, N'Magyar nyelv és irodalom', N'Magyar nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 1, NULL, 1, NULL),
            (6589, N'Matematika', N'Matematika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 2, NULL, 2, NULL),
            (6590, N'Történelem', N'Történelem', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 3, NULL, 3, NULL),
            (6591, N'Angol nyelv', N'Angol nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 4, NULL, 4, NULL),
            (6592, N'Német nyelv', N'Német nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 5, NULL, 5, NULL),
            (6593, N'Francia nyelv', N'Francia nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 6, NULL, 6, NULL),
            (6594, N'Spanyol nyelv', N'Spanyol nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 7, NULL, 7, NULL),
            (6595, N'Biológia', N'Biológia', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 8, NULL, 8, NULL),
            (6596, N'Fizika', N'Fizika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 9, NULL, 9, NULL),
            (6597, N'Kémia', N'Kémia', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 10, NULL, 10, NULL),
            (6598, N'Földrajz', N'Földrajz', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 11, NULL, 11, NULL),
            (6599, N'Informatika', N'Informatika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 12, NULL, 12, NULL),
            (6600, N'Testnevelés', N'Testnevelés', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 13, NULL, 13, NULL),
            (6601, N'Ének-zene', N'Ének-zene', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 14, NULL, 14, NULL),
            (6602, N'Mozgóképkultúra és médiaismeret', N'Mozgóképkultúra és médiaismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 15, NULL, 15, NULL),
            (6603, N'Artista ismeretek', N'Artista ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 16, NULL, 16, NULL),
            (6604, N'Bányászati ismeretek', N'Bányászati ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 17, NULL, 17, NULL),
            (6605, N'Beás nyelv', N'Beás nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 18, NULL, 18, NULL),
            (6606, N'Belügyi rendészeti ismeretek', N'Belügyi rendészeti ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 19, NULL, 19, NULL),
            (6607, N'Biblia ismeret (Hit gyülekezete)', N'Biblia ismeret (Hit gyülekezete)', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 20, NULL, 20, NULL),
            (6608, N'Célnyelvi civilizáció', N'Célnyelvi civilizáció', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 21, NULL, 21, NULL),
            (6609, N'Dráma', N'Dráma', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 22, NULL, 22, NULL),
            (6610, N'Egészségügy ismeretek', N'Egészségügy ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 23, NULL, 23, NULL),
            (6611, N'Egészségügyi technika ismeretek', N'Egészségügyi technika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 24, NULL, 24, NULL),
            (6612, N'Egyházzenész ismeretek', N'Egyházzenész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 25, NULL, 25, NULL),
            (6613, N'Élelmiszeripar ismeretek ', N'Élelmiszeripar ismeretek ', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 26, NULL, 26, NULL),
            (6614, N'Ember és társadalomismeret, etika', N'Ember és társadalomismeret, etika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 27, NULL, 27, NULL),
            (6615, N'Emberismeret és etika', N'Emberismeret és etika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 28, NULL, 28, NULL),
            (6616, N'Építőipar ismeretek', N'Építőipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 29, NULL, 29, NULL),
            (6617, N'Épületgépészet ismeretek', N'Épületgépészet ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 30, NULL, 30, NULL),
            (6618, N'Erdészet és vadgazdálkodás ismeretek', N'Erdészet és vadgazdálkodás ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 31, NULL, 31, NULL),
            (6619, N'Eszperantó nyelv', N'Eszperantó nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 32, NULL, 32, NULL),
            (6620, N'Evangélikus hittan', N'Evangélikus hittan', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 33, NULL, 33, NULL),
            (6621, N'Faipar ismeretek', N'Faipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 34, NULL, 34, NULL),
            (6622, N'Filozófia', N'Filozófia', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 35, NULL, 35, NULL),
            (6623, N'Finn nyelv', N'Finn nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 36, NULL, 36, NULL),
            (6624, N'Földmérés ismeretek', N'Földmérés ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 37, NULL, 37, NULL),
            (6625, N'Gazdasági ismeretek', N'Gazdasági ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 38, NULL, 38, NULL),
            (6626, N'Gépészet ismeretek', N'Gépészet ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 39, NULL, 39, NULL),
            (6627, N'Gyakorlatos színész ismeretek', N'Gyakorlatos színész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 40, NULL, 40, NULL),
            (6628, N'Hang-, film és színháztechnika ismeretek', N'Hang-, film és színháztechnika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 41, NULL, 41, NULL),
            (6629, N'Héber nyelv', N'Héber nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 42, NULL, 42, NULL),
            (6630, N'Holland nyelv', N'Holland nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 43, NULL, 43, NULL),
            (6631, N'Horvát nemzetiségi népismeret', N'Horvát nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 44, NULL, 44, NULL),
            (6632, N'Horvát nemzetiségi nyelv és irodalom', N'Horvát nemzetiségi nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 45, NULL, 45, NULL),
            (6633, N'Horvát nyelv', N'Horvát nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 46, NULL, 46, NULL),
            (6634, N'Informatika ismeretek', N'Informatika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 47, NULL, 47, NULL),
            (6635, N'Japán nyelv', N'Japán nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 48, NULL, 48, NULL),
            (6636, N'Jazz-zenész ismeretek', N'Jazz-zenész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 49, NULL, 49, NULL),
            (6637, N'Judasztika', N'Judasztika', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 50, NULL, 50, NULL),
            (6638, N'Katolikus hittan', N'Katolikus hittan', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 51, NULL, 51, NULL),
            (6639, N'Katonai alapismeretek', N'Katonai alapismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 52, NULL, 52, NULL),
            (6640, N'Képző- és iparművészet ismeretek', N'Képző- és iparművészet ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 53, NULL, 53, NULL),
            (6641, N'Kereskedelem ismeretek', N'Kereskedelem ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 54, NULL, 54, NULL),
            (6642, N'Kertészet és parképítés ismeretek', N'Kertészet és parképítés ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 55, NULL, 55, NULL),
            (6643, N'Kínai nyelv', N'Kínai nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 56, NULL, 56, NULL),
            (6644, N'Klasszikus zenész ismeretek', N'Klasszikus zenész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 57, NULL, 57, NULL),
            (6645, N'Kohászat ismeretek', N'Kohászat ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 58, NULL, 58, NULL),
            (6646, N'Könnyűipar ismeretek', N'Könnyűipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 59, NULL, 59, NULL),
            (6647, N'Környezetvédelem-vízgazdálkodás ismeretek', N'Környezetvédelem-vízgazdálkodás ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 60, NULL, 60, NULL),
            (6648, N'Közgazdaság ismeretek', N'Közgazdaság ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 61, NULL, 61, NULL),
            (6649, N'Közlekedés ismeretek', N'Közlekedés ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 62, NULL, 62, NULL),
            (6650, N'Közlekedésépítő ismeretek', N'Közlekedésépítő ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 63, NULL, 63, NULL),
            (6651, N'Közlekedésgépész ismeretek', N'Közlekedésgépész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 64, NULL, 64, NULL),
            (6652, N'Latin nyelv', N'Latin nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 65, NULL, 65, NULL),
            (6653, N'Lengyel nyelv', N'Lengyel nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 66, NULL, 66, NULL),
            (6654, N'Lovári nyelv', N'Lovári nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 67, NULL, 67, NULL),
            (6655, N'Mezőgazdaság ismeretek', N'Mezőgazdaság ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 68, NULL, 68, NULL),
            (6656, N'Mezőgazdasági gépész ismeretek', N'Mezőgazdasági gépész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 69, NULL, 69, NULL),
            (6657, N'Művészettörténet', N'Művészettörténet', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 70, NULL, 70, NULL),
            (6658, N'Német nemzetiségi népismeret', N'Német nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 71, NULL, 71, NULL),
            (6659, N'Német nemzetiségi nyelv és irodalom', N'Német nemzetiségi nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 72, NULL, 72, NULL),
            (6660, N'Népművészet', N'Népművészet', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 73, NULL, 73, NULL),
            (6661, N'Népzenész ismeretek', N'Népzenész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 74, NULL, 74, NULL),
            (6662, N'Nyomdaipar ismeretek', N'Nyomdaipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 75, NULL, 75, NULL),
            (6663, N'Olasz nyelv', N'Olasz nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 76, NULL, 76, NULL),
            (6664, N'Optika ismeretek', N'Optika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 77, NULL, 77, NULL),
            (6665, N'Orosz nyelv', N'Orosz nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 78, NULL, 78, NULL),
            (6666, N'Pedagógia ismeretek', N'Pedagógia ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 79, NULL, 79, NULL),
            (6667, N'Portugál nyelv', N'Portugál nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 80, NULL, 80, NULL),
            (6668, N'Pszichológia', N'Pszichológia', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 81, NULL, 81, NULL),
            (6669, N'Református hittan', N'Református hittan', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 82, NULL, 82, NULL),
            (6670, N'Rendészet ismeretek', N'Rendészet ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 83, NULL, 83, NULL),
            (6671, N'Roma/cigány nemzetiségi népismeret', N'Roma/cigány nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 84, NULL, 84, NULL),
            (6672, N'Román nemzetiségi népismeret', N'Román nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 85, NULL, 85, NULL),
            (6673, N'Román nemzetiségi nyelv és irodalom', N'Román nemzetiségi nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 86, NULL, 86, NULL),
            (6674, N'Román nyelv', N'Román nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 87, NULL, 87, NULL),
            (6675, N'Sport ismeretek', N'Sport ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 88, NULL, 88, NULL),
            (6676, N'Szépészet ismeretek', N'Szépészet ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 89, NULL, 89, NULL),
            (6677, N'Szerb nemzetiségi népismeret', N'Szerb nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 90, NULL, 90, NULL),
            (6678, N'Szerb nemzetiségi nyelv és irodalom', N'Szerb nemzetiségi nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 91, NULL, 91, NULL),
            (6679, N'Szerb nyelv', N'Szerb nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 92, NULL, 92, NULL),
            (6680, N'Szlovák nemzetiségi népismeret', N'Szlovák nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 93, NULL, 93, NULL),
            (6681, N'Szlovák nemzetiségi nyelv és irodalom', N'Szlovák nemzetiségi nyelv és irodalom', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 94, NULL, 94, NULL),
            (6682, N'Szlovák nyelv', N'Szlovák nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 95, NULL, 95, NULL),
            (6683, N'Szlovén nemzetiségi népismeret', N'Szlovén nemzetiségi népismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 96, NULL, 96, NULL),
            (6684, N'Szlovén nyelv', N'Szlovén nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 97, NULL, 97, NULL),
            (6685, N'Szociális ismeretek', N'Szociális ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 98, NULL, 98, NULL),
            (6686, N'Szórakoztató zenész ismeretek', N'Szórakoztató zenész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 99, NULL, 99, NULL),
            (6687, N'Táncos ismeretek', N'Táncos ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 100, NULL, 100, NULL),
            (6688, N'Társadalomismeret', N'Társadalomismeret', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 101, NULL, 101, NULL),
            (6689, N'Távközlés ismeretek', N'Távközlés ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 102, NULL, 102, NULL),
            (6690, N'Természettudomány', N'Természettudomány', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 103, NULL, 103, NULL),
            (6691, N'Turisztika ismeretek', N'Turisztika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 104, NULL, 104, NULL),
            (6692, N'Ukrán nyelv', N'Ukrán nyelv', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 105, NULL, 105, NULL),
            (6693, N'Utazás és turizmus', N'Utazás és turizmus', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 106, NULL, 106, NULL),
            (6694, N'Ügyvitel ismeretek', N'Ügyvitel ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 107, NULL, 107, NULL),
            (6695, N'Vegyész ismeretek', N'Vegyész ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 108, NULL, 108, NULL),
            (6696, N'Vegyipar ismeretek', N'Vegyipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 109, NULL, 109, NULL),
            (6697, N'Vendéglátóipar ismeretek', N'Vendéglátóipar ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 110, NULL, 110, NULL),
            (6698, N'Villamosipar és elektronika ismeretek', N'Villamosipar és elektronika ismeretek', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 111, NULL, 111, NULL),
            (6699, N'Vizuális kultúra', N'Vizuális kultúra', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 112, NULL, 112, NULL),
            (6700, N'Gazdasági ismeretek I.', N'Gazdasági ismeretek I.', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 113, NULL, 113, NULL),
            (6701, N'Gazdasági ismeretek II.', N'Gazdasági ismeretek II.', NULL, NULL, NULL, N'ErettsegiTantargy', N'T', N'T', 114, NULL, 114, NULL),
            (6108, N'Na', N'Na', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (6109, N'3D modellező', N'3D modellező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (6110, N'Adóügyintéző', N'Adóügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 3, NULL),
            (6111, N'Agrár vállalkozó', N'Agrár vállalkozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 4, NULL),
            (6112, N'Alapfokú katonai vezető-helyettes', N'Alapfokú katonai vezető-helyettes', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 5, NULL),
            (6113, N'Állatgondozó', N'Állatgondozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 6, NULL),
            (6114, N'Általános laboráns', N'Általános laboráns', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 7, NULL),
            (6115, N'Animációkészítő', N'Animációkészítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 8, NULL),
            (6116, N'Aqua tréner', N'Aqua tréner', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 9, NULL),
            (6117, N'Aranykalászos gazda', N'Aranykalászos gazda', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 10, NULL),
            (6118, N'Asztalosipari szerelő', N'Asztalosipari szerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 11, NULL),
            (6119, N'Bábkészítő', N'Bábkészítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 12, NULL),
            (6120, N'Banki, befektetési termékértékesítő', N'Banki, befektetési termékértékesítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 13, NULL),
            (6121, N'Bérügyintéző', N'Bérügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 14, NULL),
            (6122, N'Betegkísérő', N'Betegkísérő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 15, NULL),
            (6123, N'Bevontelektródás kézi ívhegesztő', N'Bevontelektródás kézi ívhegesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 16, NULL),
            (6124, N'Biztosításközvetítő (függő és független)', N'Biztosításközvetítő (függő és független)', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 17, NULL),
            (6125, N'Bolti hentes', N'Bolti hentes', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 18, NULL),
            (6126, N'Borász', N'Borász', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 19, NULL),
            (6127, N'Bőrtárgy készítő', N'Bőrtárgy készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 20, NULL),
            (6128, N'Büntetés-végrehajtási őr', N'Büntetés-végrehajtási őr', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 21, NULL),
            (6129, N'Büntetés-végrehajtási segédfelügyelő', N'Büntetés-végrehajtási segédfelügyelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 22, NULL),
            (6130, N'Bútor- és szőnyegbecsüs', N'Bútor- és szőnyegbecsüs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 23, NULL),
            (6131, N'Cipőfelsőrész-készítő', N'Cipőfelsőrész-készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 24, NULL),
            (6132, N'Cipőgyártó', N'Cipőgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 25, NULL),
            (6133, N'Családellátó', N'Családellátó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 26, NULL),
            (6134, N'Csapatszolgálati járőrtárs', N'Csapatszolgálati járőrtárs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 27, NULL),
            (6135, N'Csatornamű-kezelő', N'Csatornamű-kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 28, NULL),
            (6136, N'Csőhálózatszerelő', N'Csőhálózatszerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 29, NULL),
            (6137, N'Csokoládétermék-gyártó', N'Csokoládétermék-gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 30, NULL),
            (6138, N'Csontozó munkás', N'Csontozó munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 31, NULL),
            (6139, N'Csoportos fitness instruktor', N'Csoportos fitness instruktor', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 32, NULL),
            (6140, N'Digitális kép- és szövegszerkesztő', N'Digitális kép- és szövegszerkesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 33, NULL),
            (6141, N'Digitális nyomóforma készítő', N'Digitális nyomóforma készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 34, NULL),
            (6142, N'Digitálistérkép- kezelő', N'Digitálistérkép- kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 35, NULL),
            (6143, N'Díszletkivitelező', N'Díszletkivitelező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 36, NULL),
            (6144, N'Ékszerbecsüs', N'Ékszerbecsüs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 37, NULL),
            (6145, N'Elektromos halászgép kezelője', N'Elektromos halászgép kezelője', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 38, NULL),
            (6146, N'Elektronikai gyártósori műszerész', N'Elektronikai gyártósori műszerész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 39, NULL),
            (6147, N'Élelmiszer-, vegyiáru eladó', N'Élelmiszer-, vegyiáru eladó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 40, NULL),
            (6148, N'Élelmiszeripari higiéniai és minőségbiztosítási munkatárs', N'Élelmiszeripari higiéniai és minőségbiztosítási munkatárs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 41, NULL),
            (6149, N'Élelmiszeripari laboráns', N'Élelmiszeripari laboráns', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 42, NULL),
            (6150, N'Előadóművészeti jegypénztáros', N'Előadóművészeti jegypénztáros', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 43, NULL),
            (6151, N'Előadóművészeti közönség kezelő ', N'Előadóművészeti közönség kezelő ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 44, NULL),
            (6152, N'Előadóművészeti program- és projektszervező', N'Előadóművészeti program- és projektszervező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 45, NULL),
            (6153, N'Előadóművészeti szervező ', N'Előadóművészeti szervező ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 46, NULL),
            (6154, N'Építményzsaluzat és fémállvány szerelő', N'Építményzsaluzat és fémállvány szerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 47, NULL),
            (6155, N'Erdőművelő', N'Erdőművelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 48, NULL),
            (6156, N'Erőművi gőzturbina gépész', N'Erőművi gőzturbina gépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 49, NULL),
            (6157, N'Erőművi kazángépész', N'Erőművi kazángépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 50, NULL),
            (6158, N'Extruder gép kezelő', N'Extruder gép kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 51, NULL),
            (6159, N'Fahajó javító', N'Fahajó javító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 52, NULL),
            (6160, N'Faipari gépkezelő', N'Faipari gépkezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 53, NULL),
            (6161, N'Faiskolai kertész', N'Faiskolai kertész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 54, NULL),
            (6162, N'Fakitermelő', N'Fakitermelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 55, NULL),
            (6163, N'Falusi vendéglátó', N'Falusi vendéglátó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 56, NULL),
            (6164, N'Famegmunkáló', N'Famegmunkáló', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 57, NULL),
            (6165, N'Fehérnemű-készítő', N'Fehérnemű-készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 58, NULL),
            (6166, N'Felépítő gép kezelő', N'Felépítő gép kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 59, NULL),
            (6167, N'Felvonó karbantartó-szerelő', N'Felvonó karbantartó-szerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 60, NULL),
            (6168, N'Fertőtlenítő-sterilező', N'Fertőtlenítő-sterilező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 61, NULL),
            (6169, N'Festménybecsüs', N'Festménybecsüs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 62, NULL),
            (6170, N'Fitness instruktor', N'Fitness instruktor', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 63, NULL),
            (6171, N'Fitness-wellness asszisztens', N'Fitness-wellness asszisztens', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 64, NULL),
            (6172, N'Fluidumkitermelő', N'Fluidumkitermelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 65, NULL),
            (6173, N'Fogyóelektródás védőgázas ívhegesztő', N'Fogyóelektródás védőgázas ívhegesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 66, NULL),
            (6174, N'Fonó', N'Fonó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 67, NULL),
            (6175, N'Fröccsöntő', N'Fröccsöntő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 68, NULL),
            (6176, N'Fürdőüzemi gépész', N'Fürdőüzemi gépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 69, NULL),
            (6177, N'Gát- és csatornaőr', N'Gát- és csatornaőr', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 70, NULL),
            (6178, N'Gázcseretelep-kezelő', N'Gázcseretelep-kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 71, NULL),
            (6179, N'Gázhegesztő', N'Gázhegesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 72, NULL),
            (6180, N'Gépi kovács', N'Gépi kovács', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 73, NULL),
            (6181, N'Gondnok ', N'Gondnok ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 74, NULL),
            (6182, N'Gumikeverék-készítő', N'Gumikeverék-készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 75, NULL),
            (6183, N'Gyártósori gépész', N'Gyártósori gépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 76, NULL),
            (6184, N'Gyermek- és ifjúsági felügyelő', N'Gyermek- és ifjúsági felügyelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 77, NULL),
            (6185, N'Gyümölcspálinka-gyártó', N'Gyümölcspálinka-gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 78, NULL),
            (6186, N'Hálózati operációsrendszer-üzemeltető ', N'Hálózati operációsrendszer-üzemeltető ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 79, NULL),
            (6187, N'Hálózati rendszerüzemeltető ', N'Hálózati rendszerüzemeltető ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 80, NULL),
            (6188, N'Hálózati támogatási munkatárs', N'Hálózati támogatási munkatárs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 81, NULL),
            (6189, N'Hangosító', N'Hangosító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 82, NULL),
            (6190, N'Házi időszakos gyermekgondozó', N'Házi időszakos gyermekgondozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 83, NULL),
            (6191, N'Háztartási gépszerelő', N'Háztartási gépszerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 84, NULL),
            (6192, N'Hengerész', N'Hengerész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 85, NULL),
            (6193, N'Horgásztókezelő', N'Horgásztókezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 86, NULL),
            (6194, N'Hulladékfelvásárló  és -gazdálkodó', N'Hulladékfelvásárló  és -gazdálkodó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 87, NULL),
            (6195, N'Hulladékgyűjtő és -szállító', N'Hulladékgyűjtő és -szállító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 88, NULL),
            (6196, N'Hulladékválogató és -feldolgozó', N'Hulladékválogató és -feldolgozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 89, NULL),
            (6197, N'Húskészítmény gyártó', N'Húskészítmény gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 90, NULL),
            (6198, N'Hűtőipari munkás', N'Hűtőipari munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 91, NULL),
            (6199, N'Ingatlan-nyilvántartási ügyintéző', N'Ingatlan-nyilvántartási ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 92, NULL),
            (6200, N'Intézménytakarító', N'Intézménytakarító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 93, NULL),
            (6201, N'Ipari olaj- és gáztüzelő-berendezés kezelő', N'Ipari olaj- és gáztüzelő-berendezés kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 94, NULL),
            (6202, N'Jármű- és gépszerelő ', N'Jármű- és gépszerelő ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 95, NULL),
            (6203, N'Járőr', N'Járőr', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 96, NULL),
            (6204, N'Jövedéki ügyintéző', N'Jövedéki ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 97, NULL),
            (6205, N'Kalander gép kezelő', N'Kalander gép kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 98, NULL),
            (6206, N'Keksz- és ostyagyártó', N'Keksz- és ostyagyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 99, NULL),
            (6207, N'Képesített hajós', N'Képesített hajós', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 100, NULL),
            (6208, N'Képző és iparművészeti program- és projektszervező', N'Képző és iparművészeti program- és projektszervező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 101, NULL),
            (6209, N'Kerékpárszerelő', N'Kerékpárszerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 102, NULL),
            (6210, N'Kertépítő és -fenntartó', N'Kertépítő és -fenntartó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 103, NULL),
            (6211, N'Kerti munkás', N'Kerti munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 104, NULL),
            (6212, N'Kesztyűs', N'Kesztyűs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 105, NULL),
            (6213, N'Keveréktakarmány-gyártó', N'Keveréktakarmány-gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 106, NULL),
            (6214, N'Kézi könyvkötő', N'Kézi könyvkötő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 107, NULL),
            (6215, N'Kikötői karbantartó', N'Kikötői karbantartó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 108, NULL),
            (6216, N'Kisteljesítményű kazán fűtő (max. 2 t/h)', N'Kisteljesítményű kazán fűtő (max. 2 t/h)', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 109, NULL),
            (6217, N'Kistermelői élelmiszerelőállító', N'Kistermelői élelmiszerelőállító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 110, NULL),
            (6218, N'Költségvetés-gazdálkodási ügyintéző', N'Költségvetés-gazdálkodási ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 111, NULL),
            (6219, N'Konyhai kisegítő', N'Konyhai kisegítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 112, NULL),
            (6220, N'Konzervgyártó', N'Konzervgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 113, NULL),
            (6221, N'Környezetvédelmi ügyintéző', N'Környezetvédelmi ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 114, NULL),
            (6222, N'Kosárfonó', N'Kosárfonó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 115, NULL),
            (6223, N'Kötő', N'Kötő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 116, NULL),
            (6224, N'Kötöttáru-összeállító', N'Kötöttáru-összeállító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 117, NULL),
            (6225, N'Kulturális rendezvényszervező', N'Kulturális rendezvényszervező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 118, NULL),
            (6226, N'Lakástextil-készítő', N'Lakástextil-készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 119, NULL),
            (6227, N'Lóápoló és gondozó', N'Lóápoló és gondozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 120, NULL),
            (6228, N'Medencefelügyelő', N'Medencefelügyelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 121, NULL),
            (6229, N'Médiaművészeti program- és projektszervező', N'Médiaművészeti program- és projektszervező', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 122, NULL),
            (6230, N'Mélyfúró', N'Mélyfúró', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 123, NULL),
            (6231, N'Mézeskalács-készítő', N'Mézeskalács-készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 124, NULL),
            (6232, N'Mezőgazdasági munkás', N'Mezőgazdasági munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 125, NULL),
            (6233, N'Motorfűrész-kezelő', N'Motorfűrész-kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 126, NULL),
            (6234, N'Mozgóképkészítő', N'Mozgóképkészítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 127, NULL),
            (6235, N'Mozigépész', N'Mozigépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 128, NULL),
            (6236, N'Műanyag hegesztő', N'Műanyag hegesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 129, NULL),
            (6237, N'Műanyaghajó készítő', N'Műanyaghajó készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 130, NULL),
            (6238, N'Műszakicikk-eladó', N'Műszakicikk-eladó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 131, NULL),
            (6239, N'Műtárgybecsüs', N'Műtárgybecsüs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 132, NULL),
            (6240, N'Műtárgyvédelmi asszisztens', N'Műtárgyvédelmi asszisztens', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 133, NULL),
            (6241, N'Múzeumi gyűjtemény- és raktárkezelő', N'Múzeumi gyűjtemény- és raktárkezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 134, NULL),
            (6242, N'Múzeumi preparátor', N'Múzeumi preparátor', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 135, NULL),
            (6243, N'Nemszőtt-termék gyártó', N'Nemszőtt-termék gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 136, NULL),
            (6244, N'Nyílászáró és árnyékolástechnikai szerelő', N'Nyílászáró és árnyékolástechnikai szerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 137, NULL),
            (6245, N'Önjáró felülettisztító gépkezelő ', N'Önjáró felülettisztító gépkezelő ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 138, NULL),
            (6246, N'Őr-járőrtárs', N'Őr-járőrtárs', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 139, NULL),
            (6247, N'Papír feldolgozó', N'Papír feldolgozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 140, NULL),
            (6248, N'Papíralapanyag-gyártó', N'Papíralapanyag-gyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 141, NULL),
            (6249, N'Papírgyártó', N'Papírgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 142, NULL),
            (6250, N'Parkgondozó', N'Parkgondozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 143, NULL),
            (6251, N'Pénztárkezelő és valutapénztáros', N'Pénztárkezelő és valutapénztáros', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 144, NULL),
            (6252, N'Pénzügyi projektmenedzser-asszisztens', N'Pénzügyi projektmenedzser-asszisztens', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 145, NULL),
            (6253, N'Pénzügyi ügyintéző', N'Pénzügyi ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 146, NULL),
            (6254, N'Pirotechnikai terméküzemeltető', N'Pirotechnikai terméküzemeltető', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 147, NULL),
            (6255, N'Pirotechnikus raktárkezelő', N'Pirotechnikus raktárkezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 148, NULL),
            (6256, N'PLC programozó', N'PLC programozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 149, NULL),
            (6257, N'Produkciós asszisztens', N'Produkciós asszisztens', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 150, NULL),
            (6258, N'Raktáros', N'Raktáros', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 151, NULL),
            (6259, N'Raktárvezető', N'Raktárvezető', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 152, NULL),
            (6260, N'Regeneráló balneoterápiás masszőr', N'Regeneráló balneoterápiás masszőr', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 153, NULL),
            (6261, N'Relé jelnyelvi tolmács', N'Relé jelnyelvi tolmács', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 154, NULL),
            (6262, N'Rendezvénytechnikus', N'Rendezvénytechnikus', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 155, NULL),
            (6263, N'Rögzítésvezető', N'Rögzítésvezető', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 156, NULL),
            (6264, N'Sajtkészítő', N'Sajtkészítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 157, NULL),
            (6265, N'Savanyító', N'Savanyító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 158, NULL),
            (6266, N'Sírkő és műkőkészítő', N'Sírkő és műkőkészítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 159, NULL),
            (6267, N'Sörgyártó', N'Sörgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 160, NULL),
            (6268, N'Sportoktató (a sportág megjelölésével)', N'Sportoktató (a sportág megjelölésével)', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 161, NULL),
            (6269, N'Sütőipari és gyorspékségi munkás', N'Sütőipari és gyorspékségi munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 162, NULL),
            (6270, N'Számítógépes adatrögzítő', N'Számítógépes adatrögzítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 163, NULL),
            (6271, N'Számítógépes műszaki rajzoló', N'Számítógépes műszaki rajzoló', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 164, NULL),
            (6272, N'Számviteli ügyintéző', N'Számviteli ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 165, NULL),
            (6273, N'Szikvízgyártó', N'Szikvízgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 166, NULL),
            (6274, N'Színpadi alsógépezet kezelő ', N'Színpadi alsógépezet kezelő ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 167, NULL),
            (6275, N'Színpadi díszítő, berendező ', N'Színpadi díszítő, berendező ', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 168, NULL),
            (6276, N'Szinpadi hangtechnikus', N'Szinpadi hangtechnikus', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 169, NULL),
            (6277, N'Színpadi segéddíszítő', N'Színpadi segéddíszítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 170, NULL),
            (6278, N'Színpadmester', N'Színpadmester', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 171, NULL),
            (6279, N'Szivattyútelepi duzzasztóműkezelő és fenntartó gépész', N'Szivattyútelepi duzzasztóműkezelő és fenntartó gépész', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 172, NULL),
            (6280, N'Szobafestő', N'Szobafestő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 173, NULL),
            (6281, N'Szoftverkódoló', N'Szoftverkódoló', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 174, NULL),
            (6282, N'Szövő', N'Szövő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 175, NULL),
            (6283, N'Társadalombiztosítási ügyintéző', N'Társadalombiztosítási ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 176, NULL),
            (6284, N'Távközlési és informatikai hálózatszerelő', N'Távközlési és informatikai hálózatszerelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 177, NULL),
            (6285, N'Tejtermékgyártó', N'Tejtermékgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 178, NULL),
            (6286, N'Térinformatikai ügyintéző', N'Térinformatikai ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 179, NULL),
            (6287, N'Termékdíj ügyintéző', N'Termékdíj ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 180, NULL),
            (6288, N'Textiltermék-összeállító', N'Textiltermék-összeállító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 181, NULL),
            (6289, N'Tüzelőberendezés égéstermék elvezető készítő', N'Tüzelőberendezés égéstermék elvezető készítő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 182, NULL),
            (6290, N'Tűzoltó II.', N'Tűzoltó II.', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 183, NULL),
            (6291, N'Üdítőital-ipari termékgyártó', N'Üdítőital-ipari termékgyártó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 184, NULL),
            (6292, N'Utazásügyintéző', N'Utazásügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 185, NULL),
            (6293, N'Utómunka asszisztens', N'Utómunka asszisztens', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 186, NULL),
            (6294, N'Vágó gép kezelő', N'Vágó gép kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 187, NULL),
            (6295, N'Vágóhídi munkás', N'Vágóhídi munkás', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 188, NULL),
            (6296, N'Vállalkozási ügyintéző', N'Vállalkozási ügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 189, NULL),
            (6297, N'Vámügyintéző', N'Vámügyintéző', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 190, NULL),
            (6298, N'Vendéglátó eladó', N'Vendéglátó eladó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 191, NULL),
            (6299, N'Világítástechnikus', N'Világítástechnikus', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 192, NULL),
            (6300, N'Vincellér', N'Vincellér', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 193, NULL),
            (6301, N'Virágbolti eladó', N'Virágbolti eladó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 194, NULL),
            (6302, N'Virágkötő', N'Virágkötő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 195, NULL),
            (6303, N'Vízkárelhárító', N'Vízkárelhárító', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 196, NULL),
            (6304, N'Vízminőség vizsgáló', N'Vízminőség vizsgáló', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 197, NULL),
            (6305, N'Vízműkezelő', N'Vízműkezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 198, NULL),
            (6306, N'Vízrajzi állomás üzemeltető', N'Vízrajzi állomás üzemeltető', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 199, NULL),
            (6307, N'Volfrámelektródás védőgázas ívhegesztő', N'Volfrámelektródás védőgázas ívhegesztő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 200, NULL),
            (6308, N'Vulkanizáló gép kezelő', N'Vulkanizáló gép kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 201, NULL),
            (6309, N'Zöldség- és gyümölcsfeldolgozó', N'Zöldség- és gyümölcsfeldolgozó', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 202, NULL),
            (6310, N'Zsaluzóács', N'Zsaluzóács', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 203, NULL),
            (6311, N'Zsinórpadlás-kezelő', N'Zsinórpadlás-kezelő', NULL, NULL, NULL, N'ReszszakkepesitesTipus', N'F', N'T', 2, NULL, 204, NULL),
            (5484, N'Na', N'Na', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5485, N'Agrár gépész', N'Agrár gépész', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5486, N'Bányászat', N'Bányászat', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 3, NULL),
            (5487, N'Egészségügy', N'Egészségügy', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 4, NULL),
            (5488, N'Egészségügyi technika', N'Egészségügyi technika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 5, NULL),
            (5489, N'Élelmiszeripar', N'Élelmiszeripar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 6, NULL),
            (5490, N'Előadóművészet', N'Előadóművészet', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 7, NULL),
            (5491, N'Építőipar', N'Építőipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 8, NULL),
            (5492, N'Épületgépészet', N'Épületgépészet', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 9, NULL),
            (5493, N'Erdészet és vadgazdálkodás', N'Erdészet és vadgazdálkodás', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 10, NULL),
            (5494, N'Faipar', N'Faipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 11, NULL),
            (5495, N'Földmérés', N'Földmérés', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 12, NULL),
            (5496, N'Gépészet', N'Gépészet', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 13, NULL),
            (5497, N'Hang-, film és színháztechnika', N'Hang-, film és színháztechnika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 14, NULL),
            (5498, N'Informatika', N'Informatika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 15, NULL),
            (5499, N'Képző- és iparművészet', N'Képző- és iparművészet', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 16, NULL),
            (5500, N'Kereskedelem', N'Kereskedelem', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 17, NULL),
            (5501, N'Kertészet és parképítés', N'Kertészet és parképítés', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 18, NULL),
            (5502, N'Kohászat', N'Kohászat', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 19, NULL),
            (5503, N'Könnyűipar', N'Könnyűipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 20, NULL),
            (5504, N'Környezetvédelem', N'Környezetvédelem', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 21, NULL),
            (5505, N'Közgazdaság', N'Közgazdaság', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 22, NULL),
            (5506, N'Közlekedés', N'Közlekedés', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 23, NULL),
            (5507, N'Közlekedés, szállítmányozás és logisztika', N'Közlekedés, szállítmányozás és logisztika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 24, NULL),
            (5508, N'Közlekedésépítő', N'Közlekedésépítő', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 25, NULL),
            (5509, N'Közlekedésgépész', N'Közlekedésgépész', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 26, NULL),
            (5510, N'Közművelődés', N'Közművelődés', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 27, NULL),
            (5511, N'Mezőgazdaság', N'Mezőgazdaság', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 28, NULL),
            (5512, N'Nyomdaipar', N'Nyomdaipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 29, NULL),
            (5513, N'Optika', N'Optika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 30, NULL),
            (5514, N'Pedagógia', N'Pedagógia', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 31, NULL),
            (5515, N'Rendészet és közszolgálat', N'Rendészet és közszolgálat', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 32, NULL),
            (5516, N'Sport', N'Sport', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 33, NULL),
            (5517, N'Szépészet', N'Szépészet', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 34, NULL),
            (5518, N'Szociális', N'Szociális', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 35, NULL),
            (5519, N'Távközlés', N'Távközlés', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 36, NULL),
            (5520, N'Turisztika', N'Turisztika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 37, NULL),
            (5521, N'Ügyvitel', N'Ügyvitel', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 38, NULL),
            (5522, N'Vegyész', N'Vegyész', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 39, NULL),
            (5523, N'Vegyipar', N'Vegyipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 40, NULL),
            (5524, N'Vendéglátóipar', N'Vendéglátóipar', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 41, NULL),
            (5525, N'Villamosipar és elektronika', N'Villamosipar és elektronika', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 42, NULL),
            (5526, N'Vízügy', N'Vízügy', NULL, NULL, NULL, N'AgazatTipus', N'F', N'T', 2, NULL, 43, NULL),
            (6084, N'Na', N'Na', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 1, NULL, 1, NULL),
            (6085, N'Egészségügy', N'Egészségügy', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 2, NULL, 2, NULL),
            (6103, N'Szociális szolgáltatások', N'Szociális szolgáltatások', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 3, NULL, 3, NULL),
            (6101, N'Oktatás', N'Oktatás', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 4, NULL, 4, NULL),
            (6099, N'Művészet, közművelődés, kommunikáció', N'Művészet, közművelődés, kommunikáció', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 5, NULL, 5, NULL),
            (6091, N'Gépészet', N'Gépészet', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6087, N'Elektrotechnika-elektronika', N'Elektrotechnika-elektronika', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 7, NULL, 7, NULL),
            (6092, N'Informatika', N'Informatika', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 8, NULL, 8, NULL),
            (6105, N'Vegyipar', N'Vegyipar', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 9, NULL, 9, NULL),
            (6089, N'Építészet', N'Építészet', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 10, NULL, 10, NULL),
            (6094, N'Könnyűipar', N'Könnyűipar', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 11, NULL, 11, NULL),
            (6090, N'Faipar', N'Faipar', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 12, NULL, 12, NULL),
            (6100, N'Nyomdaipar', N'Nyomdaipar', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 13, NULL, 13, NULL),
            (6097, N'Közlekedés', N'Közlekedés', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 14, NULL, 14, NULL),
            (6095, N'Környezetvédelem', N'Környezetvédelem', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 15, NULL, 15, NULL),
            (6096, N'Közgazdaság', N'Közgazdaság', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 16, NULL, 16, NULL),
            (6104, N'Ügyvitel', N'Ügyvitel', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 17, NULL, 17, NULL),
            (6093, N'Kereskedelem-marketing, üzleti adminisztráció', N'Kereskedelem-marketing, üzleti adminisztráció', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 18, NULL, 18, NULL),
            (6106, N'Vendéglátás-turisztika', N'Vendéglátás-turisztika', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 19, NULL, 19, NULL),
            (6086, N'Egyéb szolgáltatások', N'Egyéb szolgáltatások', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 20, NULL, 20, NULL),
            (6098, N'Mezőgazdaság', N'Mezőgazdaság', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 21, NULL, 21, NULL),
            (6088, N'Élelmiszeripar', N'Élelmiszeripar', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 22, NULL, 22, NULL),
            (6102, N'Rendészet, honvédelem és közszolgálat', N'Rendészet, honvédelem és közszolgálat', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 23, NULL, 23, NULL),
            (6107, N'Vízügy', N'Vízügy', NULL, NULL, NULL, N'SzakmacsoportTipus', N'F', N'T', 24, NULL, 24, NULL),
            (5527, N'Na', N'Na', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5528, N'Abroncsgyártó', N'Abroncsgyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5529, N'Ács', N'Ács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 3, NULL),
            (5530, N'Adótanácsadó', N'Adótanácsadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 4, NULL),
            (5531, N'Agrár áruforgalmazó szaktechnikus', N'Agrár áruforgalmazó szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 5, NULL),
            (5532, N'Alapellátási közösségi szakápoló', N'Alapellátási közösségi szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 6, NULL),
            (5533, N'Államháztartási mérlegképes könyvelő', N'Államháztartási mérlegképes könyvelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 7, NULL),
            (5534, N'Államháztartási ügyintéző', N'Államháztartási ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 8, NULL),
            (5535, N'Állattartó szakmunkás', N'Állattartó szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 9, NULL),
            (5536, N'Állattenyésztő és állategészségügyi technikus', N'Állattenyésztő és állategészségügyi technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 10, NULL),
            (5537, N'Általános ápolási és egészségügyi asszisztens', N'Általános ápolási és egészségügyi asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 11, NULL),
            (5538, N'Alternatív gépjárműhajtási technikus', N'Alternatív gépjárműhajtási technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 12, NULL),
            (5539, N'Aneszteziológiai szakasszisztens', N'Aneszteziológiai szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 13, NULL),
            (5540, N'Ápoló', N'Ápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 14, NULL),
            (5541, N'Aranyműves', N'Aranyműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 15, NULL),
            (5542, N'Artista I. (a szakmairány megnevezésével)', N'Artista I. (a szakmairány megnevezésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 16, NULL),
            (5543, N'Artista II. (a szakmairány megnevezésével)', N'Artista II. (a szakmairány megnevezésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 17, NULL),
            (5544, N'Asztalos', N'Asztalos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 18, NULL),
            (5545, N'Audio- és vizuáltechnikai műszerész', N'Audio- és vizuáltechnikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 19, NULL),
            (5546, N'Audiológiai asszisztens és hallásakusztikus', N'Audiológiai asszisztens és hallásakusztikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 20, NULL),
            (5547, N'Autóbuszvezető', N'Autóbuszvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 21, NULL),
            (5548, N'Autóelektronikai műszerész', N'Autóelektronikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 22, NULL),
            (5549, N'Autógyártó', N'Autógyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 23, NULL),
            (5550, N'Automatikai berendezés karbantartó', N'Automatikai berendezés karbantartó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 24, NULL),
            (5551, N'Automatikai technikus', N'Automatikai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 25, NULL),
            (5552, N'Autószerelő', N'Autószerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 26, NULL),
            (5553, N'Autótechnikus', N'Autótechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 27, NULL),
            (5554, N'Avionikus', N'Avionikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 28, NULL),
            (5555, N'Bádogos', N'Bádogos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 29, NULL),
            (5556, N'Baleseti helyszínelő', N'Baleseti helyszínelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 30, NULL),
            (5557, N'Bányaművelő', N'Bányaművelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 31, NULL),
            (5558, N'Bányaművelő technikus', N'Bányaművelő technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 32, NULL),
            (5559, N'Becsüs', N'Becsüs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 33, NULL),
            (5560, N'Belovagló', N'Belovagló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 34, NULL),
            (5561, N'Beszédátviteli rendszerüzemeltető technikus', N'Beszédátviteli rendszerüzemeltető technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 35, NULL),
            (5562, N'Betonszerkezet-készítő, betonelem gyártó', N'Betonszerkezet-készítő, betonelem gyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 36, NULL),
            (5563, N'Biogazdálkodó', N'Biogazdálkodó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 37, NULL),
            (5564, N'Biztonságszervező', N'Biztonságszervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 38, NULL),
            (5565, N'Biztosítási tanácsadó', N'Biztosítási tanácsadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 39, NULL),
            (5566, N'Boltvezető', N'Boltvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 40, NULL),
            (5567, N'Boncmester', N'Boncmester', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 41, NULL),
            (5568, N'Bor- és pezsgőgyártó szaktechnikus', N'Bor- és pezsgőgyártó szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 42, NULL),
            (5569, N'Bőrdíszműves', N'Bőrdíszműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 43, NULL),
            (5570, N'Bőrfeldolgozó-ipari technikus', N'Bőrfeldolgozó-ipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 44, NULL),
            (5571, N'Bronzműves és szoboröntő', N'Bronzműves és szoboröntő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 45, NULL),
            (5572, N'Büntetés-végrehajtási egészségügyi főfelügyelő', N'Büntetés-végrehajtási egészségügyi főfelügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 46, NULL),
            (5573, N'Büntetés-végrehajtási felügyelő', N'Büntetés-végrehajtási felügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 47, NULL),
            (5574, N'Büntetés-végrehajtási főfelügyelő', N'Büntetés-végrehajtási főfelügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 48, NULL),
            (5575, N'Büntetés-végrehajtási gazdálkodási főfelügyelő', N'Büntetés-végrehajtási gazdálkodási főfelügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 49, NULL),
            (5576, N'Büntetés-végrehajtási igazgatási főfelügyelő', N'Büntetés-végrehajtási igazgatási főfelügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 50, NULL),
            (5577, N'Bűnügyi technikus', N'Bűnügyi technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 51, NULL),
            (5578, N'Burkoló', N'Burkoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 52, NULL),
            (5579, N'Bútoripari gyártás-előkészítő, szervező', N'Bútoripari gyártás-előkészítő, szervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 53, NULL),
            (5580, N'CAD-CAM informatikus', N'CAD-CAM informatikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 54, NULL),
            (5581, N'Cipőkészítő', N'Cipőkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 55, NULL),
            (5582, N'Citológiai szakasszisztens', N'Citológiai szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 56, NULL),
            (5583, N'CNC gépkezelő', N'CNC gépkezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 57, NULL),
            (5584, N'Családi gazdálkodó', N'Családi gazdálkodó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 58, NULL),
            (5585, N'Családsegítő asszisztens', N'Családsegítő asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 59, NULL),
            (5586, N'Csecsemő és gyermekápoló', N'Csecsemő és gyermekápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 60, NULL),
            (5587, N'CT/MR szakasszisztens', N'CT/MR szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 61, NULL),
            (5588, N'Cukor- és édesipari szaktechnikus', N'Cukor- és édesipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 62, NULL),
            (5589, N'Cukrász', N'Cukrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 63, NULL),
            (5590, N'Cukrászati részlegvezető', N'Cukrászati részlegvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 64, NULL),
            (5591, N'Dekoratőr', N'Dekoratőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 65, NULL),
            (5592, N'Demencia gondozó', N'Demencia gondozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 66, NULL),
            (5593, N'Diabetológiai szakápoló és edukátor', N'Diabetológiai szakápoló és edukátor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 67, NULL),
            (5594, N'Diétás cukrász', N'Diétás cukrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 68, NULL),
            (5595, N'Diétás szakács', N'Diétás szakács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 69, NULL),
            (5596, N'Digitális műszaki rajzoló', N'Digitális műszaki rajzoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 70, NULL),
            (5597, N'Díszítő festő', N'Díszítő festő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 71, NULL),
            (5598, N'Díszlettervező', N'Díszlettervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 72, NULL),
            (5599, N'Díszműbádogos', N'Díszműbádogos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 73, NULL),
            (5600, N'Díszműkovács', N'Díszműkovács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 74, NULL),
            (5601, N'Dísznövénykertész', N'Dísznövénykertész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 75, NULL),
            (5602, N'Divat- és stílustervező', N'Divat- és stílustervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 76, NULL),
            (5603, N'Drog- és toxikológiai technikus', N'Drog- és toxikológiai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 77, NULL),
            (5604, N'Édesipari termékgyártó', N'Édesipari termékgyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 78, NULL),
            (5605, N'Egészségfejlesztési segítő', N'Egészségfejlesztési segítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 79, NULL),
            (5606, N'Egészségügyi gázmester', N'Egészségügyi gázmester', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 80, NULL),
            (5607, N'Egészségügyi gyakorlatvezető', N'Egészségügyi gyakorlatvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 81, NULL),
            (5608, N'Egészségügyi kártevőírtó és fertőtlenítő', N'Egészségügyi kártevőírtó és fertőtlenítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 82, NULL),
            (5609, N'Egészségügyi technikai asszisztens', N'Egészségügyi technikai asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 83, NULL),
            (5610, N'Egyéb szervezeti mérlegképes könyvelő', N'Egyéb szervezeti mérlegképes könyvelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 84, NULL),
            (5611, N'Egyházzenész I. (a szakmairány megjelölésével)', N'Egyházzenész I. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 85, NULL),
            (5612, N'Egyházzenész II. (a szakmairány megjelölésével)', N'Egyházzenész II. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 86, NULL),
            (5613, N'Eladó', N'Eladó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 87, NULL),
            (5614, N'Elektromechanikai műszerész', N'Elektromechanikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 88, NULL),
            (5615, N'Elektromos gép- és készülékszerelő', N'Elektromos gép- és készülékszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 89, NULL),
            (5616, N'Elektronikai műszerész', N'Elektronikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 90, NULL),
            (5617, N'Elektronikai technikus', N'Elektronikai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 91, NULL),
            (5618, N'Elektronikus hozzáférési és magánhálózati rendszerüzemeltető technikus', N'Elektronikus hozzáférési és magánhálózati rendszerüzemeltető technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 92, NULL),
            (5619, N'Elektronikus műsorközlő és tartalomátviteli rendszerüzemeltető technikus', N'Elektronikus műsorközlő és tartalomátviteli rendszerüzemeltető technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 93, NULL),
            (5620, N'Elektronikus vagyonvédelmi rendszerszerelő', N'Elektronikus vagyonvédelmi rendszerszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 94, NULL),
            (5621, N'Élelmezésvezető', N'Élelmezésvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 95, NULL),
            (5622, N'Élelmiszeripari analitikus technikus', N'Élelmiszeripari analitikus technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 96, NULL),
            (5623, N'Élelmiszeripari gépésztechnikus', N'Élelmiszeripari gépésztechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 97, NULL),
            (5624, N'Élelmiszeripari technikus', N'Élelmiszeripari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 98, NULL),
            (5625, N'Ellenőrzési szakelőadó', N'Ellenőrzési szakelőadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 99, NULL),
            (5626, N'Emelőgép-ügyintéző', N'Emelőgép-ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 100, NULL),
            (5627, N'Endoszkópos szakasszisztens', N'Endoszkópos szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 101, NULL),
            (5628, N'Epidemiológiai szakápoló', N'Epidemiológiai szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 102, NULL),
            (5629, N'Építő- és anyagmozgató gép kezelője (a szakmairány megjelölésével)', N'Építő- és anyagmozgató gép kezelője (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 103, NULL),
            (5630, N'Építő- szállító- és munkagép-szerelő', N'Építő- szállító- és munkagép-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 104, NULL),
            (5631, N'Építőanyagipari minőségellenőr', N'Építőanyagipari minőségellenőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 105, NULL),
            (5632, N'Épület- és szerkezetlakatos', N'Épület- és szerkezetlakatos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 106, NULL),
            (5633, N'Épületgépész technikus', N'Épületgépész technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 107, NULL),
            (5634, N'Épületgépészeti előkészítő', N'Épületgépészeti előkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 108, NULL),
            (5635, N'Erdészeti gépésztechnikus', N'Erdészeti gépésztechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 109, NULL),
            (5636, N'Erdészeti szakmunkás', N'Erdészeti szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 110, NULL),
            (5637, N'Erdésztechnikus', N'Erdésztechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 111, NULL),
            (5638, N'Ergoterapeuta', N'Ergoterapeuta', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 112, NULL),
            (5639, N'Érintésvédelmi szabványossági felülvizsgáló', N'Érintésvédelmi szabványossági felülvizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 113, NULL),
            (5640, N'Erjedés- és üdítőitalipari szaktechnikus', N'Erjedés- és üdítőitalipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 114, NULL),
            (5641, N'Erjedés- és üdítőital-ipari termékgyártó', N'Erjedés- és üdítőital-ipari termékgyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 115, NULL),
            (5642, N'Erőművi blokkgépész', N'Erőművi blokkgépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 116, NULL),
            (5643, N'Erőművi gépész', N'Erőművi gépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 117, NULL),
            (5644, N'Erősáramú berendezések felülvizsgálója', N'Erősáramú berendezések felülvizsgálója', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 118, NULL),
            (5645, N'Erősáramú elektrotechnikus', N'Erősáramú elektrotechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 119, NULL),
            (5646, N'Ezüstműves', N'Ezüstműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 120, NULL),
            (5647, N'Faipari technikus', N'Faipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 121, NULL),
            (5648, N'Fegyveres biztonsági őr', N'Fegyveres biztonsági őr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 122, NULL),
            (5649, N'Fegyverműszerész', N'Fegyverműszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 123, NULL),
            (5650, N'Fehérnemű-készítő és kötöttáru összeállító', N'Fehérnemű-készítő és kötöttáru összeállító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 124, NULL),
            (5651, N'Felnőtt intenzív szakápoló', N'Felnőtt intenzív szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 125, NULL),
            (5652, N'Felvonóellenőr', N'Felvonóellenőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 126, NULL),
            (5653, N'Felvonószerelő', N'Felvonószerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 127, NULL),
            (5654, N'Férfi fodrász-borbély', N'Férfi fodrász-borbély', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 128, NULL),
            (5655, N'Férfiszabó', N'Férfiszabó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 129, NULL),
            (5656, N'Festő', N'Festő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 130, NULL),
            (5657, N'Festő, mázoló, tapétázó', N'Festő, mázoló, tapétázó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 131, NULL),
            (5658, N'Finommechanikai műszerész', N'Finommechanikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 132, NULL),
            (5659, N'Fitness-wellness instruktor', N'Fitness-wellness instruktor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 133, NULL),
            (5660, N'Fizioterápiás asszisztens', N'Fizioterápiás asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 134, NULL),
            (5661, N'Fluidumkitermelő technikus', N'Fluidumkitermelő technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 135, NULL),
            (5662, N'Fő határrendész', N'Fő határrendész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 136, NULL),
            (5663, N'Fodrász', N'Fodrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 137, NULL),
            (5664, N'Fogadós', N'Fogadós', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 138, NULL),
            (5665, N'Fogászati asszisztens', N'Fogászati asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 139, NULL),
            (5666, N'Foglalkozásegészségügyi szakápoló', N'Foglalkozásegészségügyi szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 140, NULL),
            (5667, N'Foglalkozás-szervező', N'Foglalkozás-szervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 141, NULL),
            (5668, N'Fogtechnikus', N'Fogtechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 142, NULL),
            (5669, N'Fogtechnikus gyakornok', N'Fogtechnikus gyakornok', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 143, NULL),
            (5670, N'Fogyatékkal élők gondozója', N'Fogyatékkal élők gondozója', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 144, NULL),
            (5671, N'Földmérő, földügyi és térinformatikai technikus', N'Földmérő, földügyi és térinformatikai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 145, NULL),
            (5672, N'Földügyi térinformatikai szaktechnikus', N'Földügyi térinformatikai szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 146, NULL),
            (5673, N'Formacikk-gyártó', N'Formacikk-gyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 147, NULL),
            (5674, N'Fotográfus és fotótermék-kereskedő', N'Fotográfus és fotótermék-kereskedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 148, NULL),
            (5675, N'Fővilágosító', N'Fővilágosító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 149, NULL),
            (5676, N'Fülilleszték készítő', N'Fülilleszték készítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 150, NULL),
            (5677, N'Gáz- és hőtermelő berendezés-szerelő', N'Gáz- és hőtermelő berendezés-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 151, NULL),
            (5678, N'Gázautószerelő', N'Gázautószerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 152, NULL),
            (5679, N'Gazda', N'Gazda', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 153, NULL),
            (5680, N'Gazdasági informatikus', N'Gazdasági informatikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 154, NULL),
            (5681, N'Gázipari műszaki-biztonsági felülvizsgáló', N'Gázipari műszaki-biztonsági felülvizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 155, NULL),
            (5682, N'Gázipari technikus', N'Gázipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 156, NULL),
            (5683, N'Gázturbina gépész', N'Gázturbina gépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 157, NULL),
            (5684, N'Gépgyártástechnológiai technikus', N'Gépgyártástechnológiai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 158, NULL),
            (5685, N'Gépi forgácsoló', N'Gépi forgácsoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 159, NULL),
            (5686, N'Gépjármű mechatronikus', N'Gépjármű mechatronikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 160, NULL),
            (5687, N'Gépjármű-építési, szerelési logisztikus', N'Gépjármű-építési, szerelési logisztikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 161, NULL),
            (5688, N'Gépjárműépítő, szerelő', N'Gépjárműépítő, szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 162, NULL),
            (5689, N'Geriátriai és krónikus beteg szakápoló', N'Geriátriai és krónikus beteg szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 163, NULL),
            (5690, N'Gerinchálózati rendszerüzemeltető technikus', N'Gerinchálózati rendszerüzemeltető technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 164, NULL),
            (5691, N'Gerontológiai gondozó', N'Gerontológiai gondozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 165, NULL),
            (5692, N'Grafikus', N'Grafikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 166, NULL),
            (5693, N'Gumiabroncs-javító és kerékkiegyensúlyozó', N'Gumiabroncs-javító és kerékkiegyensúlyozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 167, NULL),
            (5694, N'Gumiipari technikus', N'Gumiipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 168, NULL),
            (5695, N'Gyakorlatos színész (a szakmairány megjelölésével)', N'Gyakorlatos színész (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 169, NULL),
            (5696, N'Gyakorló ápoló', N'Gyakorló ápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 170, NULL),
            (5697, N'Gyakorló csecsemő- és gyermekápoló', N'Gyakorló csecsemő- és gyermekápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 171, NULL),
            (5698, N'Gyakorló hangszerkészítő és -javító (a hangszercsoport megjelölésével)', N'Gyakorló hangszerkészítő és -javító (a hangszercsoport megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 172, NULL),
            (5699, N'Gyakorló klinikai laboratóriumi asszisztens', N'Gyakorló klinikai laboratóriumi asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 173, NULL),
            (5700, N'Gyakorló mentőápoló', N'Gyakorló mentőápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 174, NULL),
            (5701, N'Gyakorló szövettani asszisztens', N'Gyakorló szövettani asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 175, NULL),
            (5702, N'Gyártásvezető', N'Gyártásvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 176, NULL),
            (5703, N'Gyártósori gépbeállító', N'Gyártósori gépbeállító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 177, NULL),
            (5704, N'Gyermek intenzív szakápoló', N'Gyermek intenzív szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 178, NULL),
            (5705, N'Gyermekotthoni asszisztens', N'Gyermekotthoni asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 179, NULL),
            (5706, N'Gyógy- és fűszernövénytermesztő', N'Gyógy- és fűszernövénytermesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 180, NULL),
            (5707, N'Gyógyászati segédeszköz-forgalmazó', N'Gyógyászati segédeszköz-forgalmazó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 181, NULL),
            (5708, N'Gyógymasszőr', N'Gyógymasszőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 182, NULL),
            (5709, N'Gyógynövény eladó', N'Gyógynövény eladó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 183, NULL),
            (5710, N'Gyógypedagógiai segítő munkatárs', N'Gyógypedagógiai segítő munkatárs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 184, NULL),
            (5711, N'Gyógyszeripari szaktechnikus', N'Gyógyszeripari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 185, NULL),
            (5712, N'Gyógyszerkészítmény-gyártó', N'Gyógyszerkészítmény-gyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 186, NULL),
            (5713, N'Gyógyszerkiadó szakasszisztens', N'Gyógyszerkiadó szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 187, NULL),
            (5714, N'Gyógyszertári asszisztens', N'Gyógyszertári asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 188, NULL),
            (5715, N'Habilitációs kutya kiképzője', N'Habilitációs kutya kiképzője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 189, NULL),
            (5716, N'Hajós szakmunkás', N'Hajós szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 190, NULL),
            (5717, N'Hajózási technikus', N'Hajózási technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 191, NULL),
            (5718, N'Hajózási üzemeltetési vezető', N'Hajózási üzemeltetési vezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 192, NULL),
            (5719, N'Halász, haltenyésztő', N'Halász, haltenyésztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 193, NULL),
            (5720, N'Hanglemez-bemutató', N'Hanglemez-bemutató', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 194, NULL),
            (5721, N'Hangmester', N'Hangmester', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 195, NULL),
            (5722, N'Hangszerkészítő és -javító (a hangszercsoport megjelölésével)', N'Hangszerkészítő és -javító (a hangszercsoport megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 196, NULL),
            (5723, N'Hangtárvezető', N'Hangtárvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 197, NULL),
            (5724, N'Háztartási gépszervíz szaktechnikus', N'Háztartási gépszervíz szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 198, NULL),
            (5725, N'Hegesztő', N'Hegesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 199, NULL),
            (5726, N'Hematológiai és transzfuziológiai szakasszisztens', N'Hematológiai és transzfuziológiai szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 200, NULL),
            (5727, N'Hídépítő és -fenntartó technikus', N'Hídépítő és -fenntartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 201, NULL),
            (5728, N'Hobbiállat-tenyésztő és -forgalmazó', N'Hobbiállat-tenyésztő és -forgalmazó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 202, NULL),
            (5729, N'Homlokzatépítő és -szerelő', N'Homlokzatépítő és -szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 203, NULL),
            (5730, N'Honvéd altiszt (az ágazat/szakmairány megjelölésével)', N'Honvéd altiszt (az ágazat/szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 204, NULL),
            (5731, N'Honvéd zászlós (az ágazat/szakmairány megjelölésével)', N'Honvéd zászlós (az ágazat/szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 205, NULL),
            (5732, N'Hospice szakápoló', N'Hospice szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 206, NULL),
            (5733, N'Hulladékgazdálkodó szaktechnikus', N'Hulladékgazdálkodó szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 207, NULL),
            (5734, N'Hulladéktelepkezelő', N'Hulladéktelepkezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 208, NULL),
            (5735, N'Hús- és baromfiipari szaktechnikus', N'Hús- és baromfiipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 209, NULL),
            (5736, N'Húsipari termékgyártó', N'Húsipari termékgyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 210, NULL),
            (5737, N'Hűtéstechnikai berendezés üzemeltető', N'Hűtéstechnikai berendezés üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 211, NULL),
            (5738, N'Hűtő- és légtechnikai rendszerszerelő', N'Hűtő- és légtechnikai rendszerszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 212, NULL),
            (5739, N'Hűtő-, klíma- és hőszivattyú berendezés-szerelő', N'Hűtő-, klíma- és hőszivattyú berendezés-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 213, NULL),
            (5740, N'Idegennyelvű ipari és kereskedelmi ügyintéző', N'Idegennyelvű ipari és kereskedelmi ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 214, NULL),
            (5741, N'Idegennyelvű ügyfélkapcsolati szakügyintéző', N'Idegennyelvű ügyfélkapcsolati szakügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 215, NULL),
            (5742, N'Idegenvezető', N'Idegenvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 216, NULL),
            (5743, N'IFRS mérlegképes könyvelő', N'IFRS mérlegképes könyvelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 217, NULL),
            (5744, N'Immunhisztokémiai, hisztokémiai és molekuláris biológiai szakasszisztens', N'Immunhisztokémiai, hisztokémiai és molekuláris biológiai szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 218, NULL),
            (5745, N'Infokommunikációs hálózatépítő és üzemeltető', N'Infokommunikációs hálózatépítő és üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 219, NULL),
            (5746, N'Információrendszer-szervező', N'Információrendszer-szervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 220, NULL),
            (5747, N'Informatikai rendszerüzemeltető', N'Informatikai rendszerüzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 221, NULL),
            (5748, N'Ingatlankezelő', N'Ingatlankezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 222, NULL),
            (5749, N'Ingatlanközvetítő', N'Ingatlanközvetítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 223, NULL),
            (5750, N'Ingatlanvagyon-értékelő és -közvetítő', N'Ingatlanvagyon-értékelő és -közvetítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 224, NULL),
            (5751, N'Intervenciós szakasszisztens', N'Intervenciós szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 225, NULL),
            (5752, N'Ipari alpinista', N'Ipari alpinista', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 226, NULL),
            (5753, N'Ipari gépész', N'Ipari gépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 227, NULL),
            (5754, N'Ipari gumitermék előállító', N'Ipari gumitermék előállító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 228, NULL),
            (5755, N'Ipari szigetelő bádogos', N'Ipari szigetelő bádogos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 229, NULL),
            (5756, N'Ipari üvegműves', N'Ipari üvegműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 230, NULL),
            (5757, N'Irodai informatikus', N'Irodai informatikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 231, NULL),
            (5758, N'Irodai titkár', N'Irodai titkár', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 232, NULL),
            (5759, N'IT mentor', N'IT mentor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 233, NULL),
            (5760, N'Járműfényező', N'Járműfényező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 234, NULL),
            (5761, N'Járműipari fémalkatrész-gyártó', N'Járműipari fémalkatrész-gyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 235, NULL),
            (5762, N'Járműipari karbantartó technikus', N'Járműipari karbantartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 236, NULL),
            (5763, N'Járműkarosszéria előkészítő, felületbevonó', N'Járműkarosszéria előkészítő, felületbevonó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 237, NULL),
            (5764, N'Járműkarosszéria készítő, szerelő', N'Járműkarosszéria készítő, szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 238, NULL),
            (5765, N'Jazz-zenész I. (a szakmairány megjelölésével)', N'Jazz-zenész I. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 239, NULL),
            (5766, N'Jazz-zenész II. (a szakmairány megjelölésével)', N'Jazz-zenész II. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 240, NULL),
            (5767, N'Jegyvizsgáló', N'Jegyvizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 241, NULL),
            (5768, N'Jelmeztervező', N'Jelmeztervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 242, NULL),
            (5769, N'Jelnyelvi szaktolmács', N'Jelnyelvi szaktolmács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 243, NULL),
            (5770, N'Jelnyelvi tolmács', N'Jelnyelvi tolmács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 244, NULL),
            (5771, N'Jelző kutya kiképzője', N'Jelző kutya kiképzője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 245, NULL),
            (5772, N'Kádár, bognár', N'Kádár, bognár', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 246, NULL),
            (5773, N'Kályhás', N'Kályhás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 247, NULL),
            (5774, N'Kardiológiai és angiológiai asszisztens', N'Kardiológiai és angiológiai asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 248, NULL),
            (5775, N'Karosszérialakatos', N'Karosszérialakatos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 249, NULL),
            (5776, N'Kárpitos', N'Kárpitos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 250, NULL),
            (5777, N'Kaszkadőr (a tevékenység megjelölésével)', N'Kaszkadőr (a tevékenység megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 251, NULL),
            (5778, N'Katasztrófavédelmi előadó', N'Katasztrófavédelmi előadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 252, NULL),
            (5779, N'Katasztrófavédelmi főelőadó', N'Katasztrófavédelmi főelőadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 253, NULL),
            (5780, N'Katasztrófavédelmi referens', N'Katasztrófavédelmi referens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 254, NULL),
            (5781, N'Katasztrófavédelmi szakelőadó', N'Katasztrófavédelmi szakelőadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 255, NULL),
            (5782, N'Kazángépész (12 t/h felett)', N'Kazángépész (12 t/h felett)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 256, NULL),
            (5783, N'Kazánkezelő (2-12 t/h között)', N'Kazánkezelő (2-12 t/h között)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 257, NULL),
            (5784, N'Kéményseprő', N'Kéményseprő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 258, NULL),
            (5785, N'Kémiai laboratóriumi szakasszisztens', N'Kémiai laboratóriumi szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 259, NULL),
            (5786, N'Kerámia, porcelán készítő (a szakmairány megjelölésével)', N'Kerámia, porcelán készítő (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 260, NULL),
            (5787, N'Kerámiaműves', N'Kerámiaműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 261, NULL),
            (5788, N'Kereskedelmi képviselő', N'Kereskedelmi képviselő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 262, NULL),
            (5789, N'Kereskedelmi, háztartási és vendéglátóipari gépszerelő', N'Kereskedelmi, háztartási és vendéglátóipari gépszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 263, NULL),
            (5790, N'Kereskedő', N'Kereskedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 264, NULL),
            (5791, N'Kertész', N'Kertész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 265, NULL),
            (5792, N'Kertészeti szaktechnikus', N'Kertészeti szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 266, NULL),
            (5793, N'Kézápoló és műkörömépítő', N'Kézápoló és műkörömépítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 267, NULL),
            (5794, N'Kiadványszerkesztő technikus', N'Kiadványszerkesztő technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 268, NULL),
            (5795, N'Kis- és középvállalkozások ügyvezetője I', N'Kis- és középvállalkozások ügyvezetője I', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 269, NULL),
            (5796, N'Kis- és középvállalkozások ügyvezetője II', N'Kis- és középvállalkozások ügyvezetője II', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 270, NULL),
            (5797, N'Kisfeszültségű csatlakozó- és közvilágítási FAM szerelő', N'Kisfeszültségű csatlakozó- és közvilágítási FAM szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 271, NULL),
            (5798, N'Kisfeszültségű FAM kábelszerelő', N'Kisfeszültségű FAM kábelszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 272, NULL),
            (5799, N'Kisfeszültségű kábelszerelő', N'Kisfeszültségű kábelszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 273, NULL),
            (5800, N'Kisfeszültségű szabadvezeték hálózati FAM szerelő', N'Kisfeszültségű szabadvezeték hálózati FAM szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 274, NULL),
            (5801, N'Kisgyermekgondozó, -nevelő', N'Kisgyermekgondozó, -nevelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 275, NULL),
            (5802, N'Kishajóépítő, -karbantartó', N'Kishajóépítő, -karbantartó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 276, NULL),
            (5803, N'Kistermelői élelmiszerelőállító, falusi vendéglátó', N'Kistermelői élelmiszerelőállító, falusi vendéglátó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 277, NULL),
            (5804, N'Klasszikus zenész I. (a szakmairány megnevezésével)', N'Klasszikus zenész I. (a szakmairány megnevezésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 278, NULL),
            (5805, N'Klasszikus zenész II. (a szakmairány megnevezésével)', N'Klasszikus zenész II. (a szakmairány megnevezésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 279, NULL),
            (5806, N'Klinikai fogászati higiénikus', N'Klinikai fogászati higiénikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 280, NULL),
            (5807, N'Klinikai laboratóriumi szakasszisztens', N'Klinikai laboratóriumi szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 281, NULL),
            (5808, N'Klinikai neurofiziológiai asszisztens', N'Klinikai neurofiziológiai asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 282, NULL),
            (5809, N'Kocsivizsgáló', N'Kocsivizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 283, NULL),
            (5810, N'Kőfaragó, műköves és épületszobrász', N'Kőfaragó, műköves és épületszobrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 284, NULL),
            (5811, N'Kohászati technikus', N'Kohászati technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 285, NULL),
            (5812, N'Kőműves', N'Kőműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 286, NULL),
            (5813, N'Könnyűipari gyártáselőkészítő', N'Könnyűipari gyártáselőkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 287, NULL),
            (5814, N'Konyhai részlegvezető', N'Konyhai részlegvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 288, NULL),
            (5815, N'Könyvesbolti és antikváriumi kereskedő', N'Könyvesbolti és antikváriumi kereskedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 289, NULL),
            (5816, N'Könyvkötő-nyomtatványfeldolgozó', N'Könyvkötő-nyomtatványfeldolgozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 290, NULL),
            (5817, N'Környezetvédelmi technikus', N'Környezetvédelmi technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 291, NULL),
            (5818, N'Környezetvédelmi-mérés szaktechnikus', N'Környezetvédelmi-mérés szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 292, NULL),
            (5819, N'Korrektor', N'Korrektor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 293, NULL),
            (5820, N'Körzeti megbízott', N'Körzeti megbízott', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 294, NULL),
            (5821, N'Közbeszerzési referens', N'Közbeszerzési referens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 295, NULL),
            (5822, N'Középfeszültségű FAM szerelő', N'Középfeszültségű FAM szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 296, NULL),
            (5823, N'Középfeszültségű kábelszerelő', N'Középfeszültségű kábelszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 297, NULL),
            (5824, N'Közlekedésautomatikai műszerész', N'Közlekedésautomatikai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 298, NULL),
            (5825, N'Kozmetikus', N'Kozmetikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 299, NULL),
            (5826, N'Közművelődési és közönségkapcsolati szakember (a szakmairány megnevezésével)', N'Közművelődési és közönségkapcsolati szakember (a szakmairány megnevezésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 300, NULL),
            (5827, N'Közművelődési szakember I.', N'Közművelődési szakember I.', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 301, NULL),
            (5828, N'Közösségfejlesztő animátor', N'Közösségfejlesztő animátor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 302, NULL),
            (5829, N'Központifűtés- és gázhálózat rendszerszerelő', N'Központifűtés- és gázhálózat rendszerszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 303, NULL),
            (5830, N'Közszolgálati ügyintéző', N'Közszolgálati ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 304, NULL),
            (5831, N'Közszolgálati ügykezelő', N'Közszolgálati ügykezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 305, NULL),
            (5832, N'Közterület-felügyelő', N'Közterület-felügyelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 306, NULL),
            (5833, N'Közúti közlekedésüzemvitel-ellátó', N'Közúti közlekedésüzemvitel-ellátó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 307, NULL),
            (5834, N'Külszíni bányász', N'Külszíni bányász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 308, NULL),
            (5835, N'Kutyakozmetikus', N'Kutyakozmetikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 309, NULL),
            (5836, N'Kutyavezető-rendőr', N'Kutyavezető-rendőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 310, NULL),
            (5837, N'Kutyavezető-vagyonőr', N'Kutyavezető-vagyonőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 311, NULL),
            (5838, N'Lábápoló', N'Lábápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 312, NULL),
            (5839, N'Lakberendező', N'Lakberendező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 313, NULL),
            (5840, N'Lakott-területi fakitermelő', N'Lakott-területi fakitermelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 314, NULL),
            (5841, N'Látszerész és optikai árucikk-kereskedő', N'Látszerész és optikai árucikk-kereskedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 315, NULL),
            (5842, N'Légi közlekedésüzemvitel-ellátó', N'Légi közlekedésüzemvitel-ellátó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 316, NULL),
            (5843, N'Légzőszervi szakápoló', N'Légzőszervi szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 317, NULL),
            (5844, N'Létesítményi energetikus', N'Létesítményi energetikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 318, NULL),
            (5845, N'Logisztikai és szállítmányozási ügyintéző', N'Logisztikai és szállítmányozási ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 319, NULL),
            (5846, N'Lovastúra-vezető', N'Lovastúra-vezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 320, NULL),
            (5847, N'Lovász', N'Lovász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 321, NULL),
            (5848, N'Magánnyomozó', N'Magánnyomozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 322, NULL),
            (5849, N'Magasépítő technikus', N'Magasépítő technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 323, NULL),
            (5850, N'Malom- és keveréktakarmány-ipari szaktechnikus', N'Malom- és keveréktakarmány-ipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 324, NULL),
            (5851, N'Mechanikus vagyonvédelmi szerelő', N'Mechanikus vagyonvédelmi szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 325, NULL),
            (5852, N'Mechatronikai technikus', N'Mechatronikai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 326, NULL),
            (5853, N'Mechatronikus-karbantartó', N'Mechatronikus-karbantartó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 327, NULL),
            (5854, N'Megújuló energiatermelő berendezések üzemeltetője', N'Megújuló energiatermelő berendezések üzemeltetője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 328, NULL),
            (5855, N'Méhész', N'Méhész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 329, NULL),
            (5856, N'Mélyépítő technikus', N'Mélyépítő technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 330, NULL),
            (5857, N'Mentálhigiénés asszisztens', N'Mentálhigiénés asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 331, NULL),
            (5858, N'Mentőápoló', N'Mentőápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 332, NULL),
            (5859, N'Mezőgazdasági gépész', N'Mezőgazdasági gépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 333, NULL),
            (5860, N'Mezőgazdasági gépésztechnikus', N'Mezőgazdasági gépésztechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 334, NULL),
            (5861, N'Mezőgazdasági gépjavító', N'Mezőgazdasági gépjavító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 335, NULL),
            (5862, N'Mezőgazdasági technikus', N'Mezőgazdasági technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 336, NULL),
            (5863, N'Migrációs ügyintéző', N'Migrációs ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 337, NULL),
            (5864, N'Mikrobiológiai szakasszisztens', N'Mikrobiológiai szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 338, NULL),
            (5865, N'Mobilalkalmazás fejlesztő', N'Mobilalkalmazás fejlesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 339, NULL),
            (5866, N'Molnár', N'Molnár', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 340, NULL),
            (5867, N'Motorkerékpár-szerelő', N'Motorkerékpár-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 341, NULL),
            (5868, N'Mozgássérültet segítő kutya kiképzője', N'Mozgássérültet segítő kutya kiképzője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 342, NULL),
            (5869, N'Mozgókép- és animációkészítő', N'Mozgókép- és animációkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 343, NULL),
            (5870, N'Mozgóképgyártó', N'Mozgóképgyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 344, NULL),
            (5871, N'Mozgóképgyártó hangtechnikus', N'Mozgóképgyártó hangtechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 345, NULL),
            (5872, N'Mozgóképterjesztő és -üzemeltető', N'Mozgóképterjesztő és -üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 346, NULL),
            (5873, N'Mozgólépcső ellenőr', N'Mozgólépcső ellenőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 347, NULL),
            (5874, N'Mozgólépcső karbantartó-szerelő', N'Mozgólépcső karbantartó-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 348, NULL),
            (5875, N'Műanyagfeldolgozó', N'Műanyagfeldolgozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 349, NULL),
            (5876, N'Műanyagfeldolgozó technikus', N'Műanyagfeldolgozó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 350, NULL),
            (5877, N'Műbútorasztalos', N'Műbútorasztalos', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 351, NULL),
            (5878, N'Műemlékfenntartó technikus', N'Műemlékfenntartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 352, NULL),
            (5879, N'Műemléki díszítőszobrász', N'Műemléki díszítőszobrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 353, NULL),
            (5880, N'Műemléki helyreállító', N'Műemléki helyreállító', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 354, NULL),
            (5881, N'Multimédia-alkalmazásfejlesztő', N'Multimédia-alkalmazásfejlesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 355, NULL),
            (5882, N'Munkaruha- és védőruha-készítő', N'Munkaruha- és védőruha-készítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 356, NULL),
            (5883, N'Munkavédelmi technikus', N'Munkavédelmi technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 357, NULL),
            (5884, N'Műszaki informatikus', N'Műszaki informatikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 358, NULL),
            (5885, N'Műszeres analitikus', N'Műszeres analitikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 359, NULL),
            (5886, N'Műtárgyvédelmi munkatárs', N'Műtárgyvédelmi munkatárs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 360, NULL),
            (5887, N'Műtéti szakasszisztens', N'Műtéti szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 361, NULL),
            (5888, N'Műtőssegéd-gipszmester', N'Műtőssegéd-gipszmester', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 362, NULL),
            (5889, N'Művészeti és médiafotográfus', N'Művészeti és médiafotográfus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 363, NULL),
            (5890, N'Nefrológiai szakápoló', N'Nefrológiai szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 364, NULL),
            (5891, N'Népi játék és kismesterségek oktatója', N'Népi játék és kismesterségek oktatója', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 365, NULL),
            (5892, N'Népi kézműves (a szakmairány megjelölésével)', N'Népi kézműves (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 366, NULL),
            (5893, N'Népzenész I. (a szakmairány megjelölésével)', N'Népzenész I. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 367, NULL),
            (5894, N'Népzenész II. (a szakmairány megjelölésével)', N'Népzenész II. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 368, NULL),
            (5895, N'Nevelőszülő', N'Nevelőszülő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 369, NULL),
            (5896, N'Női szabó', N'Női szabó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 370, NULL),
            (5897, N'Nonprofit menedzser', N'Nonprofit menedzser', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 371, NULL),
            (5898, N'Növényvédelmi szaktechnikus', N'Növényvédelmi szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 372, NULL),
            (5899, N'Nukleáris környezetvédelmi szaktechnikus', N'Nukleáris környezetvédelmi szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 373, NULL),
            (5900, N'Nukleáris medicina szakasszisztens', N'Nukleáris medicina szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 374, NULL),
            (5901, N'Nyíltvízi- vízimentő', N'Nyíltvízi- vízimentő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 375, NULL),
            (5902, N'Nyilvántartási és okmányügyintéző', N'Nyilvántartási és okmányügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 376, NULL),
            (5903, N'Nyomástartóedény-gépész', N'Nyomástartóedény-gépész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 377, NULL),
            (5904, N'Nyomdaipari szaktechnikus', N'Nyomdaipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 378, NULL),
            (5905, N'Nyomdaipari technikus', N'Nyomdaipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 379, NULL),
            (5906, N'Okleveles adóellenőrzési szakértő', N'Okleveles adóellenőrzési szakértő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 380, NULL),
            (5907, N'Okleveles forgalmiadó-szakértő', N'Okleveles forgalmiadó-szakértő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 381, NULL),
            (5908, N'Okleveles jövedelemadó-szakértő', N'Okleveles jövedelemadó-szakértő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 382, NULL),
            (5909, N'Okleveles nemzetköziadó-szakértő', N'Okleveles nemzetköziadó-szakértő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 383, NULL),
            (5910, N'Okmányvizsgáló', N'Okmányvizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 384, NULL),
            (5911, N'Olvasztár és öntő', N'Olvasztár és öntő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 385, NULL),
            (5912, N'Onkológiai szakápoló', N'Onkológiai szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 386, NULL),
            (5913, N'Öntészeti mintakészítő', N'Öntészeti mintakészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 387, NULL),
            (5914, N'Optikai üvegcsiszoló', N'Optikai üvegcsiszoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 388, NULL),
            (5915, N'Órás', N'Órás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 389, NULL),
            (5916, N'Ortopédiai cipész', N'Ortopédiai cipész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 390, NULL),
            (5917, N'Ortopédiai kötszerész és fűzőkészítő', N'Ortopédiai kötszerész és fűzőkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 391, NULL),
            (5918, N'Ortopédiai műszerész', N'Ortopédiai műszerész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 392, NULL),
            (5919, N'Orvosi elektronikai technikus', N'Orvosi elektronikai technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 393, NULL),
            (5920, N'Ötvös', N'Ötvös', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 394, NULL),
            (5921, N'Óvodai dajka', N'Óvodai dajka', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 395, NULL),
            (5922, N'Pályázati-támogatási asszisztens', N'Pályázati-támogatási asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 396, NULL),
            (5923, N'Pantomimes', N'Pantomimes', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 397, NULL),
            (5924, N'Papírgyártó és -feldolgozó', N'Papírgyártó és -feldolgozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 398, NULL),
            (5925, N'Papíripari technikus', N'Papíripari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 399, NULL),
            (5926, N'Parképítő és fenntartó technikus', N'Parképítő és fenntartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 400, NULL),
            (5927, N'Patkolókovács', N'Patkolókovács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 401, NULL),
            (5928, N'Pedagógiai- és családsegítő munkatárs', N'Pedagógiai- és családsegítő munkatárs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 402, NULL),
            (5929, N'Pék', N'Pék', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 403, NULL),
            (5930, N'Pénzügyi szervezeti mérlegképes könyvelő', N'Pénzügyi szervezeti mérlegképes könyvelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 404, NULL),
            (5931, N'Pénzügyi termékértékesítő (bank, befektetés, biztosítás)', N'Pénzügyi termékértékesítő (bank, befektetés, biztosítás)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 405, NULL),
            (5932, N'Pénzügyi-számviteli ügyintéző', N'Pénzügyi-számviteli ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 406, NULL),
            (5933, N'Perioperatív asszisztens', N'Perioperatív asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 407, NULL),
            (5934, N'Pincér', N'Pincér', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 408, NULL),
            (5935, N'Pirotechnikus', N'Pirotechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 409, NULL),
            (5936, N'Postai üzleti ügyintéző', N'Postai üzleti ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 410, NULL),
            (5937, N'Pszichiátriai gondozó', N'Pszichiátriai gondozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 411, NULL),
            (5938, N'Pszichiátriai szakápoló és gyógyfoglalkoztató', N'Pszichiátriai szakápoló és gyógyfoglalkoztató', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 412, NULL),
            (5939, N'Radiográfiai asszisztens', N'Radiográfiai asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 413, NULL),
            (5940, N'Rehabilitációs nevelő, segítő', N'Rehabilitációs nevelő, segítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 414, NULL),
            (5941, N'Rekonstrukciós és műemléki festő, mázoló', N'Rekonstrukciós és műemléki festő, mázoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 415, NULL),
            (5942, N'Rendészeti őr', N'Rendészeti őr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 416, NULL),
            (5943, N'Rendészeti szervező (a szakmairány megjelölésével)', N'Rendészeti szervező (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 417, NULL),
            (5944, N'Rendészeti ügyintéző', N'Rendészeti ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 418, NULL),
            (5945, N'Rendezvényszervező', N'Rendezvényszervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 419, NULL),
            (5946, N'Rendőr tiszthelyettes (a szakmairány megjelölésével)', N'Rendőr tiszthelyettes (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 420, NULL),
            (5947, N'Rendőr zászlós', N'Rendőr zászlós', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 421, NULL),
            (5948, N'Repülőgép-szerelő', N'Repülőgép-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 422, NULL),
            (5949, N'Robbanásbiztos berendezés kezelője', N'Robbanásbiztos berendezés kezelője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 423, NULL),
            (5950, N'Ruhaipari technikus', N'Ruhaipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 424, NULL),
            (5951, N'Segédkönyvtáros', N'Segédkönyvtáros', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 425, NULL),
            (5952, N'Segédlevéltáros és ügykezelő', N'Segédlevéltáros és ügykezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 426, NULL),
            (5953, N'Segédrestaurátor (a szakmairány megjelölésével)', N'Segédrestaurátor (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 427, NULL),
            (5954, N'Sommelier', N'Sommelier', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 428, NULL),
            (5955, N'Speciális állatfeldolgozó', N'Speciális állatfeldolgozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 429, NULL),
            (5956, N'Speciális lábápoló', N'Speciális lábápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 430, NULL),
            (5957, N'Sportedző (a sportág megjelölésével)', N'Sportedző (a sportág megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 431, NULL),
            (5958, N'Sportmasszőr', N'Sportmasszőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 432, NULL),
            (5959, N'Sportszervező, -menedzser', N'Sportszervező, -menedzser', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 433, NULL),
            (5960, N'Statisztikai és gazdasági ügyintéző', N'Statisztikai és gazdasági ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 434, NULL),
            (5961, N'Stúdióvezető', N'Stúdióvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 435, NULL),
            (5962, N'Sugárterápiás szakasszisztens', N'Sugárterápiás szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 436, NULL),
            (5963, N'Sürgősségi szakápoló', N'Sürgősségi szakápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 437, NULL),
            (5964, N'Sütő- és cukrászipari szaktechnikus', N'Sütő- és cukrászipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 438, NULL),
            (5965, N'Szakács', N'Szakács', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 439, NULL),
            (5966, N'Szakképesített bankreferens', N'Szakképesített bankreferens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 440, NULL),
            (5967, N'Szakszolgálati FAM szerelő', N'Szakszolgálati FAM szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 441, NULL),
            (5968, N'Szállodahajós, szállodai személyzet', N'Szállodahajós, szállodai személyzet', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 442, NULL),
            (5969, N'Szállodai recepciós', N'Szállodai recepciós', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 443, NULL),
            (5970, N'Számítógép-szerelő, karbantartó', N'Számítógép-szerelő, karbantartó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 444, NULL),
            (5971, N'Szárazépítő', N'Szárazépítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 445, NULL),
            (5972, N'Személy- és vagyonőr', N'Személy- és vagyonőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 446, NULL),
            (5973, N'Személyi edző', N'Személyi edző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 447, NULL),
            (5974, N'Szenvedélybeteg gondozó', N'Szenvedélybeteg gondozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 448, NULL),
            (5975, N'Szépségtanácsadó', N'Szépségtanácsadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 449, NULL),
            (5976, N'Szerkesztő műsorvezető', N'Szerkesztő műsorvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 450, NULL),
            (5977, N'Szerszámkészítő', N'Szerszámkészítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 451, NULL),
            (5978, N'Szíjgyártó és nyerges', N'Szíjgyártó és nyerges', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 452, NULL),
            (5979, N'Színész', N'Színész', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 453, NULL),
            (5980, N'Színháztechnikus, szcenikus', N'Színháztechnikus, szcenikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 454, NULL),
            (5981, N'Színpad- és porond technikus', N'Színpad- és porond technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 455, NULL),
            (5982, N'Színpadi fénytervező', N'Színpadi fénytervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 456, NULL),
            (5983, N'Színpadi magasépítő', N'Színpadi magasépítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 457, NULL),
            (5984, N'Szobrász', N'Szobrász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 458, NULL),
            (5985, N'Szociális asszisztens', N'Szociális asszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 459, NULL),
            (5986, N'Szociális gondozó és ápoló', N'Szociális gondozó és ápoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 460, NULL),
            (5987, N'Szociális szakgondozó', N'Szociális szakgondozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 461, NULL),
            (5988, N'Szociális, gyermek- és ifjúságvédelmi ügyintéző', N'Szociális, gyermek- és ifjúságvédelmi ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 462, NULL),
            (5989, N'Szoftverfejlesztő', N'Szoftverfejlesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 463, NULL),
            (5990, N'Szőlész-borász', N'Szőlész-borász', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 464, NULL),
            (5991, N'Szórakoztató zenész I. (a szakmairány megjelölésével)', N'Szórakoztató zenész I. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 465, NULL),
            (5992, N'Szórakoztató zenész II. (a szakmairány megjelölésével)', N'Szórakoztató zenész II. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 466, NULL),
            (5993, N'Szövettani szakasszisztens', N'Szövettani szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 467, NULL),
            (5994, N'Tánc instruktor', N'Tánc instruktor', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 468, NULL),
            (5995, N'Táncos I. (a szakmairány megjelölésével)', N'Táncos I. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 469, NULL),
            (5996, N'Táncos II. (a szakmairány megjelölésével)', N'Táncos II. (a szakmairány megjelölésével)', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 470, NULL),
            (5997, N'Társasházkezelő', N'Társasházkezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 471, NULL),
            (5998, N'Tartósítóipari szakmunkás', N'Tartósítóipari szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 472, NULL),
            (5999, N'Tartósítóipari szaktechnikus', N'Tartósítóipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 473, NULL),
            (6000, N'Távérzékelési szaktechnikus', N'Távérzékelési szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 474, NULL),
            (6001, N'Távközlési technikus', N'Távközlési technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 475, NULL),
            (6002, N'Távközlési üzemeltető', N'Távközlési üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 476, NULL),
            (6003, N'Tehergépkocsi-vezető', N'Tehergépkocsi-vezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 477, NULL),
            (6004, N'Tejipari szakmunkás', N'Tejipari szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 478, NULL),
            (6005, N'Tejipari szaktechnikus', N'Tejipari szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 479, NULL),
            (6006, N'Települési környezetvédelmi szaktechnikus', N'Települési környezetvédelmi szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 480, NULL),
            (6007, N'Televíziós kameraman', N'Televíziós kameraman', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 481, NULL),
            (6008, N'Temetkezési szolgáltató', N'Temetkezési szolgáltató', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 482, NULL),
            (6009, N'Térinformatikus', N'Térinformatikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 483, NULL),
            (6010, N'Térképész szaktechnikus', N'Térképész szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 484, NULL),
            (6011, N'Természetvédelmi munkatárs', N'Természetvédelmi munkatárs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 485, NULL),
            (6012, N'Természetvédelmi szaktechnikus', N'Természetvédelmi szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 486, NULL),
            (6013, N'Testőr', N'Testőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 487, NULL),
            (6014, N'Tetőfedő', N'Tetőfedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 488, NULL),
            (6015, N'Textilanyaggyártó', N'Textilanyaggyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 489, NULL),
            (6016, N'Textilipari technikus', N'Textilipari technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 490, NULL),
            (6017, N'Textilműves', N'Textilműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 491, NULL),
            (6018, N'Textiltisztító és textilszínező', N'Textiltisztító és textilszínező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 492, NULL),
            (6019, N'Tisztítás-technológiai szakmunkás', N'Tisztítás-technológiai szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 493, NULL),
            (6020, N'Tisztítás-technológiai szolgáltatásvezető', N'Tisztítás-technológiai szolgáltatásvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 494, NULL),
            (6021, N'Töltőállomás-kezelő', N'Töltőállomás-kezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 495, NULL),
            (6022, N'Turisztikai szervező, értékesítő', N'Turisztikai szervező, értékesítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 496, NULL),
            (6023, N'Tűzoltó I.', N'Tűzoltó I.', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 497, NULL),
            (6024, N'Tűzoltó szerparancsnok', N'Tűzoltó szerparancsnok', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 498, NULL),
            (6025, N'Tűzoltósági referens', N'Tűzoltósági referens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 499, NULL),
            (6026, N'Tűzvédelmi előadó', N'Tűzvédelmi előadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 500, NULL),
            (6027, N'Tűzvédelmi főelőadó', N'Tűzvédelmi főelőadó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 501, NULL),
            (6028, N'Ügyfélszolgálati ügyintéző', N'Ügyfélszolgálati ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 502, NULL),
            (6029, N'Uszodamester', N'Uszodamester', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 503, NULL),
            (6030, N'Útépítő', N'Útépítő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 504, NULL),
            (6031, N'Útépítő és -fenntartó technikus', N'Útépítő és -fenntartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 505, NULL),
            (6032, N'Útfenntartó', N'Útfenntartó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 506, NULL),
            (6033, N'Utómunka szakasszisztens', N'Utómunka szakasszisztens', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 507, NULL),
            (6034, N'Üvegcsiszoló', N'Üvegcsiszoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 508, NULL),
            (6035, N'Üveggyártó', N'Üveggyártó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 509, NULL),
            (6036, N'Üvegműves', N'Üvegműves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 510, NULL),
            (6037, N'Üzleti szolgáltatási munkatárs', N'Üzleti szolgáltatási munkatárs', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 511, NULL),
            (6038, N'Vadászpuska műves', N'Vadászpuska műves', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 512, NULL),
            (6039, N'Vadgazdálkodási technikus', N'Vadgazdálkodási technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 513, NULL),
            (6040, N'Vakvezető kutya kiképzője', N'Vakvezető kutya kiképzője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 514, NULL),
            (6041, N'Vállalkozási és bérügyintéző', N'Vállalkozási és bérügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 515, NULL),
            (6042, N'Vállalkozási mérlegképes könyvelő', N'Vállalkozási mérlegképes könyvelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 516, NULL),
            (6043, N'Váltókezelő', N'Váltókezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 517, NULL),
            (6044, N'Vám-, jövedéki- és termékdíj ügyintéző', N'Vám-, jövedéki- és termékdíj ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 518, NULL),
            (6045, N'Vas- és acélfeldolgozó', N'Vas- és acélfeldolgozó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 519, NULL),
            (6046, N'Vasútépítő és -fenntartó technikus', N'Vasútépítő és -fenntartó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 520, NULL),
            (6047, N'Vasútforgalmi szolgálattevő', N'Vasútforgalmi szolgálattevő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 521, NULL),
            (6048, N'Vasúti árufuvarozási ügyintéző', N'Vasúti árufuvarozási ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 522, NULL),
            (6049, N'Vasúti jármű dízelmotor- és hajtásszerelő', N'Vasúti jármű dízelmotor- és hajtásszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 523, NULL),
            (6050, N'Vasúti jármű szerkezeti és fékrendszer szerelője', N'Vasúti jármű szerkezeti és fékrendszer szerelője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 524, NULL),
            (6051, N'Vasúti jármű villamos rendszereinek szerelője', N'Vasúti jármű villamos rendszereinek szerelője', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 525, NULL),
            (6052, N'Vasúti személypénztáros', N'Vasúti személypénztáros', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 526, NULL),
            (6053, N'Vasútijármű-technikus és diagnosztikus', N'Vasútijármű-technikus és diagnosztikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 527, NULL),
            (6054, N'Vegyész technikus', N'Vegyész technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 528, NULL),
            (6055, N'Vegyipari rendszerkezelő', N'Vegyipari rendszerkezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 529, NULL),
            (6056, N'Vegyipari rendszerüzemeltető szaktechnikus', N'Vegyipari rendszerüzemeltető szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 530, NULL),
            (6057, N'Vendéglátásszervező', N'Vendéglátásszervező', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 531, NULL),
            (6058, N'Vendéglátó-üzletvezető', N'Vendéglátó-üzletvezető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 532, NULL),
            (6059, N'Vésnök', N'Vésnök', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 533, NULL),
            (6060, N'Vidékfejlesztési szaktechnikus', N'Vidékfejlesztési szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 534, NULL),
            (6061, N'Villamos alállomás kezelő', N'Villamos alállomás kezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 535, NULL),
            (6062, N'Villamos berendezés szerelő és üzemeltető', N'Villamos berendezés szerelő és üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 536, NULL),
            (6063, N'Villamos elosztóhálózat szerelő, üzemeltető', N'Villamos elosztóhálózat szerelő, üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 537, NULL),
            (6064, N'Villamos gép és -készülék üzemeltető', N'Villamos gép és -készülék üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 538, NULL),
            (6065, N'Villamos hálózat kezelő', N'Villamos hálózat kezelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 539, NULL),
            (6066, N'Villamos távvezeték építő, üzemeltető', N'Villamos távvezeték építő, üzemeltető', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 540, NULL),
            (6067, N'Villámvédelmi felülvizsgáló', N'Villámvédelmi felülvizsgáló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 541, NULL),
            (6068, N'Villanyszerelő', N'Villanyszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 542, NULL),
            (6069, N'Virágdekoratőr', N'Virágdekoratőr', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 543, NULL),
            (6070, N'Virágkötő és virágkereskedő', N'Virágkötő és virágkereskedő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 544, NULL),
            (6071, N'Víz-, csatorna- és közmű- rendszerszerelő', N'Víz-, csatorna- és közmű- rendszerszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 545, NULL),
            (6072, N'Vízépítő szaktechnikus', N'Vízépítő szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 546, NULL),
            (6073, N'Vízgazdálkodó technikus', N'Vízgazdálkodó technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 547, NULL),
            (6074, N'Vízgépészeti és technológiai berendezésszerelő', N'Vízgépészeti és technológiai berendezésszerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 548, NULL),
            (6075, N'Vízgépészeti technikus', N'Vízgépészeti technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 549, NULL),
            (6076, N'Vizi sportmotor-szerelő', N'Vizi sportmotor-szerelő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 550, NULL),
            (6077, N'Víziközmű technikus', N'Víziközmű technikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 551, NULL),
            (6078, N'Vízminőség-védelmi szaktechnikus', N'Vízminőség-védelmi szaktechnikus', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 552, NULL),
            (6079, N'Vízszigetelő, melegburkoló', N'Vízszigetelő, melegburkoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 553, NULL),
            (6080, N'Vízügyi szakmunkás', N'Vízügyi szakmunkás', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 554, NULL),
            (6081, N'Vízügyi ügyintéző', N'Vízügyi ügyintéző', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 555, NULL),
            (6082, N'Webfejlesztő', N'Webfejlesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 556, NULL),
            (6083, N'Zöldség- és gyümölcstermesztő', N'Zöldség- és gyümölcstermesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 557, NULL),
            (6712, N'Informatikai rendszergazda', N'Informatikai rendszergazda', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 558, NULL),
            (6713, N'Vendéglátó eladó', N'Vendéglátó eladó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 559, NULL),
            (6714, N'Kiadványszerkesztő', N'Kiadványszerkesztő', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 560, NULL),
            (6715, N'Mezőgazdasági gazdaasszony, falusi vendéglátó', N'Mezőgazdasági gazdaasszony, falusi vendéglátó', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 561, NULL),
            (6716, N'Hidegburkoló', N'Hidegburkoló', NULL, NULL, NULL, N'SzakkepesitesTipus', N'F', N'T', 2, NULL, 562, NULL),
            (5431, N'Székhely', N'Székhely', NULL, NULL, NULL, N'MukodesiHelyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5432, N'Tagintézmény', N'Tagintézmény', NULL, NULL, NULL, N'MukodesiHelyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5433, N'Telephely', N'Telephely', NULL, NULL, NULL, N'MukodesiHelyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (5414, N'Nincs', N'Nincs', NULL, NULL, NULL, N'IKTEszkozhasznalatMod', N'F', N'T', 1, NULL, 1, NULL),
            (5415, N'Saját eszköz', N'Saját eszköz', NULL, NULL, NULL, N'IKTEszkozhasznalatMod', N'F', N'T', 2, NULL, 2, NULL),
            (5416, N'Iskolai eszköz', N'Iskolai eszköz', NULL, NULL, NULL, N'IKTEszkozhasznalatMod', N'F', N'T', 3, NULL, 3, NULL),
            (5417, N'PC - három évnél idősebb', N'PC - három évnél idősebb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 1, NULL, 1, NULL),
            (5418, N'PC - három évnél fiatalabb', N'PC - három évnél fiatalabb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 2, NULL, 2, NULL),
            (5419, N'Notebook - három évnél idősebb', N'Notebook - három évnél idősebb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 3, NULL, 3, NULL),
            (5420, N'Notebook - három évnél fiatalabb', N'Notebook - három évnél fiatalabb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 4, NULL, 4, NULL),
            (5421, N'Tablet - három évnél idősebb', N'Tablet - három évnél idősebb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 5, NULL, 5, NULL),
            (5422, N'Tablet - három évnél fiatalabb', N'Tablet - három évnél fiatalabb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 6, NULL, 6, NULL),
            (5423, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'ElsodlegesIKTEszkoz', N'F', N'T', 7, NULL, 7, NULL),
            (5424, N'Nincs', N'Nincs', NULL, NULL, NULL, N'WiFiEleres', N'F', N'T', 1, NULL, 1, NULL),
            (5425, N'Nem minden teremben elérhető', N'Nem minden teremben elérhető', NULL, NULL, NULL, N'WiFiEleres', N'F', N'T', 2, NULL, 2, NULL),
            (5426, N'Mindenhol elérhető', N'Mindenhol elérhető', NULL, NULL, NULL, N'WiFiEleres', N'F', N'T', 3, NULL, 3, NULL),
            (5407, N'Nincs', N'Nincs', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 1, NULL, 1, NULL),
            (5408, N'IKER1', N'IKER1', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 2, NULL, 2, NULL),
            (5409, N'IKER2', N'IKER2', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 3, NULL, 3, NULL),
            (5410, N'IKER3', N'IKER3', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 4, NULL, 4, NULL),
            (5411, N'IKER4', N'IKER4', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 5, NULL, 5, NULL),
            (5413, N'Na', N'Na', NULL, NULL, NULL, N'IKTKompetenciaSzint', N'F', N'T', 6, NULL, 6, NULL),
            (5404, N'Igen, már bevezettük az e-naplót', N'Igen, már bevezettük az e-naplót', NULL, NULL, NULL, N'ENaploHasznalat', N'F', N'T', 1, NULL, 1, NULL),
            (5405, N'Nem, de a 2017/2018 tanévben bevezetjük', N'Nem, de a 2017/2018 tanévben bevezetjük', NULL, NULL, NULL, N'ENaploHasznalat', N'F', N'T', 2, NULL, 2, NULL),
            (5406, N'Nem és nem is tervezzük a bevezetést a 2017/2018 tanévben', N'Nem és nem is tervezzük a bevezetést a 2017/2018 tanévben', NULL, NULL, NULL, N'ENaploHasznalat', N'F', N'T', 3, NULL, 3, NULL)

    INSERT INTO @TEMP_DICTIONARYITEMBASE (ID, C_NAME, C_NAME_1, C_NAME_2, C_NAME_3, C_NAME_4, C_TYPE, C_PROTECTED, C_VISIBLE, C_ORDER, C_CODE, C_VALUE, C_COLOR)
        VALUES
            (5429, N'Tervezzük, de nem a 2017/2018 tanévben', N'Tervezzük, de nem a 2017/2018 tanévben', NULL, NULL, NULL, N'ENaploHasznalat', N'F', N'T', 4, NULL, 4, NULL),
            (5262, N'Na', N'Na', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5263, N'Normál - normál', N'Normál - normál', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5264, N'Normál - egész napos iskola', N'Normál - egész napos iskola', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 3, NULL, 3, NULL),
            (5265, N'Normál - összevont 1-2 évfolyam', N'Normál - összevont 1-2 évfolyam', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 4, NULL, 4, NULL),
            (5266, N'Normál - öszevont 1-3 évfolyam', N'Normál - öszevont 1-3 évfolyam', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 5, NULL, 5, NULL),
            (5267, N'Normál - összevont 1-4 évfolyam', N'Normál - összevont 1-4 évfolyam', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 6, NULL, 6, NULL),
            (5268, N'Gyógypedagógia - mozgásszervi fogyatékos', N'Gyógypedagógia - mozgásszervi fogyatékos', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 7, NULL, 7, NULL),
            (5269, N'Gyógypedagógia - érzékszervi fogyatékos', N'Gyógypedagógia - érzékszervi fogyatékos', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 8, NULL, 8, NULL),
            (5270, N'Gyógypedagógia - értelmi fogyatékos', N'Gyógypedagógia - értelmi fogyatékos', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 9, NULL, 9, NULL),
            (5271, N'Gyógypedagógia - beszédfogyatékos', N'Gyógypedagógia - beszédfogyatékos', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 10, NULL, 10, NULL),
            (5272, N'Gyógypedagógia - halmozottan fogyatékos', N'Gyógypedagógia - halmozottan fogyatékos', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 11, NULL, 11, NULL),
            (5273, N'Gyógypedagógia - autizmus spektrumzavar', N'Gyógypedagógia - autizmus spektrumzavar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 12, NULL, 12, NULL),
            (5274, N'Gyógypedagógia - egyéb pszichés fejlődés zavarral küzdők', N'Gyógypedagógia - egyéb pszichés fejlődés zavarral küzdők', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 13, NULL, 13, NULL),
            (5275, N'Anyanyelvű nemzetiségi nevelés-oktatás - bolgár', N'Anyanyelvű nemzetiségi nevelés-oktatás - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 14, NULL, 14, NULL),
            (5276, N'Anyanyelvű nemzetiségi nevelés-oktatás - görög', N'Anyanyelvű nemzetiségi nevelés-oktatás - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 15, NULL, 15, NULL),
            (5277, N'Anyanyelvű nemzetiségi nevelés-oktatás - horvát', N'Anyanyelvű nemzetiségi nevelés-oktatás - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 16, NULL, 16, NULL),
            (5278, N'Anyanyelvű nemzetiségi nevelés-oktatás - lengyel', N'Anyanyelvű nemzetiségi nevelés-oktatás - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 17, NULL, 17, NULL),
            (5279, N'Anyanyelvű nemzetiségi nevelés-oktatás - német', N'Anyanyelvű nemzetiségi nevelés-oktatás - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 18, NULL, 18, NULL),
            (5280, N'Anyanyelvű nemzetiségi nevelés-oktatás - örmény', N'Anyanyelvű nemzetiségi nevelés-oktatás - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 19, NULL, 19, NULL),
            (5281, N'Anyanyelvű nemzetiségi nevelés-oktatás - romani', N'Anyanyelvű nemzetiségi nevelés-oktatás - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 20, NULL, 20, NULL),
            (5282, N'Anyanyelvű nemzetiségi nevelés-oktatás - beás', N'Anyanyelvű nemzetiségi nevelés-oktatás - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 21, NULL, 21, NULL),
            (5283, N'Anyanyelvű nemzetiségi nevelés-oktatás - román', N'Anyanyelvű nemzetiségi nevelés-oktatás - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 22, NULL, 22, NULL),
            (5284, N'Anyanyelvű nemzetiségi nevelés-oktatás - ruszin', N'Anyanyelvű nemzetiségi nevelés-oktatás - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 23, NULL, 23, NULL),
            (5285, N'Anyanyelvű nemzetiségi nevelés-oktatás - szerb', N'Anyanyelvű nemzetiségi nevelés-oktatás - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 24, NULL, 24, NULL),
            (5286, N'Anyanyelvű nemzetiségi nevelés-oktatás - szlovák', N'Anyanyelvű nemzetiségi nevelés-oktatás - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 25, NULL, 25, NULL),
            (5287, N'Anyanyelvű nemzetiségi nevelés-oktatás - szlovén', N'Anyanyelvű nemzetiségi nevelés-oktatás - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 26, NULL, 26, NULL),
            (5288, N'Anyanyelvű nemzetiségi nevelés-oktatás - ukrán', N'Anyanyelvű nemzetiségi nevelés-oktatás - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 27, NULL, 27, NULL),
            (5289, N'Anyanyelvű nemzetiségi nevelés-oktatás - magyar', N'Anyanyelvű nemzetiségi nevelés-oktatás - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 28, NULL, 28, NULL),
            (5290, N'Anyanyelvű nemzetiségi nevelés-oktatás - lovári', N'Anyanyelvű nemzetiségi nevelés-oktatás - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 29, NULL, 29, NULL),
            (5291, N'Kétnyelvű nemzetiségi nevelés-oktatás - bolgár', N'Kétnyelvű nemzetiségi nevelés-oktatás - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 30, NULL, 30, NULL),
            (5292, N'Kétnyelvű nemzetiségi nevelés-oktatás - görög', N'Kétnyelvű nemzetiségi nevelés-oktatás - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 31, NULL, 31, NULL),
            (5293, N'Kétnyelvű nemzetiségi nevelés-oktatás - horvát', N'Kétnyelvű nemzetiségi nevelés-oktatás - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 32, NULL, 32, NULL),
            (5294, N'Kétnyelvű nemzetiségi nevelés-oktatás - lengyel', N'Kétnyelvű nemzetiségi nevelés-oktatás - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 33, NULL, 33, NULL),
            (5295, N'Kétnyelvű nemzetiségi nevelés-oktatás - német', N'Kétnyelvű nemzetiségi nevelés-oktatás - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 34, NULL, 34, NULL),
            (5296, N'Kétnyelvű nemzetiségi nevelés-oktatás - örmény', N'Kétnyelvű nemzetiségi nevelés-oktatás - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 35, NULL, 35, NULL),
            (5297, N'Kétnyelvű nemzetiségi nevelés-oktatás - romani', N'Kétnyelvű nemzetiségi nevelés-oktatás - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 36, NULL, 36, NULL),
            (5298, N'Kétnyelvű nemzetiségi nevelés-oktatás - beás', N'Kétnyelvű nemzetiségi nevelés-oktatás - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 37, NULL, 37, NULL),
            (5299, N'Kétnyelvű nemzetiségi nevelés-oktatás - román', N'Kétnyelvű nemzetiségi nevelés-oktatás - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 38, NULL, 38, NULL),
            (5300, N'Kétnyelvű nemzetiségi nevelés-oktatás - ruszin', N'Kétnyelvű nemzetiségi nevelés-oktatás - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 39, NULL, 39, NULL),
            (5301, N'Kétnyelvű nemzetiségi nevelés-oktatás - szerb', N'Kétnyelvű nemzetiségi nevelés-oktatás - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 40, NULL, 40, NULL),
            (5302, N'Kétnyelvű nemzetiségi nevelés-oktatás - szlovák', N'Kétnyelvű nemzetiségi nevelés-oktatás - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 41, NULL, 41, NULL),
            (5303, N'Kétnyelvű nemzetiségi nevelés-oktatás - szlovén', N'Kétnyelvű nemzetiségi nevelés-oktatás - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 42, NULL, 42, NULL),
            (5304, N'Kétnyelvű nemzetiségi nevelés-oktatás - ukrán', N'Kétnyelvű nemzetiségi nevelés-oktatás - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 43, NULL, 43, NULL),
            (5305, N'Kétnyelvű nemzetiségi nevelés-oktatás - magyar', N'Kétnyelvű nemzetiségi nevelés-oktatás - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 44, NULL, 44, NULL),
            (5306, N'Kétnyelvű nemzetiségi nevelés-oktatás - lovári', N'Kétnyelvű nemzetiségi nevelés-oktatás - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 45, NULL, 45, NULL),
            (5307, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - bolgár', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 46, NULL, 46, NULL),
            (5308, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - görög', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 47, NULL, 47, NULL),
            (5309, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - horvát', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 48, NULL, 48, NULL),
            (5310, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - lengyel', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 49, NULL, 49, NULL),
            (5311, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - német', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 50, NULL, 50, NULL),
            (5312, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - örmény', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 51, NULL, 51, NULL),
            (5313, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - romani', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 52, NULL, 52, NULL),
            (5314, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - beás', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 53, NULL, 53, NULL),
            (5315, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - román', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 54, NULL, 54, NULL),
            (5316, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - ruszin', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 55, NULL, 55, NULL),
            (5317, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szerb', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 56, NULL, 56, NULL),
            (5318, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szlovák', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 57, NULL, 57, NULL),
            (5319, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szlovén', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 58, NULL, 58, NULL),
            (5320, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - ukrán', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 59, NULL, 59, NULL),
            (5321, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - magyar', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 60, NULL, 60, NULL),
            (5322, N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - lovári', N'Nyelvoktató nemzetiségi nevelés-oktatás (hagyományos) - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 61, NULL, 61, NULL),
            (5323, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - bolgár', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 62, NULL, 62, NULL),
            (5324, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - görög', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 63, NULL, 63, NULL),
            (5325, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - horvát', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 64, NULL, 64, NULL),
            (5326, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - lengyel', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 65, NULL, 65, NULL),
            (5327, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - német', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 66, NULL, 66, NULL),
            (5328, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - örmény', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 67, NULL, 67, NULL),
            (5329, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - romani', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 68, NULL, 68, NULL),
            (5330, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - beás', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 69, NULL, 69, NULL),
            (5331, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - román', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 70, NULL, 70, NULL),
            (5332, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - ruszin', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 71, NULL, 71, NULL),
            (5333, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szerb', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 72, NULL, 72, NULL),
            (5334, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szlovák', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 73, NULL, 73, NULL),
            (5335, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szlovén', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 74, NULL, 74, NULL),
            (5336, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - ukrán', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 75, NULL, 75, NULL),
            (5337, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - magyar', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 76, NULL, 76, NULL),
            (5338, N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - lovári', N'Nyelvoktató nemzetiségi nevelés-oktatás (bővített) - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 77, NULL, 77, NULL),
            (5339, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - bolgár', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 78, NULL, 78, NULL),
            (5340, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - görög', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 79, NULL, 79, NULL),
            (5341, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - horvát', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 80, NULL, 80, NULL),
            (5342, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - lengyel', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 81, NULL, 81, NULL),
            (5343, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - német', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 82, NULL, 82, NULL),
            (5344, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - örmény', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 83, NULL, 83, NULL),
            (5345, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - romani', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 84, NULL, 84, NULL),
            (5346, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - beás', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 85, NULL, 85, NULL),
            (5347, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - román', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 86, NULL, 86, NULL),
            (5348, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - ruszin', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 87, NULL, 87, NULL),
            (5349, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szerb', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 88, NULL, 88, NULL),
            (5350, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szlovák', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 89, NULL, 89, NULL),
            (5351, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szlovén', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 90, NULL, 90, NULL),
            (5352, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - ukrán', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 91, NULL, 91, NULL),
            (5353, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - magyar', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 92, NULL, 92, NULL),
            (5354, N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - lovári', N'Magyar nyelvű roma/cigány nemzetiségi nevelés-oktatás - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 93, NULL, 93, NULL),
            (5355, N'Kiegészítő nemzetiségi nevelés-oktatás - bolgár', N'Kiegészítő nemzetiségi nevelés-oktatás - bolgár', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 94, NULL, 94, NULL),
            (5356, N'Kiegészítő nemzetiségi nevelés-oktatás - görög', N'Kiegészítő nemzetiségi nevelés-oktatás - görög', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 95, NULL, 95, NULL),
            (5357, N'Kiegészítő nemzetiségi nevelés-oktatás - horvát', N'Kiegészítő nemzetiségi nevelés-oktatás - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 96, NULL, 96, NULL),
            (5358, N'Kiegészítő nemzetiségi nevelés-oktatás - lengyel', N'Kiegészítő nemzetiségi nevelés-oktatás - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 97, NULL, 97, NULL),
            (5359, N'Kiegészítő nemzetiségi nevelés-oktatás - német', N'Kiegészítő nemzetiségi nevelés-oktatás - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 98, NULL, 98, NULL),
            (5360, N'Kiegészítő nemzetiségi nevelés-oktatás - örmény', N'Kiegészítő nemzetiségi nevelés-oktatás - örmény', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 99, NULL, 99, NULL),
            (5361, N'Kiegészítő nemzetiségi nevelés-oktatás - romani', N'Kiegészítő nemzetiségi nevelés-oktatás - romani', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 100, NULL, 100, NULL),
            (5362, N'Kiegészítő nemzetiségi nevelés-oktatás - beás', N'Kiegészítő nemzetiségi nevelés-oktatás - beás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 101, NULL, 101, NULL),
            (5363, N'Kiegészítő nemzetiségi nevelés-oktatás - román', N'Kiegészítő nemzetiségi nevelés-oktatás - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 102, NULL, 102, NULL),
            (5364, N'Kiegészítő nemzetiségi nevelés-oktatás - ruszin', N'Kiegészítő nemzetiségi nevelés-oktatás - ruszin', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 103, NULL, 103, NULL),
            (5365, N'Kiegészítő nemzetiségi nevelés-oktatás - szerb', N'Kiegészítő nemzetiségi nevelés-oktatás - szerb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 104, NULL, 104, NULL),
            (5366, N'Kiegészítő nemzetiségi nevelés-oktatás - szlovák', N'Kiegészítő nemzetiségi nevelés-oktatás - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 105, NULL, 105, NULL),
            (5367, N'Kiegészítő nemzetiségi nevelés-oktatás - szlovén', N'Kiegészítő nemzetiségi nevelés-oktatás - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 106, NULL, 106, NULL),
            (5368, N'Kiegészítő nemzetiségi nevelés-oktatás - ukrán', N'Kiegészítő nemzetiségi nevelés-oktatás - ukrán', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 107, NULL, 107, NULL),
            (5369, N'Kiegészítő nemzetiségi nevelés-oktatás - magyar', N'Kiegészítő nemzetiségi nevelés-oktatás - magyar', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 108, NULL, 108, NULL),
            (5370, N'Kiegészítő nemzetiségi nevelés-oktatás - lovári', N'Kiegészítő nemzetiségi nevelés-oktatás - lovári', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 109, NULL, 109, NULL),
            (5371, N'Kéttanítási nyelvű nevelés-oktatás - angol', N'Kéttanítási nyelvű nevelés-oktatás - angol', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 110, NULL, 110, NULL),
            (5372, N'Kéttanítási nyelvű nevelés-oktatás - francia', N'Kéttanítási nyelvű nevelés-oktatás - francia', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 111, NULL, 111, NULL),
            (5373, N'Kéttanítási nyelvű nevelés-oktatás - német', N'Kéttanítási nyelvű nevelés-oktatás - német', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 112, NULL, 112, NULL),
            (5374, N'Kéttanítási nyelvű nevelés-oktatás - olasz', N'Kéttanítási nyelvű nevelés-oktatás - olasz', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 113, NULL, 113, NULL),
            (5375, N'Kéttanítási nyelvű nevelés-oktatás - spanyol', N'Kéttanítási nyelvű nevelés-oktatás - spanyol', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 114, NULL, 114, NULL),
            (5376, N'Kéttanítási nyelvű nevelés-oktatás - héber', N'Kéttanítási nyelvű nevelés-oktatás - héber', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 115, NULL, 115, NULL),
            (5377, N'Kéttanítási nyelvű nevelés-oktatás - horvát', N'Kéttanítási nyelvű nevelés-oktatás - horvát', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 116, NULL, 116, NULL),
            (5378, N'Kéttanítási nyelvű nevelés-oktatás - kínai', N'Kéttanítási nyelvű nevelés-oktatás - kínai', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 117, NULL, 117, NULL),
            (5379, N'Kéttanítási nyelvű nevelés-oktatás - lengyel', N'Kéttanítási nyelvű nevelés-oktatás - lengyel', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 118, NULL, 118, NULL),
            (5380, N'Kéttanítási nyelvű nevelés-oktatás - orosz', N'Kéttanítási nyelvű nevelés-oktatás - orosz', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 119, NULL, 119, NULL),
            (5381, N'Kéttanítási nyelvű nevelés-oktatás - román', N'Kéttanítási nyelvű nevelés-oktatás - román', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 120, NULL, 120, NULL),
            (5382, N'Kéttanítási nyelvű nevelés-oktatás - szlovák', N'Kéttanítási nyelvű nevelés-oktatás - szlovák', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 121, NULL, 121, NULL),
            (5383, N'Kéttanítási nyelvű nevelés-oktatás - szlovén', N'Kéttanítási nyelvű nevelés-oktatás - szlovén', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 122, NULL, 122, NULL),
            (5384, N'Alternatív - Meixner', N'Alternatív - Meixner', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 123, NULL, 123, NULL),
            (5385, N'Alternatív - Montessori', N'Alternatív - Montessori', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 124, NULL, 124, NULL),
            (5386, N'Alternatív - Rogers', N'Alternatív - Rogers', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 125, NULL, 125, NULL),
            (5387, N'Alternatív - Zsolnai', N'Alternatív - Zsolnai', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 126, NULL, 126, NULL),
            (5388, N'Alternatív - egyéb', N'Alternatív - egyéb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 127, NULL, 127, NULL),
            (5389, N'Emelt szintű - magyar nyelv és irodalom', N'Emelt szintű - magyar nyelv és irodalom', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 128, NULL, 128, NULL),
            (5390, N'Emelt szintű - idegen nyelv', N'Emelt szintű - idegen nyelv', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 129, NULL, 129, NULL),
            (5391, N'Emelt szintű - matematika', N'Emelt szintű - matematika', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 130, NULL, 130, NULL),
            (5392, N'Emelt szintű - erkölcstan', N'Emelt szintű - erkölcstan', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 131, NULL, 131, NULL),
            (5393, N'Emelt szintű - környezetismeret', N'Emelt szintű - környezetismeret', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 132, NULL, 132, NULL),
            (5394, N'Emelt szintű - ének-zene', N'Emelt szintű - ének-zene', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 133, NULL, 133, NULL),
            (5395, N'Emelt szintű - vizuális kultúra', N'Emelt szintű - vizuális kultúra', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 134, NULL, 134, NULL),
            (5396, N'Emelt szintű - technika, életvitel és gyakorlat', N'Emelt szintű - technika, életvitel és gyakorlat', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 135, NULL, 135, NULL),
            (5397, N'Emelt szintű - testnevelés és sport', N'Emelt szintű - testnevelés és sport', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 136, NULL, 136, NULL),
            (5398, N'Emelt szintű - informatika', N'Emelt szintű - informatika', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 137, NULL, 137, NULL),
            (5399, N'Emelt szintű - sportiskolai nevelés-oktatás', N'Emelt szintű - sportiskolai nevelés-oktatás', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 138, NULL, 138, NULL),
            (5400, N'Emelt szintű - egyéb', N'Emelt szintű - egyéb', NULL, NULL, NULL, N'TagozatTipus', N'F', N'T', 139, NULL, 139, NULL),
            (5401, N'Felvéve', N'Felvéve', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5402, N'Nem felvéve', N'Nem felvéve', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5403, N'Függőben', N'Függőben', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 3, NULL, 3, NULL),
            (5427, N'Szakértői vizsg. folyamatban', N'Szakértői vizsg. folyamatban', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 4, NULL, 4, NULL),
            (5428, N'Nem jelent meg', N'Nem jelent meg', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 5, NULL, 5, NULL),
            (5430, N'Óvodában maradt', N'Óvodában maradt', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 6, NULL, 6, NULL),
            (5434, N'Más intézménybe felvéve', N'Más intézménybe felvéve', NULL, NULL, NULL, N'FelvetelStatuszaTipus', N'F', N'T', 7, NULL, 7, NULL),
            (5246, N'Havi', N'Havi', NULL, NULL, NULL, N'Idokeret', N'F', N'T', 1, NULL, 1, NULL),
            (5247, N'Negyedéves', N'Negyedéves', NULL, NULL, NULL, N'Idokeret', N'F', N'T', 2, NULL, 2, NULL),
            (5248, N'Féléves', N'Féléves', NULL, NULL, NULL, N'Idokeret', N'F', N'T', 3, NULL, 3, NULL),
            (5249, N'Éves', N'Éves', NULL, NULL, NULL, N'Idokeret', N'F', N'T', 4, NULL, 4, NULL),
            (5250, N'Nincs', N'Nincs', NULL, NULL, NULL, N'OsszegTullepesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (5251, N'Százalék', N'Százalék', NULL, NULL, NULL, N'OsszegTullepesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5252, N'Összeg', N'Összeg', NULL, NULL, NULL, N'OsszegTullepesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (5253, N'Beküldésre vár', N'Beküldésre vár', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 1, NULL, 1, NULL),
            (5254, N'Beküldve', N'Beküldve', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 2, NULL, 2, NULL),
            (5255, N'Elfogadva', N'Elfogadva', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 3, NULL, 3, NULL),
            (5256, N'Elutasítva', N'Elutasítva', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 4, NULL, 4, NULL),
            (5257, N'Nem igazolt', N'Nem igazolt', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 5, NULL, 5, NULL),
            (5258, N'Hiánypótlás beküldve', N'Hiánypótlás beküldve', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 6, NULL, 6, NULL),
            (5259, N'Javítás beküldve', N'Javítás beküldve', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 7, NULL, 7, NULL),
            (5260, N'Törölt', N'Törölt', NULL, NULL, NULL, N'EPenztarcaTetelStatusz', N'F', N'T', 8, NULL, 8, NULL),
            (5229, N'Új ', N'Új ', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 1, NULL, 1, NULL),
            (5230, N'Feldolgozás alatt', N'Feldolgozás alatt', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 2, NULL, 2, NULL),
            (5231, N'Hibajavítás alatt', N'Hibajavítás alatt', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 3, NULL, 3, NULL),
            (5232, N'Fejlesztés alatt', N'Fejlesztés alatt', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 4, NULL, 4, NULL),
            (5233, N'Folyamatban', N'Folyamatban', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 5, NULL, 5, NULL),
            (5234, N'Lezárt', N'Lezárt', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 6, NULL, 6, NULL),
            (5235, N'Visszajelzésre vár', N'Visszajelzésre vár', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 7, NULL, 7, NULL),
            (5236, N'Visszavont', N'Visszavont', NULL, NULL, NULL, N'HibajegyStatusz', N'F', N'T', 8, NULL, 8, NULL),
            (5237, N'Alacsony', N'Alacsony', NULL, NULL, NULL, N'Prioritas', N'F', N'T', 1, NULL, 1, NULL),
            (5238, N'Közepes', N'Közepes', NULL, NULL, NULL, N'Prioritas', N'F', N'T', 2, NULL, 2, NULL),
            (5239, N'Magas', N'Magas', NULL, NULL, NULL, N'Prioritas', N'F', N'T', 3, NULL, 3, NULL),
            (5240, N'Kritikus', N'Kritikus', NULL, NULL, NULL, N'Prioritas', N'F', N'T', 4, NULL, 4, NULL),
            (5241, N'Információ', N'Információ', NULL, NULL, NULL, N'Prioritas', N'F', N'T', 5, NULL, 5, NULL),
            (5242, N'Telefon', N'Telefon', NULL, NULL, NULL, N'Forras', N'F', N'T', 1, NULL, 1, NULL),
            (5243, N'Email', N'Email', NULL, NULL, NULL, N'Forras', N'F', N'T', 2, NULL, 2, NULL),
            (5244, N'Hibajegykezelő', N'Hibajegykezelő', NULL, NULL, NULL, N'Forras', N'F', N'T', 3, NULL, 3, NULL),
            (5245, N'Belső teszt', N'Belső teszt', NULL, NULL, NULL, N'Forras', N'F', N'T', 4, NULL, 4, NULL),
            (3139, N'Intézményvezető', N'Intézményvezető', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 1, NULL, 1, NULL),
            (3140, N'Tagintézmény-vezető', N'Tagintézmény-vezető', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 2, NULL, 2, NULL),
            (3141, N'Intézményvezető-helyettes', N'Intézményvezető-helyettes', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 3, NULL, 3, NULL),
            (3142, N'Tagintézmény-vezető helyettes', N'Tagintézmény-vezető helyettes', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 4, NULL, 4, NULL),
            (3143, N'Intézményi gazdasági munkatárs', N'Intézményi gazdasági munkatárs', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 5, NULL, 5, NULL),
            (3144, N'Egyéb intézményi munkatárs', N'Egyéb intézményi munkatárs', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 6, NULL, 6, NULL),
            (3145, N'Tankerületi megbízott', N'Tankerületi megbízott', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 7, NULL, 7, NULL),
            (3146, N'Tankerületi igazgató', N'Tankerületi igazgató', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 8, NULL, 8, NULL),
            (3147, N'Egyéb tankerületi munkatárs', N'Egyéb tankerületi munkatárs', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 9, NULL, 9, NULL),
            (3148, N'Alapítványvezető', N'Alapítványvezető', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 10, NULL, 10, NULL),
            (3149, N'Szülői munkaközösség elnöke', N'Szülői munkaközösség elnöke', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 11, NULL, 11, NULL),
            (3150, N'Egyéb személy', N'Egyéb személy', NULL, NULL, NULL, N'SzerzodoSzemelyPozicio', N'F', N'T', 12, NULL, 12, NULL),
            (3115, N'KRÉTA e-napló', N'KRÉTA e-napló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 1, NULL, 1, NULL),
            (3116, N'NEPTUN-Napló (@Napló)', N'NEPTUN-Napló (@Napló)', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 2, NULL, 2, NULL),
            (3117, N'Taninform', N'Taninform', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 3, NULL, 3, NULL),
            (3118, N'Magiszter', N'Magiszter', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 4, NULL, 4, NULL),
            (3119, N'Aromo', N'Aromo', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 5, NULL, 5, NULL),
            (3120, N'FÖKIR', N'FÖKIR', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 6, NULL, 6, NULL),
            (3121, N'Mayor', N'Mayor', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 7, NULL, 7, NULL),
            (3122, N'mozaNapló', N'mozaNapló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 8, NULL, 8, NULL),
            (3123, N'Digitnapló', N'Digitnapló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 9, NULL, 9, NULL),
            (3124, N'F2', N'F2', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 10, NULL, 10, NULL),
            (3125, N'SNW enapló', N'SNW enapló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 11, NULL, 11, NULL),
            (3126, N'Petersoft iN@apló', N'Petersoft iN@apló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 12, NULL, 12, NULL),
            (3127, N'DINA napló', N'DINA napló', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 13, NULL, 13, NULL),
            (3128, N'7bit IAR', N'7bit IAR', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 14, NULL, 14, NULL),
            (3129, N'Saját fejlesztés', N'Saját fejlesztés', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 15, NULL, 15, NULL),
            (3130, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'ENaploTipus', N'F', N'T', 16, NULL, 16, NULL),
            (3135, N'Fenntartói forrás', N'Fenntartói forrás', NULL, NULL, NULL, N'ENaploForras', N'F', N'T', 1, NULL, 1, NULL),
            (3136, N'Alapítványi forrás', N'Alapítványi forrás', NULL, NULL, NULL, N'ENaploForras', N'F', N'T', 2, NULL, 2, NULL),
            (3137, N'Szülői forrás', N'Szülői forrás', NULL, NULL, NULL, N'ENaploForras', N'F', N'T', 3, NULL, 3, NULL),
            (3138, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'ENaploForras', N'F', N'T', 4, NULL, 4, NULL),
            (3131, N'Intézmény saját szerverén', N'Intézmény saját szerverén', NULL, NULL, NULL, N'ENaploInfra', N'F', N'T', 1, NULL, 1, NULL),
            (3132, N'Alapítványi szerveren', N'Alapítványi szerveren', NULL, NULL, NULL, N'ENaploInfra', N'F', N'T', 2, NULL, 2, NULL),
            (3133, N'Szolgáltató szerverén', N'Szolgáltató szerverén', NULL, NULL, NULL, N'ENaploInfra', N'F', N'T', 3, NULL, 3, NULL),
            (3134, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'ENaploInfra', N'F', N'T', 4, NULL, 4, NULL),
            (3085, N'Tanulók száma', N'Tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (3086, N'Tanév kezdete óta távozott tanulók száma', N'Tanév kezdete óta távozott tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (3087, N'Tantárgyi átlag miatt veszélyeztetett tanulók száma', N'Tantárgyi átlag miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 3, NULL, 3, NULL),
            (3088, N'Félévi jegyek miatt veszélyeztetett tanulók száma', N'Félévi jegyek miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 4, NULL, 4, NULL),
            (3089, N'Év végi jegyek miatt veszélyeztetett tanulók száma', N'Év végi jegyek miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 5, NULL, 5, NULL),
            (3090, N'Mulasztások miatt veszélyeztetett tanulók száma', N'Mulasztások miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 6, NULL, 6, NULL),
            (3091, N'Tantárgyi mulasztások miatt veszélyeztetett tanulók száma', N'Tantárgyi mulasztások miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 7, NULL, 7, NULL),
            (3092, N'Tantárgyi mulasztások miatt előreláthatóan veszélyeztetett tanulók száma', N'Tantárgyi mulasztások miatt előreláthatóan veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 8, NULL, 8, NULL),
            (3093, N'Igazolatlan mulasztások miatt veszélyeztetett tanulók száma', N'Igazolatlan mulasztások miatt veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 9, NULL, 9, NULL),
            (3094, N'Igazolatlan mulasztások miatt előreláthatóan veszélyeztetett tanulók száma', N'Igazolatlan mulasztások miatt előreláthatóan veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 10, NULL, 10, NULL),
            (3095, N'Alacsony magatartásértékelésű tanulók száma', N'Alacsony magatartásértékelésű tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 11, NULL, 11, NULL),
            (3096, N'Alacsony szorgalomértékelésű tanulók száma', N'Alacsony szorgalomértékelésű tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 12, NULL, 12, NULL),
            (3097, N'Évismétlő tanulók száma', N'Évismétlő tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 13, NULL, 13, NULL),
            (3098, N'Magántanulók száma', N'Magántanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 14, NULL, 14, NULL),
            (3099, N'Magántanulók száma saját döntés alapján', N'Magántanulók száma saját döntés alapján', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 15, NULL, 15, NULL),
            (3100, N'Magántanulóvá vált tanulók száma', N'Magántanulóvá vált tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 16, NULL, 16, NULL),
            (3101, N'Magántanulóvá vált tanulók száma saját döntés alapján', N'Magántanulóvá vált tanulók száma saját döntés alapján', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 17, NULL, 17, NULL),
            (3102, N'Menedékjoggal rendelkező tanulók száma', N'Menedékjoggal rendelkező tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 18, NULL, 18, NULL),
            (3103, N'Jogviszonyt szüneteltető tanulók száma', N'Jogviszonyt szüneteltető tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 19, NULL, 19, NULL),
            (3104, N'Intézeti, állami nevelt tanulók száma', N'Intézeti, állami nevelt tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 20, NULL, 20, NULL),
            (3105, N'Veszélyeztetett tanulók száma', N'Veszélyeztetett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 21, NULL, 21, NULL),
            (3106, N'Sajátos nevelési igényű (SNI) tanulók száma', N'Sajátos nevelési igényű (SNI) tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 22, NULL, 22, NULL),
            (3107, N'Beilleszkedési nehézségekkel rendelkező tanulók száma', N'Beilleszkedési nehézségekkel rendelkező tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 23, NULL, 23, NULL),
            (3108, N'Magatartási problémával küzdő tanulók száma', N'Magatartási problémával küzdő tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 24, NULL, 24, NULL),
            (3109, N'Tanulási problémával küzdő tanulók száma', N'Tanulási problémával küzdő tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 25, NULL, 25, NULL),
            (3110, N'Hátrányos helyzetű tanulók száma', N'Hátrányos helyzetű tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 26, NULL, 26, NULL),
            (3111, N'Halmozottan hátrányos helyzetű tanulók száma', N'Halmozottan hátrányos helyzetű tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 27, NULL, 27, NULL),
            (3112, N'Rendszeres gyermekvédelmi kedvezményben részesülő tanulók száma', N'Rendszeres gyermekvédelmi kedvezményben részesülő tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 28, NULL, 28, NULL),
            (3113, N'Alapfokú oktatásban résztvevő, tizenhatodik életévét betöltött tanulók száma', N'Alapfokú oktatásban résztvevő, tizenhatodik életévét betöltött tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 29, NULL, 29, NULL),
            (3114, N'A középfokú oktatásba tizenhatodik életévük betöltését követően belépett tanulók száma', N'A középfokú oktatásba tizenhatodik életévük betöltését követően belépett tanulók száma', NULL, NULL, NULL, N'ESLAdatTipus', N'F', N'T', 30, NULL, 30, NULL),
            (1418, N'[na]', N'[na]', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1419, N'Felvéve [átvéve, a(z) ..... számú határozattal áthelyezve] a(z) (iskola címe) .......... iskolába.', N'Felvéve [átvéve, a(z) ..... számú határozattal áthelyezve] a(z) (iskola címe) .......... iskolába.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 2, NULL, 2, NULL),
            (1420, N'A .... számú fordítással hitelesített bizonyítvány alapján tanulmányait a(z) (betűvel) ...... évfolyamon folytatja.', N'A .... számú fordítással hitelesített bizonyítvány alapján tanulmányait a(z) (betűvel) ...... évfolyamon folytatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 3, NULL, 3, NULL),
            (1421, N'Felvette a(z) (iskola címe) ........... iskola.', N'Felvette a(z) (iskola címe) ........... iskola.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 4, NULL, 4, NULL),
            (1422, N'Tanulmányait évfolyamismétléssel kezdheti meg, vagy osztályozó vizsga letételével folytathatja.', N'Tanulmányait évfolyamismétléssel kezdheti meg, vagy osztályozó vizsga letételével folytathatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1423, N'... tantárgyból tanulmányait egyéni továbbhaladás szerint végzi.', N'... tantárgyból tanulmányait egyéni továbbhaladás szerint végzi.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 6, NULL, 6, NULL),
            (1424, N'Mentesítve ... tantárgyból az értékelés és a minősítés alól', N'Mentesítve ... tantárgyból az értékelés és a minősítés alól', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 7, NULL, 7, NULL),
            (1425, N'... tantárgy ... évfolyamainak követelményeit egy tanévben teljesítette a következök szerint: ..', N'... tantárgy ... évfolyamainak követelményeit egy tanévben teljesítette a következök szerint: ..', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 8, NULL, 8, NULL),
            (1426, N'Egyes tantárgyak tanórai látogatása alól az 20..../... tanévben felmentve ...................... miatt. [osztályozó vizsgát köteles tenni]', N'Egyes tantárgyak tanórai látogatása alól az 20..../... tanévben felmentve ...................... miatt. [osztályozó vizsgát köteles tenni]', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 9, NULL, 9, NULL),
            (1427, N'Tanulmányait a szülő kérésére (szakértői vélemény alapján) magántanulóként folytatja.', N'Tanulmányait a szülő kérésére (szakértői vélemény alapján) magántanulóként folytatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 10, NULL, 10, NULL),
            (1428, N'Mentesítve a(z) [a tantárgy(ak) neve] ............. tantárgy tanulása alól. [mentesítés oka]', N'Mentesítve a(z) [a tantárgy(ak) neve] ............. tantárgy tanulása alól. [mentesítés oka]', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 11, NULL, 11, NULL),
            (1429, N'Tanulmányi idejének megrövidítése miatt a(z) ........... évfolyam tantárgyaiból osztályozó vizsgát köteles tenni.', N'Tanulmányi idejének megrövidítése miatt a(z) ........... évfolyam tantárgyaiból osztályozó vizsgát köteles tenni.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 12, NULL, 12, NULL),
            (1430, N'A(z) évfolyamra megállapított tantervi követelményeket a tanulmányi idő megrövidítésével teljesítette.', N'A(z) évfolyamra megállapított tantervi követelményeket a tanulmányi idő megrövidítésével teljesítette.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 13, NULL, 13, NULL),
            (1431, N'A(z) ............. tantárgy óráinak látogatása alól felmentve .......... -tól ............ -ig. [osztályozó vizsgát köteles tenni]', N'A(z) ............. tantárgy óráinak látogatása alól felmentve .......... -tól ............ -ig. [osztályozó vizsgát köteles tenni]', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 14, NULL, 14, NULL),
            (1432, N'Mulasztása miatt nem osztályozható, a nevelőtestület határozata értelmében osztályozó vizsgát tehet.', N'Mulasztása miatt nem osztályozható, a nevelőtestület határozata értelmében osztályozó vizsgát tehet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 15, NULL, 15, NULL),
            (1433, N'A nevelőtestület határozata: a (betűvel) ........ évfolyamba léphet, vagy', N'A nevelőtestület határozata: a (betűvel) ........ évfolyamba léphet, vagy', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 16, NULL, 16, NULL),
            (1434, N'A nevelőtestület határozata: iskolai tanulmányait befejezte, tanulmányait .............. évfolyamon folytathatja.', N'A nevelőtestület határozata: iskolai tanulmányait befejezte, tanulmányait .............. évfolyamon folytathatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 17, NULL, 17, NULL),
            (1435, N'A tanuló az .......... évfolyam követelményeit egy tanítási évnél hosszabb ideig, .......... hónap alatt teljesítette.', N'A tanuló az .......... évfolyam követelményeit egy tanítási évnél hosszabb ideig, .......... hónap alatt teljesítette.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 18, NULL, 18, NULL),
            (1436, N'A(z) .......... tantárgyból javítóvizsgát tehet.', N'A(z) .......... tantárgyból javítóvizsgát tehet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 19, NULL, 19, NULL),
            (1437, N'A javítóvizsgán ........... tantárgyból .............. osztályzatot kapott ............. évfolyamba léphet.', N'A javítóvizsgán ........... tantárgyból .............. osztályzatot kapott ............. évfolyamba léphet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 20, NULL, 20, NULL),
            (1438, N'A .......... évfolyam követelményeit nem teljesítette, az évfolyamot meg kell ismételnie.', N'A .......... évfolyam követelményeit nem teljesítette, az évfolyamot meg kell ismételnie.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 21, NULL, 21, NULL),
            (1439, N'A javítóvizsgán ........ tantárgyból elégtelen osztályzatot kapott. Évfolyamot ismételni köteles.', N'A javítóvizsgán ........ tantárgyból elégtelen osztályzatot kapott. Évfolyamot ismételni köteles.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 22, NULL, 22, NULL),
            (1440, N'A(z) ............ tantárgyból ...... -án osztályozó vizsgát tett.', N'A(z) ............ tantárgyból ...... -án osztályozó vizsgát tett.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 23, NULL, 23, NULL),
            (1441, N'Osztályozó vizsgát tett.', N'Osztályozó vizsgát tett.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 24, NULL, 24, NULL),
            (1442, N'A(z) .......... tantárgy alól ......... okból felmentve.', N'A(z) .......... tantárgy alól ......... okból felmentve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 25, NULL, 25, NULL),
            (1443, N'A(z) ........... tanóra alól .......... okból felmentve.', N'A(z) ........... tanóra alól .......... okból felmentve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 26, NULL, 26, NULL),
            (1444, N'Az osztályozó (beszámoltató, különbözeti, javító-) vizsga letételére ...............-ig halasztást kapott.', N'Az osztályozó (beszámoltató, különbözeti, javító-) vizsga letételére ...............-ig halasztást kapott.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 27, NULL, 27, NULL),
            (1445, N'Az osztályozó (javító-) vizsgát engedéllyel a(z) ................ iskolában független vizsgabizottság előtt tette le.', N'Az osztályozó (javító-) vizsgát engedéllyel a(z) ................ iskolában független vizsgabizottság előtt tette le.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 28, NULL, 28, NULL),
            (1446, N'A(z) .............. szakképesítés évfolyamán folytatja tanulmányait.', N'A(z) .............. szakképesítés évfolyamán folytatja tanulmányait.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 29, NULL, 29, NULL),
            (1447, N'Tanulmányait ..................... okból megszakította, a tanulói jogviszonya .....................-ig szünetel.', N'Tanulmányait ..................... okból megszakította, a tanulói jogviszonya .....................-ig szünetel.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 30, NULL, 30, NULL),
            (1448, N'A tanuló jogviszonya kimaradással megszűnt, a létszámból törölve.', N'A tanuló jogviszonya kimaradással megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 31, NULL, 31, NULL),
            (1449, N'A tanuló jogviszonya........... óra igazolatlan mulasztás miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya........... óra igazolatlan mulasztás miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 32, NULL, 32, NULL),
            (1450, N'A tanuló jogviszonya egészségügyi alkalmasság miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya egészségügyi alkalmasság miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 33, NULL, 33, NULL),
            (1451, N'A tanuló jogviszonya térítési díj, tandíj fizetési hátralék miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya térítési díj, tandíj fizetési hátralék miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 34, NULL, 34, NULL),
            (1452, N'A tanuló jogviszonya............ iskolába való átvétel miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya............ iskolába való átvétel miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 35, NULL, 35, NULL),
            (1453, N'............... fegyelmezö intézkedésben részesült.', N'............... fegyelmezö intézkedésben részesült.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 36, NULL, 36, NULL),
            (1454, N'.............. fegyelmi büntetésben részesült. A büntetés végrehajtása ........ ............-ig felfüggesztve.', N'.............. fegyelmi büntetésben részesült. A büntetés végrehajtása ........ ............-ig felfüggesztve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 37, NULL, 37, NULL),
            (1455, N'Tanköteles tanuló igazolatlan mulasztása esetén a tanuló ......... óra igazolatlan mulasztása miatt a szülőt felszólítottam.', N'Tanköteles tanuló igazolatlan mulasztása esetén a tanuló ......... óra igazolatlan mulasztása miatt a szülőt felszólítottam.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 38, NULL, 38, NULL),
            (1456, N'Tanköteles tanuló igazolatlan mulasztása esetén a tanuló ismételt ............. óra igazolatlan mulasztása miatt a szülő ellen szabálysértési eljárást kezdeményeztem.', N'Tanköteles tanuló igazolatlan mulasztása esetén a tanuló ismételt ............. óra igazolatlan mulasztása miatt a szülő ellen szabálysértési eljárást kezdeményeztem.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 39, NULL, 39, NULL),
            (1457, N'Tankötelezettsége megszűnt.', N'Tankötelezettsége megszűnt.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 40, NULL, 40, NULL),
            (1458, N'A ......... szót (szavakat) osztályzato(ka)t ..........-ra helyesbítettem.', N'A ......... szót (szavakat) osztályzato(ka)t ..........-ra helyesbítettem.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 41, NULL, 41, NULL),
            (1459, N'A bizonyítvány ...... lapját téves bejegyzés miatt érvénytelenítettem.', N'A bizonyítvány ...... lapját téves bejegyzés miatt érvénytelenítettem.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 42, NULL, 42, NULL),
            (1460, N'Ezt a póttörzslapot a(z) ............ következtében elvesztett (megsemmisült) eredeti helyett ......... adatai (adatok) alapján állítottam ki.', N'Ezt a póttörzslapot a(z) ............ következtében elvesztett (megsemmisült) eredeti helyett ......... adatai (adatok) alapján állítottam ki.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 43, NULL, 43, NULL),
            (1461, N'Ezt a bizonyítványmásodlatot az elveszett (megsemmisült) eredeti helyett ........ adatai (adatok) alapján állítottam ki.', N'Ezt a bizonyítványmásodlatot az elveszett (megsemmisült) eredeti helyett ........ adatai (adatok) alapján állítottam ki.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 44, NULL, 44, NULL),
            (1462, N'A bizonyítványt ... kérelmére a ... számú bizonyítvány alapján, téves bejegyzés miatt állítottam ki.', N'A bizonyítványt ... kérelmére a ... számú bizonyítvány alapján, téves bejegyzés miatt állítottam ki.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 45, NULL, 45, NULL),
            (1463, N'Pótbizonyítvány. Igazolom, hogy név ......, anyja neve ........... a(z) .............. iskola ......... szak ... évfolyamát a(z) ... tanévben eredményesen elvégezte.', N'Pótbizonyítvány. Igazolom, hogy név ......, anyja neve ........... a(z) .............. iskola ......... szak ... évfolyamát a(z) ... tanévben eredményesen elvégezte.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 46, NULL, 46, NULL),
            (1464, N'Érettségi vizsgát tehet.', N'Érettségi vizsgát tehet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 47, NULL, 47, NULL),
            (1465, N'Gyakorlati képzésről mulasztását .............-tól ...........-ig pótolhatja.', N'Gyakorlati képzésről mulasztását .............-tól ...........-ig pótolhatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 48, NULL, 48, NULL),
            (1466, N'Beírtam a ..................... iskola első osztályába.', N'Beírtam a ..................... iskola első osztályába.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 49, NULL, 49, NULL),
            (1467, N'Ezt a naplót .......... tanítási nappal (órával) lezártam.', N'Ezt a naplót .......... tanítási nappal (órával) lezártam.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 50, NULL, 50, NULL),
            (1468, N'Ezt az osztályozó naplót ........ azaz .......... (betűvel) osztályozott tanulóval lezártam.', N'Ezt az osztályozó naplót ........ azaz .......... (betűvel) osztályozott tanulóval lezártam.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 51, NULL, 51, NULL),
            (1469, N'Igazolom, hogy a tanuló a .../... tanévig ... óra közösségi szolgálatot teljesített.', N'Igazolom, hogy a tanuló a .../... tanévig ... óra közösségi szolgálatot teljesített.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 52, NULL, 52, NULL),
            (1470, N'A tanuló teljesítette a rendes érettségi vizsga megkezdéséhez szükséges közösségi szolgálatot', N'A tanuló teljesítette a rendes érettségi vizsga megkezdéséhez szükséges közösségi szolgálatot', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 53, NULL, 53, NULL),
            (1471, N'..(nemzetiség megnevezése) kiegészítő nemzetiségi tanulmányait a nyolcadik/tizenkettedik évfolyamon befejezte', N'..(nemzetiség megnevezése) kiegészítő nemzetiségi tanulmányait a nyolcadik/tizenkettedik évfolyamon befejezte', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 54, NULL, 54, NULL),
            (1472, N'Az összefüggő nyári gyakorlat teljesítését követően magasabb osztályba léphet.', N'Az összefüggő nyári gyakorlat teljesítését követően magasabb osztályba léphet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 55, NULL, 55, NULL),
            (1473, N'A 10. évfolyam követelményeit nem teljesítette. Az évfolyamot a(z) ... ágazati szakközépiskola 10. évfolyamán megismételheti.', N'A 10. évfolyam követelményeit nem teljesítette. Az évfolyamot a(z) ... ágazati szakközépiskola 10. évfolyamán megismételheti.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 56, NULL, 56, NULL),
            (1474, N'Az ágazati szakközépiskola 9. évfolyamán előírt összefüggő szakmai gyakorlatot a 12. évfolyam végéig teljesíteni köteles.', N'Az ágazati szakközépiskola 9. évfolyamán előírt összefüggő szakmai gyakorlatot a 12. évfolyam végéig teljesíteni köteles.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 57, NULL, 57, NULL),
            (1475, N'A 20 hónapos köznevelési HÍD II. program első évének tanulmányi követelményeit teljesítette', N'A 20 hónapos köznevelési HÍD II. program első évének tanulmányi követelményeit teljesítette', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 58, NULL, 58, NULL),
            (1476, N'A nevelőtestület határozata: a megadott évfolyamba léphet.', N'A nevelőtestület határozata: a megadott évfolyamba léphet.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 59, NULL, 59, NULL),
            (1477, N'A nevelőtestület határozata: iskolai tanulmányait befejezte, tanulmányait a megadott évfolyamon folytathatja.', N'A nevelőtestület határozata: iskolai tanulmányait befejezte, tanulmányait a megadott évfolyamon folytathatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 60, NULL, 60, NULL),
            (1479, N'Tanulmányait a megjegyzésben szereplő okból megszakította, a tanulói jogviszonya a megjegyzésben szereplő napig (dátum) szünetel.', N'Tanulmányait a megjegyzésben szereplő okból megszakította, a tanulói jogviszonya a megjegyzésben szereplő napig (dátum) szünetel.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 61, NULL, 61, NULL),
            (1481, N'A tanuló jogviszonya a megjegyzésben szereplő óraszámú igazolatlan mulasztás miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya a megjegyzésben szereplő óraszámú igazolatlan mulasztás miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 62, NULL, 62, NULL),
            (1483, N'A tanuló jogviszonya térítési díj fizetési hátralék miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya térítési díj fizetési hátralék miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 63, NULL, 63, NULL),
            (1484, N'A tanuló jogviszonya tandíj fizetési hátralék miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya tandíj fizetési hátralék miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 64, NULL, 64, NULL),
            (1485, N'A tanuló jogviszonya a megadott iskolába való átvétel miatt megszűnt, a létszámból törölve.', N'A tanuló jogviszonya a megadott iskolába való átvétel miatt megszűnt, a létszámból törölve.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 65, NULL, 65, NULL),
            (1486, N'A megadott évfolyamot az 1993. évi LXXIX. törvény 72. §-ának (4) bekezdésében foglaltak alapján megismételte.', N'A megadott évfolyamot az 1993. évi LXXIX. törvény 72. §-ának (4) bekezdésében foglaltak alapján megismételte.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 66, NULL, 66, NULL),
            (1487, N'A tanuló az adott évfolyam követelményeit egy tanítási évnél hosszabb ideig, a megjegyzésben rögzített hónap alatt teljesítette.', N'A tanuló az adott évfolyam követelményeit egy tanítási évnél hosszabb ideig, a megjegyzésben rögzített hónap alatt teljesítette.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 67, NULL, 67, NULL),
            (1488, N'Tanulmányait évfolyamismétléssel kezdheti meg, illetve osztályozó vizsga letételével folytathatja', N'Tanulmányait évfolyamismétléssel kezdheti meg, illetve osztályozó vizsga letételével folytathatja', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 68, NULL, 68, NULL),
            (1489, N'Az első évfolyam követelményeit nem teljesítette, munkája előkészítőnek minősül, tanulmányait az első évfolyamon folytathatja.', N'Az első évfolyam követelményeit nem teljesítette, munkája előkészítőnek minősül, tanulmányait az első évfolyamon folytathatja.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 69, NULL, 69, NULL),
            (1490, N'Átvéve a megadott iskolába.', N'Átvéve a megadott iskolába.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 70, NULL, 70, NULL),
            (1491, N'Téves felvitel.', N'Téves felvitel.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 71, NULL, 71, NULL),
            (1492, N'Felvételt nem nyert tanulók törlése', N'Felvételt nem nyert tanulók törlése', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 72, NULL, 72, NULL),
            (6498, N'Feltéve a ... kollégiumba (externátusi elhelyezésre) a(z) ... tanévre.', N'Feltéve a ... kollégiumba (externátusi elhelyezésre) a(z) ... tanévre.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 73, NULL, 73, NULL),
            (6499, N'A kollégiumi tagsága (externátusi elhelyezése) ... miatt megszűnt.', N'A kollégiumi tagsága (externátusi elhelyezése) ... miatt megszűnt.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 74, NULL, 74, NULL),
            (6500, N'... fegyelmező intézkedésben részesült.', N'... fegyelmező intézkedésben részesült.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 75, NULL, 75, NULL),
            (6501, N'... fegyelmi büntetésben részesült.', N'... fegyelmi büntetésben részesült.', NULL, NULL, NULL, N'SorolasOkaTipus', N'T', N'T', 76, NULL, 76, NULL),
            (3073, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 1, NULL, 1, NULL),
            (3069, N'Osztályfőnök', N'Osztályfőnök', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 2, NULL, 2, NULL),
            (3071, N'Diákönkormányzati munka támogató', N'Diákönkormányzati munka támogató', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 3, NULL, 3, NULL),
            (3070, N'Munkaközösség vezető', N'Munkaközösség vezető', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 4, NULL, 4, NULL),
            (6483, N'Osztályfőnök és Diákönkormányzati munka támogató', N'Osztályfőnök és Diákönkormányzati munka támogató', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 5, NULL, 5, NULL),
            (3072, N'Osztályfőnök és munkaközösség vezető', N'Osztályfőnök és munkaközösség vezető', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 6, NULL, 6, NULL),
            (6484, N'Diákönkormányzati munka támogató és Munkaközösség vezető', N'Diákönkormányzati munka támogató és Munkaközösség vezető', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 7, NULL, 7, NULL),
            (6485, N'Osztályfőnök és Diákönkormányzati munka támogató és Munkaközösség vezető', N'Osztályfőnök és Diákönkormányzati munka támogató és Munkaközösség vezető', NULL, NULL, NULL, N'MunkaidoKedvezmenyOka', N'F', N'T', 8, NULL, 8, NULL),
            (3040, N'Na', N'Na', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (3044, N'gyakornok', N'gyakornok', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (3045, N'pedagógus I', N'pedagógus I', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 3, NULL, 3, NULL),
            (3046, N'pedagógus II', N'pedagógus II', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 4, NULL, 4, NULL),
            (3048, N'Mesterpedagógus', N'Mesterpedagógus', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 5, NULL, 5, NULL),
            (3047, N'Kutatótanár', N'Kutatótanár', NULL, NULL, NULL, N'BesorolasiFokozatTipus', N'F', N'T', 6, NULL, 6, NULL),
            (3032, N'teljes munkaidős', N'teljes munkaidős', NULL, NULL, NULL, N'PedagogusStatusz', N'F', N'T', 1, NULL, 1, NULL),
            (3033, N'részmunkaidős', N'részmunkaidős', NULL, NULL, NULL, N'PedagogusStatusz', N'F', N'T', 2, NULL, 2, NULL),
            (3034, N'óraadó', N'óraadó', NULL, NULL, NULL, N'PedagogusStatusz', N'F', N'T', 3, NULL, 3, NULL),
            (3035, N'tartósan távollévő', N'tartósan távollévő', NULL, NULL, NULL, N'PedagogusStatusz', N'F', N'T', 4, NULL, 4, NULL),
            (3036, N'nem pedagógus', N'nem pedagógus', NULL, NULL, NULL, N'PedagogusStatusz', N'F', N'T', 5, NULL, 5, NULL),
            (3024, N'Csak adatszolgáltatás', N'Csak adatszolgáltatás', NULL, NULL, NULL, N'KretaTipus', N'F', N'T', 1, NULL, 1, NULL),
            (3025, N'Teljes KRÉTA', N'Teljes KRÉTA', NULL, NULL, NULL, N'KretaTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1756, N'Nincs beállítva', N'Nincs beállítva', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1757, N'Fenntartó', N'Fenntartó', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1758, N'Adminisztrátor', N'Adminisztrátor', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1759, N'Pénzügy', N'Pénzügy', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1760, N'Napló', N'Napló', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1761, N'Ellenőrző', N'Ellenőrző', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6502, N'Vezető', N'Vezető', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 7, NULL, 7, NULL),
            (6503, N'Műszaki', N'Műszaki', NULL, NULL, NULL, N'SzerepkorTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1705, N'Részteljesített', N'Részteljesített', NULL, NULL, NULL, N'PartfillStatus', N'F', N'T', 1, NULL, 1, NULL),
            (1706, N'Túlteljesített', N'Túlteljesített', NULL, NULL, NULL, N'PartfillStatus', N'F', N'T', 1, NULL, 2, NULL),
            (1694, N'Kilépés', N'Exit', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 1, NULL, 1, NULL),
            (1695, N'Jelszó', N'Password', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 2, NULL, 2, NULL),
            (1696, N'Felhasználónév', N'Username', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 3, NULL, 3, NULL),
            (1697, N'Bejelentkezés', N'Login', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 4, NULL, 4, NULL),
            (1698, N'Nyelv', N'Language', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 5, NULL, 5, NULL),
            (1699, N'Nyilvántartások', NULL, NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 6, NULL, 6, NULL),
            (2884, N'TimePicker', N'TimePicker', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 7, NULL, 7, NULL),
            (2886, N'NumericTextBox', N'NumericTextBox', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 8, NULL, 8, NULL),
            (5442, N'MultiSelect', N'MultiSelect', NULL, NULL, NULL, N'SystemSettingsControlType', N'T', N'T', 9, NULL, 9, NULL),
            (1655, N'Mulasztás', N'Mulasztás', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1656, N'Igazolt', N'Igazolt', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1657, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1658, N'Orvosi igazolás', N'Orvosi igazolás', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1659, N'Szülői igazolás', N'Szülői igazolás', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1660, N'Hivatalos távollét', N'Hivatalos távollét', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1661, N'Iskolaérdekű távollét', N'Iskolaérdekű távollét', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1662, N'Igazolatlan', N'Igazolatlan', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1663, N'Késés', N'Késés', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1664, N'Késés igazolt', N'Késés igazolt', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1665, N'Késés igazolatlan', N'Késés igazolatlan', NULL, NULL, NULL, N'MulasztasStatisztikaTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1666, N'Tanuló sajátos nevelési igényének, szociális és tanügyi adatainak kezelése', N'Tanuló sajátos nevelési igényének, szociális és tanügyi adatainak kezelése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1667, N'Tanuló vallási adatainak kezelése', N'Tanuló vallási adatainak kezelése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1668, N'Tanulók osztályok közötti átsorolása esetén a csoportbontásokból való kiléptetését is automatikusan elvégezze a program', N'Tanulók osztályok közötti átsorolása esetén a csoportbontásokból való kiléptetését is automatikusan elvégezze a program', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1669, N'A felhasználók nem változtathatják meg a jelszavukat az elektronikus ellenőrzőben', N'A felhasználók nem változtathatják meg a jelszavukat az elektronikus ellenőrzőben', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1670, N'A tanulók értékeléseinél az értékelések súlyszámainak megjelenítése', N'A tanulók értékeléseinél az értékelések súlyszámainak megjelenítése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1671, N'Pedagógusok saját órarendjeiket módosíthatják az elektronikus naplóban', N'Pedagógusok saját órarendjeiket módosíthatják az elektronikus naplóban', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1672, N'A haladási napló csak az alábbiak szerint tölthető ki (utólag naplózni)', N'A haladási napló csak az alábbiak szerint tölthető ki (utólag naplózni)', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1673, N'A haladási naplóba óránként csak egy tanóra rögzíthető', N'A haladási naplóba óránként csak egy tanóra rögzíthető', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1674, N'Elmaradt tanítási óra rögzítésének tiltása', N'Elmaradt tanítási óra rögzítésének tiltása', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1675, N'Pedagógusok csak az előírt helyettesítéseiket regisztrálhatják a haladási naplóban', N'Pedagógusok csak az előírt helyettesítéseiket regisztrálhatják a haladási naplóban', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1676, N'A tanárok csak a saját tantárgyfelosztásukban szereplő osztályok, csoportok tanulóit értékelhetik', N'A tanárok csak a saját tantárgyfelosztásukban szereplő osztályok, csoportok tanulóit értékelhetik', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1677, N'Osztályfőnök módosíthatja osztályába járó tanulók adatait', N'Osztályfőnök módosíthatja osztályába járó tanulók adatait', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1678, N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók szociális, tanügyi és SNI/BTM adatait', N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók szociális, tanügyi és SNI/BTM adatait', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1679, N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók záradékát', N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók záradékát', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1680, N'Osztályfőnök megtekintheti/kezelheti az osztályába járó tanulók vallási adatait', N'Osztályfőnök megtekintheti/kezelheti az osztályába járó tanulók vallási adatait', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1764, N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók sportolói adatait', N'Osztályfőnök megtekintheti/módosíthatja osztályába járó tanulók sportolói adatait', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1681, N'Értékelésnél a naplójegyek átlaga megjelenik', N'Értékelésnél a naplójegyek átlaga megjelenik', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1682, N'Magántanuló óralátogatás alóli mentességének kezelése', N'Magántanuló óralátogatás alóli mentességének kezelése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1683, N'Az iskolaérdekű távollét típusú igazolások beleszámítanak a tanuló összes mulasztásába', N'Az iskolaérdekű távollét típusú igazolások beleszámítanak a tanuló összes mulasztásába', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1684, N'Osztályfőnök számára tiltott a mulasztási adatok módosítása', N'Osztályfőnök számára tiltott a mulasztási adatok módosítása', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1685, N'A foglalkozások mulasztási adatai megadásánál a párhuzamos órákkal való ütközés vizsgálata', N'A foglalkozások mulasztási adatai megadásánál a párhuzamos órákkal való ütközés vizsgálata', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1686, N'Értesítés Tanév rendi változtatásról esetek', N'Értesítés Tanév rendi változtatásról esetek', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 22, NULL, 22, NULL),
            (1687, N'Értesítés Tanév rendi változtatásról időpont', N'Értesítés Tanév rendi változtatásról időpont', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 23, NULL, 23, NULL),
            (1688, N'Érdemjegy beírás értesítés késleltetése', N'Érdemjegy beírás értesítés késleltetése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 24, NULL, 24, NULL),
            (1689, N'Értesítés hiányzó órabeírásról késleltetése', N'Értesítés hiányzó órabeírásról késleltetése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 25, NULL, 25, NULL),
            (1690, N'Értesítés bukásra álló tanulókról', N'Értesítés bukásra álló tanulókról', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 26, NULL, 26, NULL),
            (1691, N'Értesítés bukásra álló végzős tanulókról', N'Értesítés bukásra álló végzős tanulókról', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 27, NULL, 27, NULL),
            (1692, N'Értesítés nyílt napról', N'Értesítés nyílt napról', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 28, NULL, 28, NULL),
            (1693, N'Értesítés óralátogatásról', N'Értesítés óralátogatásról', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 29, NULL, 29, NULL),
            (3074, N'Helyettesítéskor a felügyelet alapértelmezetten sorszámozandó', N'Helyettesítéskor a felügyelet alapértelmezetten sorszámozandó', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 30, NULL, 30, NULL),
            (3075, N'Tanítasi óra sorszámozás módja', N'Tanítasi óra sorszámozás módja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 31, NULL, 31, NULL),
            (3078, N'Osztályok és osztálybontott csoportjaik óráinak közös számozása', N'Osztályok és osztálybontott csoportjaik óráinak közös számozása', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 32, NULL, 32, NULL),
            (1755, N'Adminisztrátor értesítése órarendi tanuló ütközésről', N'Adminisztrátor értesítése órarendi tanuló ütközésről', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 33, NULL, 33, NULL),
            (1818, N'Tanuló sportolói adatainak kezelése', N'Tanuló sportolói adatainak kezelése', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 34, NULL, 34, NULL),
            (2874, N'Szakszerű helyettesítés esetén az elszámolt óraszám', N'Szakszerű helyettesítés esetén az elszámolt óraszám', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 35, NULL, 35, NULL),
            (2875, N'Nem szakszerű (felügyelet) helyettesítés esetén az elszámolt óraszám', N'Nem szakszerű (felügyelet) helyettesítés esetén az elszámolt óraszám', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 36, NULL, 36, NULL),
            (2876, N'Óraösszevonásos helyettesítés esetén az elszámolt óraszám', N'Óraösszevonásos helyettesítés esetén az elszámolt óraszám', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 37, NULL, 37, NULL),
            (2877, N'Lehet-e helyettesítés túlóra?', N'Lehet-e helyettesítés túlóra?', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 38, NULL, 38, NULL),
            (2882, N'Az elektronikus napló megjelenésének kezdőidőpontja', N'Az elektronikus napló megjelenésének kezdőidőpontja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 39, NULL, 39, NULL),
            (2883, N'Az elektronikus napló megjelenésének záróidőpontja', N'Az elektronikus napló megjelenésének záróidőpontja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 40, NULL, 40, NULL),
            (2885, N'Tanuló felhasználói név generálás módja', N'Tanuló felhasználói név generálás módja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 41, NULL, 41, NULL),
            (3006, N'Tanár vehet-e fel órát magának?', N'Tanár vehet-e fel órát magának?', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 42, NULL, 42, NULL),
            (3015, N'Lehet órát felvenni tantárgyfelosztás nélkül', N'Lehet órát felvenni tantárgyfelosztás nélkül', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 43, NULL, 43, NULL),
            (3037, N'Napirend esetében csak osztály és tanóra jellegű csoport állítható be', N'Napirend esetében csak osztály és tanóra jellegű csoport állítható be', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 44, NULL, 44, NULL),
            (3039, N'Egy státuszra jutó kötelező óraszám', N'Egy státuszra jutó kötelező óraszám', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 45, NULL, 45, NULL),
            (3076, N'Értékelések dátumának minimuma', N'Értékelések dátumának minimuma', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 46, NULL, 46, NULL),
            (5222, N'Értékelések oldalon lévő szűrők beállítása', N'Értékelések oldalon lévő szűrők beállítása', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 47, NULL, 47, NULL),
            (3079, N'Heti vagy havi naplózárás', N'Heti vagy havi naplózárás', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 48, NULL, 48, NULL),
            (3080, N'Havi naplózárás napja', N'Havi naplózárás napja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 49, NULL, 49, NULL),
            (3081, N'Heti naplózárás napja', N'Heti naplózárás napja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 50, NULL, 50, NULL),
            (3082, N'Elektronikus napló zárásának dátuma', N'Elektronikus napló zárásának dátuma', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 51, NULL, 51, NULL),
            (3083, N'Nem kötött munkaidő megjelenésének kezdőidőpontja', N'Nem kötött munkaidő megjelenésének kezdőidőpontja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 52, NULL, 52, NULL),
            (3084, N'Nem kötött munkaidő megjelenésének záróidőpontja', N'Nem kötött munkaidő megjelenésének záróidőpontja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 53, NULL, 53, NULL),
            (5223, N'Magatartás/szorgalom értékelések oldalon lévő szűrők beállítása', N'Magatartás/szorgalom értékelések oldalon lévő szűrők beállítása', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 54, NULL, 54, NULL),
            (5225, N'Tanuló felhasználói jelszó generálás módja', N'Tanuló felhasználói jelszó generálás módja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 55, NULL, 55, NULL),
            (5226, N'Gondviselő felhasználói név generálás módja', N'Gondviselő felhasználói név generálás módja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 56, NULL, 56, NULL),
            (5227, N'Gondviselő felhasználói jelszó generálás módja', N'Gondviselő felhasználói jelszó generálás módja', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 57, NULL, 57, NULL),
            (5261, N'Napirend felvitelelkor ütközés figyelés', N'Napirend felvitelelkor ütközés figyelés', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 58, NULL, 58, NULL),
            (5436, N'Osztályfőnök adhat-e értékelést osztályának minden tantárgyból', N'Osztályfőnök adhat-e értékelést osztályának minden tantárgyból', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 59, NULL, 59, NULL),
            (5437, N'Az óra sorszámozását a naplózó pedagógus eldöntheti', N'Az óra sorszámozását a naplózó pedagógus eldöntheti', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 60, NULL, 60, NULL),
            (5441, N'Alkalmazottak láthatják-e a diákok adatait', N'Alkalmazottak láthatják-e a diákok adatait', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 61, NULL, 61, NULL),
            (5438, N'Félévi jegyek megjelenésének dátuma', N'Félévi jegyek megjelenésének dátuma', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 62, NULL, 62, NULL),
            (5439, N'Év végi jegyek megjelenésének dátuma', N'Év végi jegyek megjelenésének dátuma', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 63, NULL, 63, NULL),
            (5440, N'Év végi jegyek megjelenésének dátuma (végzős évfolyam esetén)', N'Év végi jegyek megjelenésének dátuma (végzős évfolyam esetén)', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 64, NULL, 64, NULL),
            (5449, N'Tanóra naplózásánál mulasztás százalék számítás', N'Tanóra naplózásánál mulasztás százalék számítás', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 65, NULL, 65, NULL),
            (6717, N'Naplózáskor terembefogadóképesség ellenőrzés', N'Naplózáskor terembefogadóképesség ellenőrzés', NULL, NULL, NULL, N'RendszerBeallitasTipus', N'F', N'T', 66, NULL, 66, NULL),
            (1651, N'Osztályszintű', N'Osztályszintű', NULL, NULL, NULL, N'KizaroCsoportTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1652, N'Több osztályszintű', N'Több osztályszintű', NULL, NULL, NULL, N'KizaroCsoportTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1653, N'Évfolyam szintű', N'Évfolyam szintű', NULL, NULL, NULL, N'KizaroCsoportTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1654, N'Intézményi szintű', N'Intézményi szintű', NULL, NULL, NULL, N'KizaroCsoportTipus', N'F', N'T', 4, NULL, 4, NULL),
            (15, N'Elküldve', N'Elküldve', NULL, NULL, NULL, N'MessageStatus', N'F', N'T', 1, NULL, 1, NULL),
            (16, N'Elküldésre vár', N'Elküldésre vár', NULL, NULL, NULL, N'MessageStatus', N'F', N'T', 2, NULL, 2, NULL),
            (17, N'Hiba az elküldésnél', N'Hiba az elküldésnél', NULL, NULL, NULL, N'MessageStatus', N'F', N'T', 3, NULL, 3, NULL),
            (1596, N'Tanév rend változás', N'Tanév rend változás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1597, N'Jegybeírás', N'Jegybeírás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1598, N'Késés', N'Késés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1599, N'Hiányzás', N'Hiányzás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1600, N'Magas százalékos hiányzás', N'Magas százalékos hiányzás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1601, N'Tárgy jegyek átlaga', N'Tárgy jegyek átlaga', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1602, N'Friss feljegyzés', N'Friss feljegyzés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1603, N'Közösségi szolgálat állapot', N'Közösségi szolgálat állapot', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1604, N'Közösségi szolgálat betöltése', N'Közösségi szolgálat betöltése', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1605, N'Közösségi szolgálat figyelmeztetés', N'Közösségi szolgálat figyelmeztetés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1606, N'Szülői értekezlet', N'Szülői értekezlet', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1607, N'Tanári értekezlet', N'Tanári értekezlet', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1608, N'Hiányzó óra naplózás', N'Hiányzó óra naplózás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1609, N'Tanárnak bukásra álló tanulók ', N'Tanárnak bukásra álló tanulók ', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1610, N'Osztályfőnöknek bukásra álló tanulók ', N'Osztályfőnöknek bukásra álló tanulók ', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1611, N'Tanár óra helyettesítés', N'Tanár óra helyettesítés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1612, N'Tanár óra helyettesítő ', N'Tanár óra helyettesítő ', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1613, N'Tanuló óra helyettesítés', N'Tanuló óra helyettesítés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1614, N'Nyílt nap', N'Nyílt nap', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1615, N'Tanári óralátogatás tartása', N'Tanári óralátogatás tartása', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1616, N'Tanárnak óráján óralátogatás', N'Tanárnak óráján óralátogatás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1617, N'Osztályba új tanuló', N'Osztályba új tanuló', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 22, NULL, 22, NULL),
            (1618, N'Csoportba új tanuló', N'Csoportba új tanuló', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 23, NULL, 23, NULL),
            (1619, N'Osztályból tanuló kikerülés', N'Osztályból tanuló kikerülés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 24, NULL, 24, NULL),
            (1620, N'Csoportból tanuló kikerülés', N'Csoportból tanuló kikerülés', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 25, NULL, 25, NULL),
            (1621, N'Tanítási óra elmaradás', N'Tanítási óra elmaradás', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 26, NULL, 26, NULL),
            (1622, N'Új pénzügyi tétel', N'Új pénzügyi tétel', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 27, NULL, 27, NULL),
            (1623, N'Diákigazolvány állapot', N'Diákigazolvány állapot', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 28, NULL, 28, NULL),
            (1624, N'Nyomtatvány állapot', N'Nyomtatvány állapot', NULL, NULL, NULL, N'ErtesitesTipus', N'F', N'T', 29, NULL, 29, NULL),
            (1593, N'Kék', N'Kék', NULL, NULL, NULL, N'ErtesitesSzinTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1594, N'Zöld', N'Zöld', NULL, NULL, NULL, N'ErtesitesSzinTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1595, N'Piros', N'Piros', NULL, NULL, NULL, N'ErtesitesSzinTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1625, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1626, N'foglalkozások, tanítási órák előkészítése', N'foglalkozások, tanítási órák előkészítése', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1627, N'a gyermekek, tanulók teljesítményének értékelése', N'a gyermekek, tanulók teljesítményének értékelése', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1628, N'az intézmény kulturális és sportéletének, versenyeknek, a szabadidő hasznos eltöltésének megszervezése', N'az intézmény kulturális és sportéletének, versenyeknek, a szabadidő hasznos eltöltésének megszervezése', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1629, N'heti egy órát meghaladó részében a tanulók nevelési-oktatási intézményen belüli önszerveződésének segítésével összefüggő feladatok végrehajtása', N'heti egy órát meghaladó részében a tanulók nevelési-oktatási intézményen belüli önszerveződésének segítésével összefüggő feladatok végrehajtása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1630, N'elöre tervezett beosztás szerint vagy alkalomszerüen gyermekek, tanulók, tanórai és egyéb foglalkozásnak nem minösülö felügyelete', N'elöre tervezett beosztás szerint vagy alkalomszerüen gyermekek, tanulók, tanórai és egyéb foglalkozásnak nem minösülö felügyelete', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1631, N'a tanuló- és gyermekbalesetek megelözésével kapcsolatos feladatok végrehajtása', N'a tanuló- és gyermekbalesetek megelözésével kapcsolatos feladatok végrehajtása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1632, N'a gyermek- és ifjúságvédelemmel összefüggö feladatok végrehajtása,', N'a gyermek- és ifjúságvédelemmel összefüggö feladatok végrehajtása,', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1633, N'eseti helyettesítés', N'eseti helyettesítés', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1634, N'a pedagógiai tevékenységhez kapcsolódó ügyviteli tevékenység', N'a pedagógiai tevékenységhez kapcsolódó ügyviteli tevékenység', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1635, N'az intézményi dokumentumok készítése, vezetése', N'az intézményi dokumentumok készítése, vezetése', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1636, N'a szülőkkel történö kapcsolattartás, szülői értekezlet, fogadóóra megtartása', N'a szülőkkel történö kapcsolattartás, szülői értekezlet, fogadóóra megtartása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1637, N'az osztályfőnöki munkával összefüggő tevékenység heti két órát meghaladó része', N'az osztályfőnöki munkával összefüggő tevékenység heti két órát meghaladó része', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1638, N'pedagógusjelölt, gyakornok szakmai segítése, mentorálása', N'pedagógusjelölt, gyakornok szakmai segítése, mentorálása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1639, N'a nevelőtestület, a szakmai munkaközösség munkájában történö részvétel', N'a nevelőtestület, a szakmai munkaközösség munkájában történö részvétel', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1640, N'a munkaközösség-vezetés heti két órát meghaladó része', N'a munkaközösség-vezetés heti két órát meghaladó része', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1641, N'az intézményfejlesztési feladatokban való közremüködés', N'az intézményfejlesztési feladatokban való közremüködés', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1642, N'környezeti neveléssel összefüggö feladatok ellátása', N'környezeti neveléssel összefüggö feladatok ellátása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1643, N'iskolai szertár fejlesztése, karbantartása', N'iskolai szertár fejlesztése, karbantartása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1644, N'hangszerkarbantartás megszervezése', N'hangszerkarbantartás megszervezése', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1645, N'különbözö feladatellátási helyekre történö alkalmazás esetében a köznevelési intézmény telephelyei közötti utazás,', N'különbözö feladatellátási helyekre történö alkalmazás esetében a köznevelési intézmény telephelyei közötti utazás,', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1646, N'a pedagógiai program célrendszerének megfelelö, az éves munkatervben rögzített, tanórai vagy egyéb foglalkozásnak nem mnösülö feladat ellátása', N'a pedagógiai program célrendszerének megfelelö, az éves munkatervben rögzített, tanórai vagy egyéb foglalkozásnak nem mnösülö feladat ellátása', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 22, NULL, 22, NULL),
            (6514, N'a gyakornok felkészülése a minősítő vizsgára', N'a gyakornok felkészülése a minősítő vizsgára', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 23, NULL, 23, NULL),
            (6515, N'pedagógus-továbbképzésben való részvétel', N'pedagógus-továbbképzésben való részvétel', NULL, NULL, NULL, N'TevekenysegTipus', N'F', N'T', 24, NULL, 24, NULL),
            (6462, N'Na', N'Na', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1566, N'Gyakornok', N'Gyakornok', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1567, N'Pedagógus I.', N'Pedagógus I.', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1568, N'Pedagógus II.', N'Pedagógus II.', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1569, N'Mesterpedagógus', N'Mesterpedagógus', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1570, N'Kutatótanár', N'Kutatótanár', NULL, NULL, NULL, N'EletpalyamodellFokozatTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6521, N'Na', N'Na', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 1, NULL, 1, NULL),
            (6522, N'megfelelt', N'megfelelt', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 2, NULL, 2, NULL),
            (6523, N'újabb minősítés szükséges', N'újabb minősítés szükséges', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 3, NULL, 3, NULL),
            (6524, N'nem felelt meg', N'nem felelt meg', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 4, NULL, 4, NULL),
            (6525, N'Mesterpedagógus fokozatba lép', N'Mesterpedagógus fokozatba lép', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 5, NULL, 5, NULL),
            (6526, N'Pedagógus II. fokozatban marad', N'Pedagógus II. fokozatban marad', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 6, NULL, 6, NULL),
            (6527, N'Kutatótanár fokozatba lép', N'Kutatótanár fokozatba lép', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 7, NULL, 7, NULL),
            (6528, N'Mesterpedagógus fokozatban marad', N'Mesterpedagógus fokozatban marad', NULL, NULL, NULL, N'EletpalyamodellStatuszok', N'F', N'T', 8, NULL, 8, NULL),
            (1558, N'Rossz', N'Rossz', NULL, NULL, NULL, N'MagatartasErtekelesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1557, N'Változó', N'Változó', NULL, NULL, NULL, N'MagatartasErtekelesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1556, N'Jó', N'Jó', NULL, NULL, NULL, N'MagatartasErtekelesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1555, N'Példás', N'Példás', NULL, NULL, NULL, N'MagatartasErtekelesTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1562, N'Hanyag', N'Hanyag', NULL, NULL, NULL, N'SzorgalomErtekelesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1561, N'Változó', N'Változó', NULL, NULL, NULL, N'SzorgalomErtekelesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1560, N'Jó', N'Jó', NULL, NULL, NULL, N'SzorgalomErtekelesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1559, N'Példás', N'Példás', NULL, NULL, NULL, N'SzorgalomErtekelesTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1534, N'Na', N'Na', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (6315, N'Szaktanári dicséret', N'Szaktanári dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (5450, N'Szakoktatói dicséret', N'Szakoktatói dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (5451, N'Szaktárgyi dicséret', N'Szaktárgyi dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 4, NULL, 4, NULL),
            (6312, N'Szaktanári figyelmeztetés', N'Szaktanári figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 5, NULL, 5, NULL),
            (5460, N'Gyakorlati oktatói figyelmeztetés', N'Gyakorlati oktatói figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6313, N'Szaktanári intés', N'Szaktanári intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 7, NULL, 7, NULL),
            (6314, N'Szaktanári megrovás', N'Szaktanári megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 8, NULL, 8, NULL),
            (6319, N'Osztályfőnöki dicséret', N'Osztályfőnöki dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 9, NULL, 9, NULL),
            (6316, N'Osztályfőnöki figyelmeztetés', N'Osztályfőnöki figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 10, NULL, 10, NULL),
            (6317, N'Osztályfőnöki intés', N'Osztályfőnöki intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 11, NULL, 11, NULL),
            (6318, N'Osztályfőnöki megrovás', N'Osztályfőnöki megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 12, NULL, 12, NULL),
            (5456, N'Igazgatóhelyettesi dicséret', N'Igazgatóhelyettesi dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 13, NULL, 13, NULL),
            (5467, N'Igazgatóhelyettesi figyelmeztetés', N'Igazgatóhelyettesi figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 14, NULL, 14, NULL),
            (5468, N'Igazgatóhelyettesi intés', N'Igazgatóhelyettesi intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 15, NULL, 15, NULL),
            (5469, N'Igazgatóhelyettesi megrovás', N'Igazgatóhelyettesi megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 16, NULL, 16, NULL),
            (5457, N'Intézményvezetői dicséret', N'Intézményvezetői dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 17, NULL, 17, NULL),
            (6323, N'Igazgatói dicséret', N'Igazgatói dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 18, NULL, 18, NULL),
            (6320, N'Igazgatói figyelmeztetés', N'Igazgatói figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 19, NULL, 19, NULL),
            (6321, N'Igazgatói intés', N'Igazgatói intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 20, NULL, 20, NULL),
            (6322, N'Igazgatói megrovás', N'Igazgatói megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 21, NULL, 21, NULL),
            (5473, N'Igazgatói szigorú megrovás', N'Igazgatói szigorú megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 22, NULL, 22, NULL),
            (5458, N'Nevelőtestületi dicséret', N'Nevelőtestületi dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 23, NULL, 23, NULL),
            (5470, N'Nevelőtestületi figyelmeztetés', N'Nevelőtestületi figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 24, NULL, 24, NULL),
            (5471, N'Nevelőtestületi intés', N'Nevelőtestületi intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 25, NULL, 25, NULL),
            (5472, N'Nevelőtestületi megrovás', N'Nevelőtestületi megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 26, NULL, 26, NULL),
            (5454, N'Nevelőtanári dicséret', N'Nevelőtanári dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 27, NULL, 27, NULL),
            (5461, N'Nevelőtanári figyelmeztetés', N'Nevelőtanári figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 28, NULL, 28, NULL),
            (5462, N'Nevelőtanári intés', N'Nevelőtanári intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 29, NULL, 29, NULL),
            (5463, N'Nevelőtanári megrovás', N'Nevelőtanári megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 30, NULL, 30, NULL),
            (5459, N'Napközis nevelői figyelmeztetés', N'Napközis nevelői figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 31, NULL, 31, NULL),
            (5455, N'Csoportnevelői dicséret', N'Csoportnevelői dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 32, NULL, 32, NULL),
            (5464, N'Csoportnevelői figyelmeztetés', N'Csoportnevelői figyelmeztetés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 33, NULL, 33, NULL),
            (5465, N'Csoportnevelői intés', N'Csoportnevelői intés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 34, NULL, 34, NULL),
            (5466, N'Csoportnevelői megrovás', N'Csoportnevelői megrovás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 35, NULL, 35, NULL),
            (5453, N'Diákönkormányzat-vezetői dicséret', N'Diákönkormányzat-vezetői dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 36, NULL, 36, NULL),
            (1546, N'A közösségi szolgálat teljesítésével kapcsolatos adatok', N'A közösségi szolgálat teljesítésével kapcsolatos adatok', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 37, NULL, 37, NULL),
            (6326, N'Figyelmeztetés bukásra állásról', N'Figyelmeztetés bukásra állásról', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 38, NULL, 38, NULL),
            (6327, N'Figyelmeztetés gyenge tanulmányi teljesítményről', N'Figyelmeztetés gyenge tanulmányi teljesítményről', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 39, NULL, 39, NULL),
            (6328, N'Tájékoztatás', N'Tájékoztatás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 40, NULL, 40, NULL),
            (5452, N'Általános tanulmányi dicséret', N'Általános tanulmányi dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 41, NULL, 41, NULL),
            (1537, N'Baleset', N'Baleset', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 42, NULL, 42, NULL),
            (1536, N'Dicséret', N'Dicséret', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 43, NULL, 43, NULL),
            (1538, N'Egészségügyi', N'Egészségügyi', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 44, NULL, 44, NULL),
            (5482, N'Elektronikus üzenet', N'Elektronikus üzenet', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 45, NULL, 45, NULL),
            (1539, N'Évismétlés', N'Évismétlés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 46, NULL, 46, NULL),
            (5483, N'Faliújság bejegyzés', N'Faliújság bejegyzés', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 47, NULL, 47, NULL),
            (1535, N'Fegyelmi', N'Fegyelmi', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 48, NULL, 48, NULL),
            (6324, N'Felszereléshiány', N'Felszereléshiány', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 49, NULL, 49, NULL),
            (6325, N'Házi feladat hiány', N'Házi feladat hiány', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 50, NULL, 50, NULL),
            (1541, N'Javítóvizsga', N'Javítóvizsga', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 51, NULL, 51, NULL),
            (6491, N'Osztályozó vizsgára való kiírás', N'Osztályozó vizsgára való kiírás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 52, NULL, 52, NULL),
            (1540, N'Kimaradás', N'Kimaradás', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 53, NULL, 53, NULL),
            (1543, N'Határozat', N'Határozat', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 54, NULL, 54, NULL),
            (1542, N'Szakmai mentesség (nem hivatalos)', N'Szakmai mentesség (nem hivatalos)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 55, NULL, 55, NULL),
            (1544, N'Szakmai gyakorlaton vesz részt (határozat)', N'Szakmai gyakorlaton vesz részt (határozat)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 56, NULL, 56, NULL),
            (1553, N'Törzslapon megjelenő egyéb feljegyzés vagy határozat', N'Törzslapon megjelenő egyéb feljegyzés vagy határozat', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 57, NULL, 57, NULL),
            (1545, N'Feljegyzések a személyi adatok változásához (törzslapon megjelenik)', N'Feljegyzések a személyi adatok változásához (törzslapon megjelenik)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 58, NULL, 58, NULL),
            (1547, N'Félévi bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'Félévi bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 59, NULL, 59, NULL),
            (1548, N'Év végi bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'Év végi bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 60, NULL, 60, NULL),
            (1549, N'I. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'I. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 61, NULL, 61, NULL),
            (1550, N'II. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'II. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 62, NULL, 62, NULL),
            (1551, N'III. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'III. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 63, NULL, 63, NULL),
            (1552, N'IV. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', N'IV. negyedéves bizonyítványban megjelenő tantestületi feljegyzés, határozat (dicséret, felmentés stb.)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 64, NULL, 64, NULL),
            (5477, N'Áthelyezés másik osztályba, tanulócsoportba vagy iskolába (fegyelmi büntetés)', N'Áthelyezés másik osztályba, tanulócsoportba vagy iskolába (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 65, NULL, 65, NULL),
            (5478, N'Áthelyezés másik szobába, tanulócsoportba (fegyelmi büntetés)', N'Áthelyezés másik szobába, tanulócsoportba (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 66, NULL, 66, NULL),
            (5476, N'Meghatározott kedvezmények, juttatások csökkentése, megvonása (fegyelmi büntetés)', N'Meghatározott kedvezmények, juttatások csökkentése, megvonása (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 67, NULL, 67, NULL),
            (5474, N'Megrovás (fegyelmi büntetés)', N'Megrovás (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 68, NULL, 68, NULL),
            (5475, N'Szigorú megrovás (fegyelmi büntetés)', N'Szigorú megrovás (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 69, NULL, 69, NULL),
            (5479, N'Eltiltás az adott iskolában a tanév folytatásától (fegyelmi büntetés)', N'Eltiltás az adott iskolában a tanév folytatásától (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 70, NULL, 70, NULL),
            (5481, N'Kizárás (fegyelmi büntetés)', N'Kizárás (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 71, NULL, 71, NULL),
            (5480, N'Kizárás az iskolából (fegyelmi büntetés)', N'Kizárás az iskolából (fegyelmi büntetés)', NULL, NULL, NULL, N'EsemenyTipus', N'F', N'T', 72, NULL, 72, NULL),
            (1530, N'Orvosi igazolás', N'Orvosi igazolás', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1531, N'Szülői igazolás', N'Szülői igazolás', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1532, N'Hivatalos távollét', N'Hivatalos távollét', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1533, N'Iskolaérdekű távollét', N'Iskolaérdekű távollét', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 4, NULL, 4, NULL),
            (6494, N'Szolgáltatói igazolás', N'Szolgáltatói igazolás', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 5, NULL, 5, NULL),
            (6495, N'Iskolai engedély', N'Iskolai engedély', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1529, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'IgazolasTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1497, N'Na', N'Na', NULL, NULL, NULL, N'MulasztasTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1498, N'Jelenlét', N'Jelenlét', NULL, NULL, NULL, N'MulasztasTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1499, N'Késés', N'Késés', NULL, NULL, NULL, N'MulasztasTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1500, N'Hiányzás', N'Hiányzás', NULL, NULL, NULL, N'MulasztasTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1817, N'Üres', N'Üres', NULL, NULL, NULL, N'MulasztasTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1506, N'Na', N'Na', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 1, NULL, 1, NULL),
            (1507, N'Írásbeli témazáró dolgozat', N'Írásbeli témazáró dolgozat', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 2, NULL, 2, NULL),
            (1508, N'Írásbeli röpdolgozat', N'Írásbeli röpdolgozat', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 3, NULL, 3, NULL),
            (1509, N'Szóbeli felelet', N'Szóbeli felelet', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 4, NULL, 4, NULL),
            (1510, N'Beszámoló', N'Beszámoló', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 5, NULL, 5, NULL),
            (1511, N'Gyakorlati feladat', N'Gyakorlati feladat', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 6, NULL, 6, NULL),
            (1512, N'Kisérettségi', N'Kisérettségi', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 7, NULL, 7, NULL),
            (1513, N'Házi feladat', N'Házi feladat', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 8, NULL, 8, NULL),
            (1514, N'Házi dolgozat', N'Házi dolgozat', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 9, NULL, 9, NULL),
            (1515, N'Projektmunka', N'Projektmunka', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 10, NULL, 10, NULL),
            (1516, N'Órai munka', N'Órai munka', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 11, NULL, 11, NULL),
            (6490, N'Másik intézményből hozott értékelés', N'Másik intézményből hozott értékelés', NULL, NULL, NULL, N'ErtekelesMod', N'T', N'T', 12, NULL, 12, NULL),
            (1505, N'Jeles(5)', N'Jeles(5)', NULL, NULL, NULL, N'OsztalyzatTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1504, N'Jó(4)', N'Jó(4)', NULL, NULL, NULL, N'OsztalyzatTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1503, N'Közepes(3)', N'Közepes(3)', NULL, NULL, NULL, N'OsztalyzatTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1502, N'Elégséges(2)', N'Elégséges(2)', NULL, NULL, NULL, N'OsztalyzatTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1501, N'Elégtelen(1)', N'Elégtelen(1)', NULL, NULL, NULL, N'OsztalyzatTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1517, N'Na', N'Na', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1518, N'Évközi jegy/értékelés', N'Évközi jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 2, NULL, 2, NULL),
            (1519, N'Félévi jegy/értékelés', N'Félévi jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 3, NULL, 3, NULL),
            (1520, N'Év végi jegy/értékelés', N'Év végi jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 4, NULL, 4, NULL),
            (1521, N'Modulzáró vizsga', N'Modulzáró vizsga', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1522, N'I. né. jegy/értékelés', N'I. né. jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 6, NULL, 6, NULL),
            (1523, N'III. né. jegy/értékelés', N'III. né. jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 7, NULL, 7, NULL),
            (1524, N'II. né. jegy/értékelés', N'II. né. jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 8, NULL, 8, NULL),
            (1525, N'IV. né. jegy/értékelés', N'IV. né. jegy/értékelés', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 9, NULL, 9, NULL),
            (1526, N'Pótvizsga', N'Pótvizsga', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 10, NULL, 10, NULL),
            (1527, N'Osztályozó vizsga', N'Osztályozó vizsga', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 11, NULL, 11, NULL),
            (1528, N'Különbözeti vizsga', N'Különbözeti vizsga', NULL, NULL, NULL, N'ErtekelesTipus', N'T', N'T', 12, NULL, 12, NULL),
            (1493, N'Na', N'Na', NULL, NULL, NULL, N'HelyettesitesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1494, N'Szakszerű helyettesítés', N'Szakszerű helyettesítés', NULL, NULL, NULL, N'HelyettesitesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1495, N'Nem szakszerű helyettesítés (felügyelet)', N'Nem szakszerű helyettesítés (felügyelet)', NULL, NULL, NULL, N'HelyettesitesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1496, N'Óraösszevonás', N'Óraösszevonás', NULL, NULL, NULL, N'HelyettesitesTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1407, N'Na', N'Na', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1408, N'Hétfő', N'Hétfő', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1409, N'Kedd', N'Kedd', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1410, N'Szerda', N'Szerda', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1411, N'Csütörtök', N'Csütörtök', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1412, N'Péntek', N'Péntek', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1413, N'Szombat', N'Szombat', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1414, N'Vasárnap', N'Vasárnap', NULL, NULL, NULL, N'HetNapjaTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1554, N'Minden héten', N'Minden héten', NULL, NULL, NULL, N'HetiRendTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1384, N'Na', N'Na', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1385, N'Tanítási nap', N'Tanítási nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 2, NULL, 2, NULL),
            (1386, N'Munkaszüneti nap', N'Munkaszüneti nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 3, NULL, 3, NULL),
            (1387, N'Tanítás nélküli munkanap', N'Tanítás nélküli munkanap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 4, NULL, 4, NULL),
            (1388, N'Szülői értekezlet (tanítás nélkül)', N'Szülői értekezlet (tanítás nélkül)', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1389, N'Egész napos kirándulás', N'Egész napos kirándulás', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 6, NULL, 6, NULL),
            (1390, N'Fogadónap (tanítás nélküli)', N'Fogadónap (tanítás nélküli)', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 7, NULL, 7, NULL),
            (1391, N'Szabadnap (intézményvezetői hatáskörben)', N'Szabadnap (intézményvezetői hatáskörben)', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 8, NULL, 8, NULL),
            (1392, N'Tanítási szünet', N'Tanítási szünet', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 9, NULL, 9, NULL),
            (1393, N'Rövidített órákat tartalmazó tanítási nap', N'Rövidített órákat tartalmazó tanítási nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 10, NULL, 10, NULL),
            (1394, N'Első tanítási nap', N'Első tanítási nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 11, NULL, 11, NULL),
            (1395, N'Utolsó tanítási nap', N'Utolsó tanítási nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 12, NULL, 12, NULL),
            (1396, N'Ünnepnap', N'Ünnepnap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 13, NULL, 13, NULL),
            (1397, N'Téli szünet', N'Téli szünet', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 14, NULL, 14, NULL),
            (1398, N'Tavaszi szünet', N'Tavaszi szünet', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 15, NULL, 15, NULL),
            (1399, N'Őszi szünet', N'Őszi szünet', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 16, NULL, 16, NULL),
            (1400, N'Első félév vége', N'Első félév vége', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 17, NULL, 17, NULL),
            (1401, N'Vizsganap', N'Vizsganap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 18, NULL, 18, NULL),
            (1402, N'Utolsó tanítási nap a végzős évfolyamokon', N'Utolsó tanítási nap a végzős évfolyamokon', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 19, NULL, 19, NULL),
            (1403, N'I. negyedév vége', N'I. negyedév vége', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 20, NULL, 20, NULL),
            (1404, N'III. negyedév vége', N'III. negyedév vége', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 21, NULL, 21, NULL),
            (1405, N'Nyári szakmai gyakorlati nap', N'Nyári szakmai gyakorlati nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 22, NULL, 22, NULL),
            (1406, N'Nyári oktatási nap', N'Nyári oktatási nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 23, NULL, 23, NULL),
            (1649, N'Nyílt nap', N'Nyílt nap', NULL, NULL, NULL, N'NapTipus', N'T', N'T', 24, NULL, 24, NULL),
            (1338, N'Na', N'Na', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1339, N'Tanóra', N'Tanóra', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1340, N'Napközi', N'Napközi', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1341, N'Tanulószoba', N'Tanulószoba', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1342, N'Rehabilitáció', N'Rehabilitáció', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1343, N'Zeneiskolai egyéni', N'Zeneiskolai egyéni', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1344, N'Gyógytestnevelés', N'Gyógytestnevelés', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1345, N'Szakkör', N'Szakkör', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1346, N'Érdeklődési kör', N'Érdeklődési kör', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1347, N'Önképzőkör', N'Önképzőkör', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1348, N'Énekkar', N'Énekkar', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1349, N'Művészeti csoport', N'Művészeti csoport', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1350, N'Iskolai sportkör', N'Iskolai sportkör', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1351, N'Tanulmányi verseny', N'Tanulmányi verseny', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1352, N'Szakmai verseny', N'Szakmai verseny', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1353, N'Kulturális verseny', N'Kulturális verseny', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1354, N'Házi bajnokság', N'Házi bajnokság', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1355, N'Iskolák közötti verseny', N'Iskolák közötti verseny', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1356, N'Iskolák közötti bajnokság', N'Iskolák közötti bajnokság', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1357, N'Diáknap', N'Diáknap', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1358, N'Tanulmányi kirándulás', N'Tanulmányi kirándulás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1359, N'Környezeti nevelés', N'Környezeti nevelés', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 22, NULL, 22, NULL),
            (1360, N'Kulturális rendezvény', N'Kulturális rendezvény', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 23, NULL, 23, NULL),
            (1361, N'Sportrendezvény', N'Sportrendezvény', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 24, NULL, 24, NULL),
            (1362, N'Felzárkóztató foglalkozás', N'Felzárkóztató foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 25, NULL, 25, NULL),
            (1363, N'Fejlesztő foglalkozás', N'Fejlesztő foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 26, NULL, 26, NULL),
            (1364, N'Tehetséggondozó foglalkozás', N'Tehetséggondozó foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 27, NULL, 27, NULL),
            (1365, N'Konzultáció', N'Konzultáció', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 28, NULL, 28, NULL),
            (1366, N'Speciális ismeretek átadása', N'Speciális ismeretek átadása', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 29, NULL, 29, NULL),
            (1367, N'Kiegészítő ismeretek átadása', N'Kiegészítő ismeretek átadása', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 30, NULL, 30, NULL),
            (1368, N'Tanóra (osztálybontásos)', N'Tanóra (osztálybontásos)', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 31, NULL, 31, NULL),
            (1369, N'Idegennyelvi többletóra', N'Idegennyelvi többletóra', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 32, NULL, 32, NULL),
            (1370, N'Habilitáció', N'Habilitáció', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 33, NULL, 33, NULL),
            (1371, N'Egyéni foglalkozás', N'Egyéni foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 34, NULL, 34, NULL),
            (1372, N'Óvódai foglalkozás', N'Óvódai foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 35, NULL, 35, NULL),
            (1373, N'Kollégiumi foglalkozás', N'Kollégiumi foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 36, NULL, 36, NULL),
            (1374, N'Kollégiumi ügyelet hétközben', N'Kollégiumi ügyelet hétközben', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 37, NULL, 37, NULL),
            (1375, N'Kollégiumi ügyelet hétvégén', N'Kollégiumi ügyelet hétvégén', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 38, NULL, 38, NULL),
            (1376, N'Diákotthoni foglalkozás', N'Diákotthoni foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 39, NULL, 39, NULL),
            (1377, N'Diákotthoni ügyelet hétközben', N'Diákotthoni ügyelet hétközben', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 40, NULL, 40, NULL),
            (1378, N'Diákotthoni ügyelet hétvégén', N'Diákotthoni ügyelet hétvégén', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 41, NULL, 41, NULL),
            (1379, N'Gyermekotthoni foglalkozás', N'Gyermekotthoni foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 42, NULL, 42, NULL),
            (1380, N'Gyermekotthoni ügyelet hétközben', N'Gyermekotthoni ügyelet hétközben', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 43, NULL, 43, NULL),
            (1381, N'Gyermekotthoni ügyelet hétvégén', N'Gyermekotthoni ügyelet hétvégén', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 44, NULL, 44, NULL),
            (1382, N'Egyéb foglalkozás', N'Egyéb foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 45, NULL, 45, NULL),
            (1383, N'Logopédiai foglalkozás', N'Logopédiai foglalkozás', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 46, NULL, 46, NULL),
            (1647, N'Szülői értekezlet', N'Szülői értekezlet', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 47, NULL, 47, NULL),
            (1648, N'Tanári értekezlet', N'Tanári értekezlet', NULL, NULL, NULL, N'FoglalkozasTipus', N'F', N'T', 48, NULL, 48, NULL),
            (1197, N'Na', N'Na', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1198, N'Magyar nyelv és irodalom', N'Magyar nyelv és irodalom', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 2, NULL, 2, NULL),
            (1199, N'Biológia-egészségtan', N'Biológia-egészségtan', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 3, NULL, 3, NULL),
            (1200, N'Nemzetiségi nyelv', N'Nemzetiségi nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 4, NULL, 4, NULL),
            (1201, N'Kéttannyelvű célnyelv', N'Kéttannyelvű célnyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1202, N'Angol nyelv', N'Angol nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 6, NULL, 6, NULL),
            (1203, N'Német nyelv', N'Német nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 7, NULL, 7, NULL),
            (1204, N'Francia nyelv', N'Francia nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 8, NULL, 8, NULL),
            (1205, N'Olasz nyelv', N'Olasz nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 9, NULL, 9, NULL),
            (1206, N'Spanyol nyelv', N'Spanyol nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 10, NULL, 10, NULL),
            (1207, N'Orosz nyelv', N'Orosz nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 11, NULL, 11, NULL),
            (1208, N'Latin nyelv', N'Latin nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 12, NULL, 12, NULL),
            (1209, N'Egyéb nyelv', N'Egyéb nyelv', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 13, NULL, 13, NULL),
            (1210, N'Matematika', N'Matematika', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 14, NULL, 14, NULL),
            (1211, N'Társadalmi ismeretek', N'Társadalmi ismeretek', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 15, NULL, 15, NULL),
            (1212, N'Filozófia', N'Filozófia', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 16, NULL, 16, NULL),
            (1213, N'Hit- és erkölcstan', N'Hit- és erkölcstan', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 17, NULL, 17, NULL),
            (1214, N'Emberismeret', N'Emberismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 18, NULL, 18, NULL),
            (1215, N'Történelem, társadalmi és állampolgári ismeretek', N'Történelem, társadalmi és állampolgári ismeretek', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 19, NULL, 19, NULL),
            (1216, N'Állampolgári ismeretek', N'Állampolgári ismeretek', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 20, NULL, 20, NULL),
            (1217, N'Hon- és népismeret', N'Hon- és népismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 21, NULL, 21, NULL),
            (1218, N'Természetismeret', N'Természetismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 22, NULL, 22, NULL),
            (1219, N'Fizika', N'Fizika', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 23, NULL, 23, NULL),
            (1220, N'Kémia', N'Kémia', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 24, NULL, 24, NULL),
            (1221, N'Biológia', N'Biológia', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 25, NULL, 25, NULL),
            (1222, N'Környezetismeret', N'Környezetismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 26, NULL, 26, NULL),
            (1223, N'Földrajz', N'Földrajz', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 27, NULL, 27, NULL),
            (1224, N'Ének-zene', N'Ének-zene', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 28, NULL, 28, NULL),
            (1225, N'Dráma és tánc', N'Dráma és tánc', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 29, NULL, 29, NULL),
            (1226, N'Rajz és műalkotások elemzése, vizuális kultúra', N'Rajz és műalkotások elemzése, vizuális kultúra', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 30, NULL, 30, NULL),
            (1227, N'Művészettörténet', N'Művészettörténet', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 31, NULL, 31, NULL),
            (1228, N'Mozgóképkultúra és médiaismeret', N'Mozgóképkultúra és médiaismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 32, NULL, 32, NULL),
            (1229, N'Számítástechnika', N'Számítástechnika', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 33, NULL, 33, NULL),
            (1230, N'Informatika', N'Informatika', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 34, NULL, 34, NULL),
            (1231, N'Könyvtárhasználat', N'Könyvtárhasználat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 35, NULL, 35, NULL),
            (1232, N'Technika, életvitel és gyakorlat', N'Technika, életvitel és gyakorlat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 36, NULL, 36, NULL),
            (1233, N'Háztartástan', N'Háztartástan', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 37, NULL, 37, NULL),
            (1234, N'Életvitel', N'Életvitel', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 38, NULL, 38, NULL),
            (1235, N'Testnevelés és sport', N'Testnevelés és sport', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 39, NULL, 39, NULL),
            (1236, N'Pályaorientáció, szakmai alapozás', N'Pályaorientáció, szakmai alapozás', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 40, NULL, 40, NULL),
            (1237, N'Szakmai orientáció', N'Szakmai orientáció', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 41, NULL, 41, NULL),
            (1238, N'Szakmacsoportos alapozás', N'Szakmacsoportos alapozás', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 42, NULL, 42, NULL),
            (1239, N'Szakmai elmélet', N'Szakmai elmélet', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 43, NULL, 43, NULL),
            (1240, N'Szakmai gyakorlat', N'Szakmai gyakorlat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 44, NULL, 44, NULL),
            (1241, N'Zeneművészet', N'Zeneművészet', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 45, NULL, 45, NULL),
            (1242, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 46, NULL, 46, NULL),
            (1243, N'Óvódai feladat', N'Óvódai feladat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 47, NULL, 47, NULL),
            (1244, N'Kollégiumi feladat', N'Kollégiumi feladat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 48, NULL, 48, NULL),
            (1245, N'Diákotthoni feladat', N'Diákotthoni feladat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 49, NULL, 49, NULL),
            (1246, N'Gyermekotthoni feladat', N'Gyermekotthoni feladat', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 50, NULL, 50, NULL),
            (1247, N'Szakértői bizottsági tevékenység', N'Szakértői bizottsági tevékenység', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 51, NULL, 51, NULL),
            (1248, N'Osztályfőnöki,  élet- és pályatervezés', N'Osztályfőnöki,  élet- és pályatervezés', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 52, NULL, 52, NULL),
            (1249, N'Szakmai elmélet (egészségügy)', N'Szakmai elmélet (egészségügy)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 53, NULL, 53, NULL),
            (1250, N'Szakmai elmélet (szociális szolgáltatások)', N'Szakmai elmélet (szociális szolgáltatások)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 54, NULL, 54, NULL),
            (1251, N'Szakmai elmélet (oktatás)', N'Szakmai elmélet (oktatás)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 55, NULL, 55, NULL),
            (1252, N'Szakmai elmélet (művészet, közművelődés, kommunikáció)', N'Szakmai elmélet (művészet, közművelődés, kommunikáció)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 56, NULL, 56, NULL),
            (1253, N'Szakmai elmélet (gépészet)', N'Szakmai elmélet (gépészet)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 57, NULL, 57, NULL),
            (1254, N'Szakmai elmélet (elektrotechnika-elektronika)', N'Szakmai elmélet (elektrotechnika-elektronika)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 58, NULL, 58, NULL),
            (1255, N'Szakmai elmélet (informatika)', N'Szakmai elmélet (informatika)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 59, NULL, 59, NULL),
            (1256, N'Szakmai elmélet (vegyipar)', N'Szakmai elmélet (vegyipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 60, NULL, 60, NULL),
            (1257, N'Szakmai elmélet (építészet)', N'Szakmai elmélet (építészet)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 61, NULL, 61, NULL),
            (1258, N'Szakmai elmélet (könnyűipar)', N'Szakmai elmélet (könnyűipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 62, NULL, 62, NULL),
            (1259, N'Szakmai elmélet (faipar)', N'Szakmai elmélet (faipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 63, NULL, 63, NULL),
            (1260, N'Szakmai elmélet (nyomdaipar)', N'Szakmai elmélet (nyomdaipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 64, NULL, 64, NULL),
            (1261, N'Szakmai elmélet (közlekedés)', N'Szakmai elmélet (közlekedés)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 65, NULL, 65, NULL),
            (1262, N'Szakmai elmélet (környezetvédelem-vízgazdálkodás)', N'Szakmai elmélet (környezetvédelem-vízgazdálkodás)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 66, NULL, 66, NULL),
            (1263, N'Szakmai elmélet (ügyvitel)', N'Szakmai elmélet (ügyvitel)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 67, NULL, 67, NULL),
            (1264, N'Szakmai elmélet (kereskedelem-marketing, üzleti adminisztráció)', N'Szakmai elmélet (kereskedelem-marketing, üzleti adminisztráció)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 68, NULL, 68, NULL),
            (1265, N'Szakmai elmélet (vendéglátás-idegenforgalom)', N'Szakmai elmélet (vendéglátás-idegenforgalom)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 69, NULL, 69, NULL),
            (1266, N'Szakmai elmélet (egyéb szolgáltatások)', N'Szakmai elmélet (egyéb szolgáltatások)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 70, NULL, 70, NULL),
            (1267, N'Szakmai elmélet (mezőgazdaság)', N'Szakmai elmélet (mezőgazdaság)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 71, NULL, 71, NULL),
            (1268, N'Szakmai elmélet (élelmiszeripar)', N'Szakmai elmélet (élelmiszeripar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 72, NULL, 72, NULL),
            (1269, N'Szakmai gyakorlat (egészségügy)', N'Szakmai gyakorlat (egészségügy)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 73, NULL, 73, NULL),
            (1270, N'Szakmai gyakorlat (szociális szolgáltatások)', N'Szakmai gyakorlat (szociális szolgáltatások)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 74, NULL, 74, NULL),
            (1271, N'Szakmai gyakorlat (oktatás)', N'Szakmai gyakorlat (oktatás)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 75, NULL, 75, NULL),
            (1272, N'Szakmai gyakorlat (művészet, közművelődés, kommunikáció)', N'Szakmai gyakorlat (művészet, közművelődés, kommunikáció)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 76, NULL, 76, NULL),
            (1273, N'Szakmai gyakorlat (gépészet)', N'Szakmai gyakorlat (gépészet)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 77, NULL, 77, NULL),
            (1274, N'Szakmai gyakorlat (elektrotechnika-elektronika)', N'Szakmai gyakorlat (elektrotechnika-elektronika)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 78, NULL, 78, NULL),
            (1275, N'Szakmai gyakorlat (informatika)', N'Szakmai gyakorlat (informatika)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 79, NULL, 79, NULL),
            (1276, N'Szakmai gyakorlat (vegyipar)', N'Szakmai gyakorlat (vegyipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 80, NULL, 80, NULL),
            (1277, N'Szakmai gyakorlat (építészet)', N'Szakmai gyakorlat (építészet)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 81, NULL, 81, NULL),
            (1278, N'Szakmai gyakorlat (könnyűipar)', N'Szakmai gyakorlat (könnyűipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 82, NULL, 82, NULL),
            (1279, N'Szakmai gyakorlat (faipar)', N'Szakmai gyakorlat (faipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 83, NULL, 83, NULL),
            (1280, N'Szakmai gyakorlat (nyomdaipar)', N'Szakmai gyakorlat (nyomdaipar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 84, NULL, 84, NULL),
            (1281, N'Szakmai gyakorlat (közlekedés)', N'Szakmai gyakorlat (közlekedés)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 85, NULL, 85, NULL),
            (1282, N'Szakmai gyakorlat (környezetvédelem-vízgazdálkodás)', N'Szakmai gyakorlat (környezetvédelem-vízgazdálkodás)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 86, NULL, 86, NULL),
            (1283, N'Szakmai gyakorlat (ügyvitel)', N'Szakmai gyakorlat (ügyvitel)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 87, NULL, 87, NULL),
            (1284, N'Szakmai gyakorlat (kereskedelem-marketing, üzleti adminisztráció)', N'Szakmai gyakorlat (kereskedelem-marketing, üzleti adminisztráció)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 88, NULL, 88, NULL),
            (1285, N'Szakmai gyakorlat (vendéglátás-idegenforgalom)', N'Szakmai gyakorlat (vendéglátás-idegenforgalom)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 89, NULL, 89, NULL),
            (1286, N'Szakmai gyakorlat (egyéb szolgáltatások)', N'Szakmai gyakorlat (egyéb szolgáltatások)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 90, NULL, 90, NULL),
            (1287, N'Szakmai gyakorlat (mezőgazdaság)', N'Szakmai gyakorlat (mezőgazdaság)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 91, NULL, 91, NULL),
            (1288, N'Szakmai gyakorlat (élelmiszeripar)', N'Szakmai gyakorlat (élelmiszeripar)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 92, NULL, 92, NULL),
            (1289, N'Tánc és mozgás', N'Tánc és mozgás', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 93, NULL, 93, NULL),
            (1290, N'Természettudományi gyakorlatok', N'Természettudományi gyakorlatok', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 94, NULL, 94, NULL),
            (1292, N'Etika', N'Etika', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 95, NULL, 95, NULL),
            (1293, N'Társadalmi, állampolgári és gazdasági ismeretek', N'Társadalmi, állampolgári és gazdasági ismeretek', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 96, NULL, 96, NULL),
            (1294, N'Művészetek', N'Művészetek', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 97, NULL, 97, NULL),
            (1295, N'Társadalomismeret', N'Társadalomismeret', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 98, NULL, 98, NULL),
            (5221, N'Napközi', N'Napközi', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 99, NULL, 99, NULL),
            (6706, N'Szakmai elmélet (közgazdaságtan)', N'Szakmai elmélet (közgazdaságtan)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 100, NULL, 100, NULL),
            (6707, N'Szakmai gyakorlat (közgadaságtan)', N'Szakmai gyakorlat (közgadaságtan)', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 101, NULL, 101, NULL),
            (6708, N'Ember és társadalom', N'Ember és társadalom', NULL, NULL, NULL, N'TargyKategoriaTipus', N'T', N'T', 102, NULL, 102, NULL),
            (1296, N'Na', N'Na', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1297, N'Kis', N'Kis', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1298, N'Középső', N'Középső', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 3, NULL, 3, NULL),
            (6470, N'Nagy középső', N'Nagy középső', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1299, N'Nagy', N'Nagy', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1300, N'Óvodai vegyes', N'Óvodai vegyes', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1301, N'Előképző 1', N'Előképző 1', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1302, N'Előképző 2', N'Előképző 2', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1303, N'1', N'1', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1304, N'2', N'2', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1305, N'3', N'3', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1306, N'4', N'4', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1307, N'5', N'5', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1308, N'6', N'6', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1309, N'7', N'7', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1310, N'8', N'8', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1311, N'9', N'9', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1312, N'10', N'10', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1313, N'11', N'11', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1314, N'12', N'12', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1315, N'13', N'13', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1330, N'5/Ny', N'5/Ny', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 22, NULL, 22, NULL),
            (1331, N'7/Ny', N'7/Ny', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 23, NULL, 23, NULL),
            (1332, N'9/Ny', N'9/Ny', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 24, NULL, 24, NULL),
            (1333, N'9/Kny', N'9/Kny', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 25, NULL, 25, NULL),
            (1334, N'5/N', N'5/N', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 26, NULL, 26, NULL),
            (1335, N'7/N', N'7/N', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 27, NULL, 27, NULL),
            (1336, N'9/N', N'9/N', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 28, NULL, 28, NULL),
            (3019, N'9/AJKP', N'9/AJKP', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 29, NULL, 29, NULL),
            (3018, N'9/AJTP', N'9/AJTP', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 30, NULL, 30, NULL),
            (3020, N'9/E', N'9/E', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 31, NULL, 31, NULL),
            (6471, N'KH/1/1', N'KH/1/1', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 32, NULL, 32, NULL),
            (6472, N'KH/2/1/C', N'KH/2/1/C', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 33, NULL, 33, NULL),
            (6473, N'KH/2/1/A', N'KH/2/1/A', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 34, NULL, 34, NULL),
            (6474, N'KH/2/2/A', N'KH/2/2/A', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 35, NULL, 35, NULL),
            (6475, N'KH/2/1/B', N'KH/2/1/B', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 36, NULL, 36, NULL),
            (6476, N'KH/2/2/B', N'KH/2/2/B', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 37, NULL, 37, NULL),
            (6477, N'SZH/1', N'SZH/1', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 38, NULL, 38, NULL),
            (6478, N'SZH/2', N'SZH/2', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 39, NULL, 39, NULL),
            (6479, N'SZH/1/A', N'SZH/1/A', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 40, NULL, 40, NULL),
            (6480, N'SZH/2/A', N'SZH/2/A', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 41, NULL, 41, NULL),
            (6481, N'SZH/1/B', N'SZH/1/B', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 42, NULL, 42, NULL),
            (6482, N'SZH/2/B', N'SZH/2/B', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 43, NULL, 43, NULL),
            (1324, N'1/8', N'1/8', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 47, NULL, 44, NULL),
            (1316, N'1/9', N'1/9', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 48, NULL, 45, NULL),
            (1323, N'2/10', N'2/10', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 49, NULL, 46, NULL),
            (1325, N'3/11', N'3/11', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 50, NULL, 47, NULL),
            (6520, N'4/12', N'4/12', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 51, NULL, 48, NULL),
            (6469, N'5/13', N'5/13', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 52, NULL, 49, NULL),
            (1317, N'1/11', N'1/11', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 53, NULL, 50, NULL),
            (1318, N'2/12', N'2/12', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 54, NULL, 51, NULL),
            (1322, N'3/13', N'3/13', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 55, NULL, 52, NULL),
            (1319, N'1/13', N'1/13', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 56, NULL, 53, NULL),
            (1320, N'2/14', N'2/14', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 57, NULL, 54, NULL),
            (1321, N'3/15', N'3/15', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 58, NULL, 55, NULL),
            (6468, N'4/16', N'4/16', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 59, NULL, 56, NULL),
            (1326, N'1/12', N'1/12', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 60, NULL, 57, NULL),
            (1337, N'1/15', N'1/15', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 61, NULL, 58, NULL),
            (3016, N'Ksz/11', N'Ksz/11', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 62, NULL, 59, NULL),
            (3017, N'Ksz/12', N'Ksz/12', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 63, NULL, 60, NULL),
            (3021, N'Szél/12/1', N'Szél/12/1', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 64, NULL, 61, NULL),
            (3022, N'Szél/12/2', N'Szél/12/2', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 65, NULL, 62, NULL),
            (6702, N'9/S', N'9/S', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 66, NULL, 63, NULL),
            (6703, N'10/S', N'10/S', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 67, NULL, 64, NULL),
            (6704, N'11/S', N'11/S', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 68, NULL, 65, NULL),
            (6705, N'12/S', N'12/S', NULL, NULL, NULL, N'EvfolyamTipus', N'F', N'T', 69, NULL, 66, NULL),
            (1156, N'Na', N'Na', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 1, NULL, 1, NULL),
            (1157, N'Óvoda', N'Óvoda', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 2, NULL, 2, NULL),
            (1158, N'Általános iskola', N'Általános iskola', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 3, NULL, 3, NULL),
            (1159, N'Alapfokú művészetoktatás', N'Alapfokú művészetoktatás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 4, NULL, 4, NULL),
            (1160, N'Gimnázium', N'Gimnázium', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 5, NULL, 5, NULL),
            (1161, N'Szakközépiskola', N'Szakközépiskola', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 6, NULL, 6, NULL),
            (1162, N'Szakiskola', N'Szakiskola', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 7, NULL, 7, NULL),
            (5435, N'Szakgimnázium', N'Szakgimnázium', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 8, NULL, 8, NULL),
            (1165, N'Kollégium', N'Kollégium', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 11, NULL, 9, NULL),
            (1166, N'Gyermekotthoni feladatok', N'Gyermekotthoni feladatok', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 12, NULL, 10, NULL),
            (1173, N'Konduktív pedagógiai ellátás', N'Konduktív pedagógiai ellátás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 19, NULL, 11, NULL),
            (1176, N'Felnőttképzés', N'Felnőttképzés', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 22, NULL, 12, NULL),
            (6463, N'Felnőttoktatás', N'Felnőttoktatás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 23, NULL, 13, NULL),
            (1177, N'Óvoda (gyógypedagógia)', N'Óvoda (gyógypedagógia)', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 24, NULL, 14, NULL),
            (1178, N'Általános iskola (gyógypedagógia)', N'Általános iskola (gyógypedagógia)', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 25, NULL, 15, NULL),
            (1180, N'Készségfejlesztő iskola', N'Készségfejlesztő iskola', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 27, NULL, 16, NULL),
            (1195, N'Pedagógiai szakszolgáltatás', N'Pedagógiai szakszolgáltatás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 42, NULL, 17, NULL),
            (1196, N'Kiegészítő nemzetiségi nyelvoktatás', N'Kiegészítő nemzetiségi nyelvoktatás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 43, NULL, 18, NULL),
            (6570, N'Fejlesztő nevelés-oktatás', N'Fejlesztő nevelés-oktatás', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 44, NULL, 19, NULL),
            (6711, N'Utazó gyógypedagógusi hálózat', N'Utazó gyógypedagógusi hálózat', NULL, NULL, NULL, N'OktatasiNevelesiFeladat', N'F', N'T', 45, NULL, 20, NULL),
            (1136, N'Na', N'Na', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1137, N'Nem értelmi fogyatékos', N'Nem értelmi fogyatékos', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1138, N'Autista', N'Autista', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1139, N'Egyéb pszichés fejlődési zavar', N'Egyéb pszichés fejlődési zavar', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1140, N'Enyhe értelmi fogyatékos', N'Enyhe értelmi fogyatékos', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1141, N'Középsúlyos értelmi fogyatékos', N'Középsúlyos értelmi fogyatékos', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1142, N'Súlyos értelmi fogyatékos', N'Súlyos értelmi fogyatékos', NULL, NULL, NULL, N'ErtelmiFogyatekosTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1143, N'Na', N'Na', NULL, NULL, NULL, N'HallasserultTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1144, N'Nem hallássérült', N'Nem hallássérült', NULL, NULL, NULL, N'HallasserultTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1145, N'Nagyothalló', N'Nagyothalló', NULL, NULL, NULL, N'HallasserultTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1146, N'Siket', N'Siket', NULL, NULL, NULL, N'HallasserultTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1147, N'Na', N'Na', NULL, NULL, NULL, N'LatasserultTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1148, N'Nem látássérült', N'Nem látássérült', NULL, NULL, NULL, N'LatasserultTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1149, N'Gyengénlátó', N'Gyengénlátó', NULL, NULL, NULL, N'LatasserultTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1150, N'Vak', N'Vak', NULL, NULL, NULL, N'LatasserultTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1106, N'Na', N'Na', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1107, N'Nem étkező', N'Nem étkező', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1108, N'Nem kedvezményes (egyszeri étkezés)', N'Nem kedvezményes (egyszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1109, N'50%-os kedvezmény (egyszeri étkezés)', N'50%-os kedvezmény (egyszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1110, N'100%-os kedvezmény (egyszeri étkezés)', N'100%-os kedvezmény (egyszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1111, N'Nem kedvezményes (kétszeri étkezés)', N'Nem kedvezményes (kétszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1112, N'50%-os kedvezmény (kétszeri étkezés)', N'50%-os kedvezmény (kétszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 7, NULL, 7, NULL),
            (1113, N'100%-os kedvezmény (kétszeri étkezés)', N'100%-os kedvezmény (kétszeri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 8, NULL, 8, NULL),
            (1114, N'Nem kedvezményes (háromszori étkezés)', N'Nem kedvezményes (háromszori étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 9, NULL, 9, NULL),
            (1115, N'50%-os kedvezmény (háromszori étkezés)', N'50%-os kedvezmény (háromszori étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 10, NULL, 10, NULL),
            (1116, N'100%-os kedvezmény (háromszori étkezés)', N'100%-os kedvezmény (háromszori étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 11, NULL, 11, NULL),
            (1117, N'Nem kedvezményes (ötszöri étkezés)', N'Nem kedvezményes (ötszöri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 12, NULL, 12, NULL),
            (1118, N'50%-os kedvezmény (ötszöri étkezés)', N'50%-os kedvezmény (ötszöri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 13, NULL, 13, NULL),
            (1119, N'100%-os kedvezmény (ötszöri étkezés)', N'100%-os kedvezmény (ötszöri étkezés)', NULL, NULL, NULL, N'EtkezesiKedvezmenyTipus', N'F', N'T', 14, NULL, 14, NULL),
            (1120, N'Na', N'Na', NULL, NULL, NULL, N'HatranyosHelyzetTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1121, N'Nem hátrányos helyzetű', N'Nem hátrányos helyzetű', NULL, NULL, NULL, N'HatranyosHelyzetTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1122, N'Hátrányos helyzetű', N'Hátrányos helyzetű', NULL, NULL, NULL, N'HatranyosHelyzetTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1123, N'Halmozottan hátrányos helyzetű', N'Halmozottan hátrányos helyzetű', NULL, NULL, NULL, N'HatranyosHelyzetTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1124, N'Na', N'Na', NULL, NULL, NULL, N'Vallas', N'F', N'T', 1, NULL, 1, NULL),
            (1125, N'Római katolikus', N'Római katolikus', NULL, NULL, NULL, N'Vallas', N'F', N'T', 2, NULL, 2, NULL),
            (1126, N'Görög katolikus', N'Görög katolikus', NULL, NULL, NULL, N'Vallas', N'F', N'T', 3, NULL, 3, NULL),
            (1127, N'Református', N'Református', NULL, NULL, NULL, N'Vallas', N'F', N'T', 4, NULL, 4, NULL),
            (1128, N'Evangélikus', N'Evangélikus', NULL, NULL, NULL, N'Vallas', N'F', N'T', 5, NULL, 5, NULL),
            (1129, N'Baptista', N'Baptista', NULL, NULL, NULL, N'Vallas', N'F', N'T', 6, NULL, 6, NULL),
            (1130, N'Unitárius', N'Unitárius', NULL, NULL, NULL, N'Vallas', N'F', N'T', 7, NULL, 7, NULL),
            (1131, N'Egyéb protestáns', N'Egyéb protestáns', NULL, NULL, NULL, N'Vallas', N'F', N'T', 8, NULL, 8, NULL),
            (1132, N'Ortodox', N'Ortodox', NULL, NULL, NULL, N'Vallas', N'F', N'T', 9, NULL, 9, NULL),
            (1133, N'Izraelita', N'Izraelita', NULL, NULL, NULL, N'Vallas', N'F', N'T', 10, NULL, 10, NULL),
            (1134, N'Hit gyülekezete', N'Hit gyülekezete', NULL, NULL, NULL, N'Vallas', N'F', N'T', 11, NULL, 11, NULL),
            (1135, N'Pünkösdi', N'Pünkösdi', NULL, NULL, NULL, N'Vallas', N'F', N'T', 12, NULL, 12, NULL),
            (6516, N'Iszlám', N'Iszlám', NULL, NULL, NULL, N'Vallas', N'F', N'T', 13, NULL, 13, NULL),
            (6517, N'Buddhista', N'Buddhista', NULL, NULL, NULL, N'Vallas', N'F', N'T', 14, NULL, 14, NULL),
            (6518, N'Jehova Tanúi', N'Jehova Tanúi', NULL, NULL, NULL, N'Vallas', N'F', N'T', 15, NULL, 15, NULL),
            (6519, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'Vallas', N'F', N'T', 16, NULL, 16, NULL),
            (1095, N'Na', N'Na', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 1, NULL, 1, NULL),
            (1096, N'Nappali rendszerű iskolai oktatás', N'Nappali rendszerű iskolai oktatás', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 2, NULL, 2, NULL),
            (1097, N'Felnőttoktatás', N'Felnőttoktatás', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 3, NULL, 3, NULL),
            (1099, N'Bentlakásos intézményi ellátás', N'Bentlakásos intézményi ellátás', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 4, NULL, 4, NULL),
            (1103, N'Esti iskolai oktatás', N'Esti iskolai oktatás', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 5, NULL, 5, NULL),
            (1101, N'Felnőttképzés', N'Felnőttképzés', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 6, NULL, 6, NULL),
            (5446, N'Felnőttoktatás esti rendszerű', N'Felnőttoktatás esti rendszerű', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 7, NULL, 7, NULL),
            (5447, N'Felnőttoktatás levelező rendszerű', N'Felnőttoktatás levelező rendszerű', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 8, NULL, 8, NULL),
            (5445, N'Felnőttoktatás nappali rendszerű', N'Felnőttoktatás nappali rendszerű', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 9, NULL, 9, NULL),
            (1102, N'Iskolarendszeren kívüli egyéb tevékenység', N'Iskolarendszeren kívüli egyéb tevékenység', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 10, NULL, 10, NULL),
            (1104, N'Levelező iskolai oktatás', N'Levelező iskolai oktatás', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 11, NULL, 11, NULL),
            (1098, N'Óvodai nevelés', N'Óvodai nevelés', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 12, NULL, 12, NULL),
            (5448, N'Speciális szakképzés', N'Speciális szakképzés', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 13, NULL, 13, NULL),
            (1100, N'Szakértői bizottsági tevékenység', N'Szakértői bizottsági tevékenység', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 14, NULL, 14, NULL),
            (1105, N'Távokotatásos képzés', N'Távokotatásos képzés', NULL, NULL, NULL, N'TanterviJelleg', N'F', N'T', 15, NULL, 15, NULL),
            (1090, N'Na', N'Na', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1091, N'Normál testnevelés', N'Normál testnevelés', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1092, N'Könnyített testnevelés', N'Könnyített testnevelés', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1093, N'Gyógytestnevelés', N'Gyógytestnevelés', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1094, N'Felmentett', N'Felmentett', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 5, NULL, 5, NULL),
            (5228, N'Mozgásnevelés', N'Mozgásnevelés', NULL, NULL, NULL, N'TestnevelesTipus', N'F', N'T', 6, NULL, 6, NULL),
            (1074, N'Na', N'Na', NULL, NULL, NULL, N'EszkozJelleg', N'F', N'T', 1, NULL, 1, NULL),
            (1075, N'Egyedi', N'Egyedi', NULL, NULL, NULL, N'EszkozJelleg', N'F', N'T', 2, NULL, 2, NULL),
            (1076, N'Tömeges', N'Tömeges', NULL, NULL, NULL, N'EszkozJelleg', N'F', N'T', 3, NULL, 3, NULL),
            (1077, N'Na', N'Na', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 1, NULL, 1, NULL),
            (1079, N'Tanári felkészülésre használt', N'Tanári felkészülésre használt', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 2, NULL, 2, NULL),
            (1078, N'Oktatási célra használt, nem akadálymentesített', N'Oktatási célra használt, nem akadálymentesített', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 3, NULL, 3, NULL),
            (1084, N'Oktatási célra használt, részben akadálymentesített', N'Oktatási célra használt, részben akadálymentesített', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 4, NULL, 4, NULL),
            (1085, N'Oktatási célra használt, akadálymentesített', N'Oktatási célra használt, akadálymentesített', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 5, NULL, 5, NULL),
            (1083, N'Közösségi célra használt', N'Közösségi célra használt', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 6, NULL, 6, NULL),
            (1080, N'Adminisztrációs célra használt', N'Adminisztrációs célra használt', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 7, NULL, 7, NULL),
            (1081, N'Ügyviteli célra használt', N'Ügyviteli célra használt', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 8, NULL, 8, NULL),
            (1082, N'Egyéb célra használt', N'Egyéb célra használt', NULL, NULL, NULL, N'EszkozCel', N'F', N'T', 9, NULL, 9, NULL),
            (1086, N'Na', N'Na', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1087, N'Darab', N'Darab', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1088, N'Kilogramm', N'Kilogramm', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1089, N'Liter', N'Liter', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 4, NULL, 4, NULL),
            (6567, N'Méter', N'Méter', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 5, NULL, 5, NULL),
            (6568, N'Sorozat', N'Sorozat', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6569, N'Doboz', N'Doboz', NULL, NULL, NULL, N'MertekegysegTipus', N'F', N'T', 7, NULL, 7, NULL),
            (985, N'Na', N'Na', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 1, NULL, 1, NULL),
            (986, N'Fővárosi önkormányzat', N'Fővárosi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 2, NULL, 2, NULL)

    INSERT INTO @TEMP_DICTIONARYITEMBASE (ID, C_NAME, C_NAME_1, C_NAME_2, C_NAME_3, C_NAME_4, C_TYPE, C_PROTECTED, C_VISIBLE, C_ORDER, C_CODE, C_VALUE, C_COLOR)
        VALUES
            (987, N'Fővárosi kerületi önkormányzat', N'Fővárosi kerületi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 3, NULL, 3, NULL),
            (988, N'Állami szerv', N'Állami szerv', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 4, NULL, 4, NULL),
            (989, N'Egyházi jogi személy', N'Egyházi jogi személy', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 5, NULL, 5, NULL),
            (990, N'Alapítvány', N'Alapítvány', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 6, NULL, 6, NULL),
            (991, N'Egyéni vállalkozó', N'Egyéni vállalkozó', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 7, NULL, 7, NULL),
            (992, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 8, NULL, 8, NULL),
            (993, N'Községi önkormányzat', N'Községi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 9, NULL, 9, NULL),
            (994, N'Városi önkormányzat', N'Városi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 10, NULL, 10, NULL),
            (995, N'Megyei jogú városi önkormányzat', N'Megyei jogú városi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 11, NULL, 11, NULL),
            (996, N'Megyei önkormányzat', N'Megyei önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 12, NULL, 12, NULL),
            (997, N'Helyi önkormányzati társulás', N'Helyi önkormányzati társulás', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 13, NULL, 13, NULL),
            (998, N'Kisebbségi önkormányzat', N'Kisebbségi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 14, NULL, 14, NULL),
            (999, N'Gazdálkodó szervezet', N'Gazdálkodó szervezet', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 15, NULL, 15, NULL),
            (1000, N'Felsőoktatási intézet', N'Felsőoktatási intézet', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 16, NULL, 16, NULL),
            (1001, N'Közalapítvány', N'Közalapítvány', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 17, NULL, 17, NULL),
            (1002, N'Közhasznú társaság', N'Közhasznú társaság', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 18, NULL, 18, NULL),
            (1003, N'Egyesület', N'Egyesület', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 19, NULL, 19, NULL),
            (1004, N'Fenntartói társulás', N'Fenntartói társulás', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 20, NULL, 20, NULL),
            (1005, N'Települési kisebbségi önkormányzat', N'Települési kisebbségi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 21, NULL, 21, NULL),
            (1006, N'Országos kisebbségi önkormányzat', N'Országos kisebbségi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 22, NULL, 22, NULL),
            (1007, N'Területi kisebbségi önkormányzat', N'Területi kisebbségi önkormányzat', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 23, NULL, 23, NULL),
            (1008, N'Korlátolt felelősségű társaság', N'Korlátolt felelősségű társaság', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 24, NULL, 24, NULL),
            (1009, N'Szövetkezet', N'Szövetkezet', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 25, NULL, 25, NULL),
            (1010, N'Részvénytársaság', N'Részvénytársaság', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 26, NULL, 26, NULL),
            (1011, N'Állami felsőoktatási intézmény', N'Állami felsőoktatási intézmény', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 27, NULL, 27, NULL),
            (1012, N'Egyházi felsőoktatási intézmény', N'Egyházi felsőoktatási intézmény', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 28, NULL, 28, NULL),
            (1013, N'Egyéb felsőoktatási intézmény', N'Egyéb felsőoktatási intézmény', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 29, NULL, 29, NULL),
            (1014, N'Közhasznú alapítvány', N'Közhasznú alapítvány', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 30, NULL, 30, NULL),
            (1015, N'Közhasznú egyesület', N'Közhasznú egyesület', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 31, NULL, 31, NULL),
            (1016, N'Önkormányzatok fenntartói társulása', N'Önkormányzatok fenntartói társulása', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 32, NULL, 32, NULL),
            (1017, N'Nem önkormányzatok fenntartói társulása', N'Nem önkormányzatok fenntartói társulása', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 33, NULL, 33, NULL),
            (1018, N'Többcélú kistérségi társulás', N'Többcélú kistérségi társulás', NULL, NULL, NULL, N'FenntartoTipus', N'F', N'T', 34, NULL, 34, NULL),
            (1031, N'Na', N'Na', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 1, NULL, 1, NULL),
            (1032, N'Óvodai csoport', N'Óvodai csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 2, NULL, 2, NULL),
            (1034, N'Iskolai csoport (tanórai célú)', N'Iskolai csoport (tanórai célú)', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 3, NULL, 3, NULL),
            (1035, N'Napközis csoport', N'Napközis csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 4, NULL, 4, NULL),
            (1036, N'Tanulószobai csoport', N'Tanulószobai csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1037, N'Szakköri csoport', N'Szakköri csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 6, NULL, 6, NULL),
            (1038, N'Érdeklődési kör', N'Érdeklődési kör', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 7, NULL, 7, NULL),
            (1039, N'Önképző kör', N'Önképző kör', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 8, NULL, 8, NULL),
            (1040, N'Énekkar', N'Énekkar', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 9, NULL, 9, NULL),
            (1041, N'Művészeti csoport', N'Művészeti csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 10, NULL, 10, NULL),
            (1042, N'Iskolai sportkör', N'Iskolai sportkör', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 11, NULL, 11, NULL),
            (1065, N'Gyógytestnevelési csoport', N'Gyógytestnevelési csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 12, NULL, 12, NULL),
            (1061, N'Idegennyelvi többletórai', N'Idegennyelvi többletórai', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 13, NULL, 13, NULL),
            (1062, N'Fakultációs csoport', N'Fakultációs csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 14, NULL, 14, NULL),
            (1043, N'Egyéb, szervezett tanórán kívüli csoport', N'Egyéb, szervezett tanórán kívüli csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 15, NULL, 15, NULL),
            (1044, N'Felzárkóztató foglalkozási csoport', N'Felzárkóztató foglalkozási csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 16, NULL, 16, NULL),
            (1045, N'Fejlesztő foglalkozási csoport', N'Fejlesztő foglalkozási csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 17, NULL, 17, NULL),
            (1046, N'Tehetséggondozó csoport', N'Tehetséggondozó csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 18, NULL, 18, NULL),
            (1047, N'Konzultációs csoport', N'Konzultációs csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 19, NULL, 19, NULL),
            (1048, N'Egyéb, nem kötelező (választható) foglalkozási csoport', N'Egyéb, nem kötelező (választható) foglalkozási csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 20, NULL, 20, NULL),
            (1049, N'Kollégiumi ügyeleti csoport - hétközben', N'Kollégiumi ügyeleti csoport - hétközben', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 21, NULL, 21, NULL),
            (1050, N'Kollégiumi ügyeleti csoport - hétvégén', N'Kollégiumi ügyeleti csoport - hétvégén', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 22, NULL, 22, NULL),
            (1051, N'Kollégiumi csoport', N'Kollégiumi csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 23, NULL, 23, NULL),
            (1052, N'Diákotthoni ügyeleti csoport - hétközben', N'Diákotthoni ügyeleti csoport - hétközben', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 24, NULL, 24, NULL),
            (1053, N'Diákotthoni ügyeleti csoport - hétvégén', N'Diákotthoni ügyeleti csoport - hétvégén', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 25, NULL, 25, NULL),
            (1054, N'Diákotthoni csoport', N'Diákotthoni csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 26, NULL, 26, NULL),
            (1055, N'Gyermekotthoni ügyeleti csoport - hétközben', N'Gyermekotthoni ügyeleti csoport - hétközben', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 27, NULL, 27, NULL),
            (1056, N'Gyermekotthoni ügyeleti csoport - hétvégén', N'Gyermekotthoni ügyeleti csoport - hétvégén', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 28, NULL, 28, NULL),
            (1057, N'Gyermekotthoni csoport', N'Gyermekotthoni csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 29, NULL, 29, NULL),
            (1058, N'Korai fejlesztés', N'Korai fejlesztés', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 30, NULL, 30, NULL),
            (1059, N'Fejlesztő felkészítés', N'Fejlesztő felkészítés', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 31, NULL, 31, NULL),
            (1060, N'Szakértői vizsgálat', N'Szakértői vizsgálat', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 32, NULL, 32, NULL),
            (1063, N'Logopédiai csoport', N'Logopédiai csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 33, NULL, 33, NULL),
            (1064, N'Egyéni foglalkozási csoport', N'Egyéni foglalkozási csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 34, NULL, 34, NULL),
            (1066, N'Pénzügyi csoport', N'Pénzügyi csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 35, NULL, 35, NULL),
            (1067, N'Alapf.müv.okt. zeneművészeti csoport - egyéni főtanszak', N'Alapf.müv.okt. zeneművészeti csoport - egyéni főtanszak', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 36, NULL, 36, NULL),
            (1068, N'Alapf.müv.okt. zeneművészeti csoport - csoportos főtanszak', N'Alapf.müv.okt. zeneművészeti csoport - csoportos főtanszak', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 37, NULL, 37, NULL),
            (1069, N'Alapf.müv.okt. képző- és iparművészeti csoport', N'Alapf.müv.okt. képző- és iparművészeti csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 38, NULL, 38, NULL),
            (1070, N'Alapf.müv.okt. táncművészeti csoport', N'Alapf.müv.okt. táncművészeti csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 39, NULL, 39, NULL),
            (1071, N'Alapf.müv.okt. szín- és bábművészeti csoport', N'Alapf.müv.okt. szín- és bábművészeti csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 40, NULL, 40, NULL),
            (1072, N'Fejlesztő iskolai csoport', N'Fejlesztő iskolai csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 41, NULL, 41, NULL),
            (1073, N'Nyári szakmai gyakorlati csoport', N'Nyári szakmai gyakorlati csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 42, NULL, 42, NULL),
            (5224, N'Utazó gyógypedagógus csoportja', N'Utazó gyógypedagógus csoportja', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 43, NULL, 43, NULL),
            (5443, N'Szakmai gyakorlati csoport', N'Szakmai gyakorlati csoport', NULL, NULL, NULL, N'CsoportTipus', N'T', N'T', 44, NULL, 44, NULL),
            (972, N'Na', N'Na', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 1, NULL, 1, NULL),
            (973, N'Édesapa', N'Édesapa', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 2, NULL, 2, NULL),
            (974, N'Édesanya', N'Édesanya', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 3, NULL, 3, NULL),
            (975, N'Nevelő apa', N'Nevelő apa', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 4, NULL, 4, NULL),
            (976, N'Nevelő anya', N'Nevelő anya', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 5, NULL, 5, NULL),
            (977, N'Testvér', N'Testvér', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 6, NULL, 6, NULL),
            (978, N'Nagyszülő', N'Nagyszülő', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 7, NULL, 7, NULL),
            (979, N'Gyám', N'Gyám', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 8, NULL, 8, NULL),
            (980, N'Hivatásos nevelőszülő', N'Hivatásos nevelőszülő', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 9, NULL, 9, NULL),
            (981, N'Gyermekotthon vezetője', N'Gyermekotthon vezetője', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 10, NULL, 10, NULL),
            (982, N'Egyéb rokoni kapcsolat', N'Egyéb rokoni kapcsolat', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 11, NULL, 11, NULL),
            (983, N'Egyéb nem rokoni kapcsolat', N'Egyéb nem rokoni kapcsolat', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 12, NULL, 12, NULL),
            (984, N'Gondnok', N'Gondnok', NULL, NULL, NULL, N'RokonsagiFok', N'T', N'T', 13, NULL, 13, NULL),
            (566, N'Ápoló', N'Ápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 1, NULL),
            (639, N'Családgondozó', N'Családgondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 2, NULL),
            (637, N'Családsegítő', N'Családsegítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 3, NULL),
            (560, N'Dajka', N'Dajka', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 4, NULL),
            (574, N'Fűtő', N'Fűtő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 5, NULL),
            (569, N'Gazdasági dolgozó', N'Gazdasági dolgozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 6, NULL),
            (6565, N'középiskolai tanár', N'középiskolai tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 7, NULL),
            (600, N'Gondnok', N'Gondnok', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 8, NULL),
            (636, N'Gondozó', N'Gondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 9, NULL),
            (561, N'Gondozónő és takarító', N'Gondozónő és takarító', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 10, NULL),
            (558, N'Gyermek- és ifjúságvédelmi felügyelő', N'Gyermek- és ifjúságvédelmi felügyelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 11, NULL),
            (563, N'Gyermek- és ifjúságvédelmi felelős', N'Gyermek- és ifjúságvédelmi felelős', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 12, NULL),
            (635, N'Gyermekfelügyelő', N'Gyermekfelügyelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 13, NULL),
            (638, N'Gyermekvédelmi asszisztens', N'Gyermekvédelmi asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 14, NULL),
            (642, N'Gyermekvédelmi ügyintéző', N'Gyermekvédelmi ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 15, NULL),
            (559, N'Gyógypedagógiai asszisztens', N'Gyógypedagógiai asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 16, NULL),
            (597, N'Gyógypedagógus', N'Gyógypedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 17, NULL),
            (633, N'Gyógytornász', N'Gyógytornász', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 18, NULL),
            (567, N'Hangszerkarbantartó', N'Hangszerkarbantartó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 19, NULL),
            (1762, N'Intézményvezető', N'Intézményvezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 20, NULL),
            (1763, N'Intézményvezető-helyettes', N'Intézményvezető-helyettes', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 21, NULL),
            (584, N'Iskolatitkár', N'Iskolatitkár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 22, NULL),
            (573, N'Karbantartó', N'Karbantartó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 23, NULL),
            (572, N'Kisegítő dolgozó', N'Kisegítő dolgozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 24, NULL),
            (598, N'Konduktor', N'Konduktor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 25, NULL),
            (3026, N'Könyvtáros', N'Könyvtáros', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 26, NULL),
            (582, N'Könyvtáros asszisztens', N'Könyvtáros asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 27, NULL),
            (553, N'Könyvtárostanár (tanító)', N'Könyvtárostanár (tanító)', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 28, NULL),
            (581, N'Könyvtáros technikus', N'Könyvtáros technikus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 29, NULL),
            (589, N'Laboráns', N'Laboráns', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 30, NULL),
            (555, N'Logopédus', N'Logopédus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 31, NULL),
            (591, N'Munkaügyi előadó', N'Munkaügyi előadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 32, NULL),
            (571, N'Műszaki dolgozó', N'Műszaki dolgozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 33, NULL),
            (565, N'Műszaki vezető', N'Műszaki vezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 34, NULL),
            (548, N'Na', N'Na', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 1, NULL, 35, NULL),
            (552, N'Nevelő', N'Nevelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 36, NULL),
            (641, N'Növendékügyi előadó', N'Növendékügyi előadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 37, NULL),
            (586, N'Oktatástechnikus', N'Oktatástechnikus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 38, NULL),
            (577, N'Orvos', N'Orvos', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 39, NULL),
            (595, N'Óvódapedagógus', N'Óvódapedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 40, NULL),
            (583, N'Óvodatitkár', N'Óvodatitkár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 41, NULL),
            (585, N'Pedagógiai asszisztens', N'Pedagógiai asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 42, NULL),
            (562, N'Pedagógiai felügyelő', N'Pedagógiai felügyelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 43, NULL),
            (576, N'Portás', N'Portás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 44, NULL),
            (578, N'Pszichológus', N'Pszichológus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 45, NULL),
            (594, N'Rendszergazda', N'Rendszergazda', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 46, NULL),
            (564, N'Szabadidő-szervező', N'Szabadidő-szervező', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 47, NULL),
            (557, N'Szakorvos', N'Szakorvos', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 48, NULL),
            (587, N'Számítógép-kezelő', N'Számítógép-kezelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 49, NULL),
            (588, N'Számítógép-rendszerprogramozó', N'Számítógép-rendszerprogramozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 50, NULL),
            (592, N'Személyzeti előadó', N'Személyzeti előadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 51, NULL),
            (579, N'Szociális munkás', N'Szociális munkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 52, NULL),
            (580, N'Szociálpedagógus', N'Szociálpedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 53, NULL),
            (3027, N'Tagintézményvezető', N'Tagintézményvezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 54, NULL),
            (3028, N'Tagintézményvezető-helyettes', N'Tagintézményvezető-helyettes', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 55, NULL),
            (599, N'Takarító', N'Takarító', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 56, NULL),
            (3029, N'Telephelyvezető', N'Telephelyvezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 57, NULL),
            (3030, N'Telephelyvezető-helyettes', N'Telephelyvezető-helyettes', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 58, NULL),
            (568, N'Úszómester', N'Úszómester', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 59, NULL),
            (640, N'Utógondozó', N'Utógondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 60, NULL),
            (570, N'Ügyviteli dolgozó', N'Ügyviteli dolgozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 61, NULL),
            (590, N'Ügyviteli gépkezelő', N'Ügyviteli gépkezelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 62, NULL),
            (6329, N'addiktológiai konzultáns', N'addiktológiai konzultáns', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 63, NULL),
            (6330, N'addiktológiai koordinátor', N'addiktológiai koordinátor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 64, NULL),
            (6331, N'adminisztrátor', N'adminisztrátor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 65, NULL),
            (6332, N'általános ápoló', N'általános ápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 66, NULL),
            (6333, N'általános titkár, titkárnő', N'általános titkár, titkárnő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 67, NULL),
            (6334, N'anyagnyilvántartó', N'anyagnyilvántartó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 68, NULL),
            (6335, N'ápolási asszisztens', N'ápolási asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 69, NULL),
            (6336, N'ápoló kizárólagosan sajátos nevelési igényű tanulókat ellátó kollégiumban', N'ápoló kizárólagosan sajátos nevelési igényű tanulókat ellátó kollégiumban', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 70, NULL),
            (6337, N'ápoló kollégiumban', N'ápoló kollégiumban', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 71, NULL),
            (6338, N'asszisztens', N'asszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 72, NULL),
            (6339, N'bér- és társadalombiztosítási ügyintéző', N'bér- és társadalombiztosítási ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 73, NULL),
            (6340, N'bérelszámoló', N'bérelszámoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 74, NULL),
            (6341, N'betanított munkás', N'betanított munkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 75, NULL),
            (6342, N'csecsemő- és gyermekápoló', N'csecsemő- és gyermekápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 76, NULL),
            (6343, N'csecsemő- és gyermekgyógyászat szakorvos ', N'csecsemő- és gyermekgyógyászat szakorvos ', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 77, NULL),
            (6344, N'diétás nővér', N'diétás nővér', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 78, NULL),
            (6345, N'egyéb irodai és ügyviteli munkakör', N'egyéb irodai és ügyviteli munkakör', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 79, NULL),
            (6346, N'egyéb kisegítő', N'egyéb kisegítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 80, NULL),
            (6347, N'egyéb ügyintéző', N'egyéb ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 81, NULL),
            (6348, N'együttnevelést segítő pedagógus', N'együttnevelést segítő pedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 82, NULL),
            (6349, N'éjjeliőr', N'éjjeliőr', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 83, NULL),
            (6350, N'élelmezésvezető', N'élelmezésvezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 84, NULL),
            (6351, N'elhelyezési ügyintéző', N'elhelyezési ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 85, NULL),
            (6352, N'ének-zene tanár', N'ének-zene tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 86, NULL),
            (6353, N'esetfelelős', N'esetfelelős', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 87, NULL),
            (6354, N'esetmenedzser', N'esetmenedzser', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 88, NULL),
            (6355, N'falugondnok', N'falugondnok', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 89, NULL),
            (6356, N'foglalkoztatás-szervező', N'foglalkoztatás-szervező', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 90, NULL),
            (6357, N'foglalkoztatás-vezető', N'foglalkoztatás-vezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 91, NULL),
            (6358, N'foglalkoztató', N'foglalkoztató', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 92, NULL),
            (6359, N'fogyatékosság típusának megfelelő szakorvos', N'fogyatékosság típusának megfelelő szakorvos', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 93, NULL),
            (6360, N'gépkocsivezető', N'gépkocsivezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 94, NULL),
            (6361, N'gimnáziumi tanár', N'gimnáziumi tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 95, NULL),
            (6362, N'gondozó (irányító gondozó)', N'gondozó (irányító gondozó)', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 96, NULL),
            (6363, N'gyermek- és ifjúsági pszichiátria szakorvos ', N'gyermek- és ifjúsági pszichiátria szakorvos ', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 97, NULL),
            (6364, N'gyermekgondozó', N'gyermekgondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 98, NULL),
            (6365, N'gyermekneurológia szakorvos ', N'gyermekneurológia szakorvos ', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 99, NULL),
            (6366, N'gyermekotthon vezető', N'gyermekotthon vezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 100, NULL),
            (6367, N'gyermekvédelmi gyám', N'gyermekvédelmi gyám', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 101, NULL),
            (6368, N'gyermekvédelmi szakértői bizottság családgondozója', N'gyermekvédelmi szakértői bizottság családgondozója', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 102, NULL),
            (6369, N'gyógypedagógiai/fejlesztőpedagógiai tanácsadó', N'gyógypedagógiai/fejlesztőpedagógiai tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 103, NULL),
            (6370, N'gyógytestnevelő tanár', N'gyógytestnevelő tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 104, NULL),
            (6371, N'gyors- és gépíró', N'gyors- és gépíró', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 105, NULL),
            (6372, N'helyettes szülői tanácsadó', N'helyettes szülői tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 106, NULL),
            (6373, N'hivatalsegéd', N'hivatalsegéd', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 107, NULL),
            (6374, N'humán erőgazdálkodási ügyintéző', N'humán erőgazdálkodási ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 108, NULL),
            (6375, N'idegennyelvtanár', N'idegennyelvtanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 109, NULL),
            (6376, N'iratkezelő', N'iratkezelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 110, NULL),
            (6377, N'iskola- és óvodapszichológia koordinátora', N'iskola- és óvodapszichológia koordinátora', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 111, NULL),
            (6378, N'iskolai szociális munkás', N'iskolai szociális munkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 112, NULL),
            (6379, N'javítóintézeti ápoló', N'javítóintézeti ápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 113, NULL),
            (6380, N'javítóintézeti rendész', N'javítóintézeti rendész', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 114, NULL),
            (6381, N'javítóintézeti utógondozó', N'javítóintézeti utógondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 115, NULL),
            (6382, N'jelmez- és viselettáros', N'jelmez- és viselettáros', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 116, NULL),
            (6383, N'jogász', N'jogász', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 117, NULL),
            (6384, N'kazánfűtő', N'kazánfűtő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 118, NULL),
            (6385, N'kézbesítő', N'kézbesítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 119, NULL),
            (6386, N'kísérő támogatást biztosító munkatárs', N'kísérő támogatást biztosító munkatárs', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 120, NULL),
            (6387, N'kisgyermeknevelő', N'kisgyermeknevelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 121, NULL),
            (6388, N'kollégiumi titkár', N'kollégiumi titkár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 122, NULL),
            (6389, N'konyhai kisegítő', N'konyhai kisegítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 123, NULL),
            (6390, N'könyvelő', N'könyvelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 124, NULL),
            (6392, N'közismereti tantárgyat nemzetiségi nyelven oktató tanár', N'közismereti tantárgyat nemzetiségi nyelven oktató tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 125, NULL),
            (6393, N'közismereti tantárgyat oktató középiskolai tanár', N'közismereti tantárgyat oktató középiskolai tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 126, NULL),
            (6394, N'közismereti tantárgyat oktató tanár', N'közismereti tantárgyat oktató tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 127, NULL),
            (6395, N'közösségi gondozó', N'közösségi gondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 128, NULL),
            (6396, N'közösségi koordinátor', N'közösségi koordinátor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 129, NULL),
            (6397, N'közvetítő', N'közvetítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 130, NULL),
            (6398, N'leltárellenőr', N'leltárellenőr', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 131, NULL),
            (6399, N'leltározó', N'leltározó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 132, NULL),
            (6400, N'mentálhigiénés munkatárs', N'mentálhigiénés munkatárs', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 133, NULL),
            (6401, N'módszertani munkatárs', N'módszertani munkatárs', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 134, NULL),
            (6402, N'mozgásterapeuta', N'mozgásterapeuta', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 135, NULL),
            (6403, N'munkaoktató', N'munkaoktató', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 136, NULL),
            (6404, N'munkaügyi, személyzeti előadó', N'munkaügyi, személyzeti előadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 137, NULL),
            (6405, N'munkavezető', N'munkavezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 138, NULL),
            (6406, N'nemzetiségi nyelvtanár', N'nemzetiségi nyelvtanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 139, NULL),
            (6407, N'nemzetiségi óvodapedagógus', N'nemzetiségi óvodapedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 140, NULL),
            (6408, N'nemzetiségi tanító', N'nemzetiségi tanító', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 141, NULL),
            (6409, N'nevelőszülői hálózat szakmai vezetője', N'nevelőszülői hálózat szakmai vezetője', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 142, NULL),
            (6410, N'nevelőszülői tanácsadó', N'nevelőszülői tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 143, NULL),
            (6411, N'nyilvántartó pénztáros', N'nyilvántartó pénztáros', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 144, NULL),
            (6412, N'orvos konzultáns', N'orvos konzultáns', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 145, NULL),
            (6413, N'otthonvezető javítóintézetben', N'otthonvezető javítóintézetben', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 146, NULL),
            (6414, N'óvodapszichológus/ iskolapszichológus', N'óvodapszichológus/ iskolapszichológus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 147, NULL),
            (6415, N'őr/telepőr', N'őr/telepőr', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 148, NULL),
            (6416, N'örökbefogadási tanácsadó', N'örökbefogadási tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 149, NULL),
            (6418, N'pénzügyi ügyintéző', N'pénzügyi ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 150, NULL),
            (6419, N'pszichiáter', N'pszichiáter', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 151, NULL),
            (6420, N'pszichológiai tanácsadó', N'pszichológiai tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 152, NULL),
            (6421, N'pszichopedagógus', N'pszichopedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 153, NULL),
            (6422, N'raktárkezelő', N'raktárkezelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 154, NULL),
            (6423, N'raktáros', N'raktáros', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 155, NULL),
            (6424, N'rendész', N'rendész', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 156, NULL),
            (6425, N'segédápoló', N'segédápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 157, NULL),
            (6426, N'segédgondozó', N'segédgondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 158, NULL),
            (6427, N'segédmunkás', N'segédmunkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 159, NULL),
            (6428, N'statisztikai ügyintéző', N'statisztikai ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 160, NULL),
            (6429, N'szakápoló', N'szakápoló', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 161, NULL),
            (6430, N'szakasszisztens', N'szakasszisztens', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 162, NULL),
            (6431, N'szakgondozó', N'szakgondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 163, NULL),
            (6432, N'szakmai elméleti tantárgyat oktató tanár', N'szakmai elméleti tantárgyat oktató tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 164, NULL),
            (6433, N'szakmai tanár, szakoktató, gyakorlati oktató', N'szakmai tanár, szakoktató, gyakorlati oktató', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 165, NULL),
            (6434, N'szakmai tantárgyat tanító tanár', N'szakmai tantárgyat tanító tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 166, NULL),
            (6435, N'szakmunkás', N'szakmunkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 167, NULL),
            (6436, N'szakoktató', N'szakoktató', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 168, NULL),
            (6437, N'szakorvos kizárólag sajátos nevelési igényű gyermekeket nevelő óvodában', N'szakorvos kizárólag sajátos nevelési igényű gyermekeket nevelő óvodában', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 169, NULL),
            (6438, N'szakszolgálati titkár', N'szakszolgálati titkár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 170, NULL),
            (6439, N'szaktanácsadó', N'szaktanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 171, NULL),
            (6440, N'számviteli ügyintéző', N'számviteli ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 172, NULL),
            (6441, N'szociális gondozó', N'szociális gondozó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 173, NULL),
            (6442, N'szociális munkatárs/szakértő', N'szociális munkatárs/szakértő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 174, NULL),
            (6443, N'szociális segítő', N'szociális segítő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 175, NULL),
            (6445, N'szociális ügyintéző', N'szociális ügyintéző', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 176, NULL),
            (6446, N'tanácsadó', N'tanácsadó', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 177, NULL),
            (6447, N'tanácsadó pedagógus', N'tanácsadó pedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 178, NULL),
            (6448, N'tanár', N'tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 179, NULL),
            (6449, N'tanár a szakmai elméleti oktatásban', N'tanár a szakmai elméleti oktatásban', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 180, NULL),
            (6450, N'tanító, tanár', N'tanító, tanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 181, NULL),
            (6451, N'tanyagondnok', N'tanyagondnok', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 182, NULL),
            (6452, N'technikus', N'technikus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 183, NULL),
            (6453, N'tehetséggondozó koordinátor', N'tehetséggondozó koordinátor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 184, NULL),
            (6454, N'tejkonyhavezető', N'tejkonyhavezető', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 185, NULL),
            (6455, N'telefon-, telex- és telefaxkezelő', N'telefon-, telex- és telefaxkezelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 186, NULL),
            (6456, N'terápiás munkatárs', N'terápiás munkatárs', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 187, NULL),
            (6457, N'testnevelő', N'testnevelő', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 188, NULL),
            (6458, N'utcai szociális munkás', N'utcai szociális munkás', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 189, NULL),
            (6459, N'utcai szolgálat koordinátor', N'utcai szolgálat koordinátor', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 190, NULL),
            (6460, N'Fejlesztőpedagógus', N'Fejlesztőpedagógus', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 191, NULL),
            (6461, N'Kollégiumi nevelőtanár', N'Kollégiumi nevelőtanár', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 192, NULL),
            (6709, N'Külső gyakorlati hely', N'Külső gyakorlati hely', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 193, NULL),
            (6710, N'Hittanoktató', N'Hittanoktató', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 194, NULL),
            (6725, N'tanító', N'tanító', NULL, NULL, NULL, N'MunkakorTipus', N'F', N'T', 2, NULL, 195, NULL),
            (493, N'Na', N'Na', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 1, NULL, 1, NULL),
            (509, N'Magyar', N'Magyar', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 2, NULL, 2, NULL),
            (494, N'Afgán', N'Afgán', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 3, NULL),
            (495, N'Albán', N'Albán', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 4, NULL),
            (496, N'Azeri', N'Azeri', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 5, NULL),
            (497, N'Örmény', N'Örmény', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 6, NULL),
            (498, N'Bolgár', N'Bolgár', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 7, NULL),
            (499, N'Kínai', N'Kínai', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 8, NULL),
            (500, N'Horvát', N'Horvát', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 9, NULL),
            (501, N'Cseh', N'Cseh', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 10, NULL),
            (502, N'Dán', N'Dán', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 11, NULL),
            (503, N'Észt', N'Észt', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 12, NULL),
            (504, N'Finn', N'Finn', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 13, NULL),
            (505, N'Francia', N'Francia', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 14, NULL),
            (506, N'Grúz', N'Grúz', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 15, NULL),
            (507, N'Német', N'Német', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 16, NULL),
            (508, N'Görög', N'Görög', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 17, NULL),
            (510, N'Hindi', N'Hindi', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 18, NULL),
            (511, N'Perzsa', N'Perzsa', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 19, NULL),
            (512, N'Héber', N'Héber', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 20, NULL),
            (513, N'Olasz', N'Olasz', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 21, NULL),
            (514, N'Japán', N'Japán', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 22, NULL),
            (515, N'Koreai', N'Koreai', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 23, NULL),
            (516, N'Lett', N'Lett', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 24, NULL),
            (517, N'Litván', N'Litván', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 25, NULL),
            (518, N'Mongol', N'Mongol', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 26, NULL),
            (519, N'Holland', N'Holland', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 27, NULL),
            (520, N'Norvég', N'Norvég', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 28, NULL),
            (521, N'Lengyel', N'Lengyel', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 29, NULL),
            (522, N'Portugál', N'Portugál', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 30, NULL),
            (523, N'Román', N'Román', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 31, NULL),
            (524, N'Orosz', N'Orosz', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 32, NULL),
            (525, N'Szlovák', N'Szlovák', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 33, NULL),
            (526, N'Szlovén', N'Szlovén', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 34, NULL),
            (527, N'Spanyol', N'Spanyol', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 35, NULL),
            (528, N'Svéd', N'Svéd', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 36, NULL),
            (529, N'Thai', N'Thai', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 37, NULL),
            (530, N'Arab', N'Arab', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 38, NULL),
            (531, N'Török', N'Török', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 39, NULL),
            (532, N'Ukrán', N'Ukrán', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 40, NULL),
            (533, N'Macedón', N'Macedón', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 41, NULL),
            (534, N'Angol', N'Angol', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 42, NULL),
            (535, N'Üzbég', N'Üzbég', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 43, NULL),
            (536, N'Szerb', N'Szerb', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 44, NULL),
            (537, N'Eszperanto', N'Eszperanto', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 45, NULL),
            (538, N'Latin', N'Latin', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 46, NULL),
            (539, N'Kazah', N'Kazah', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 47, NULL),
            (540, N'Vietnami', N'Vietnami', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 48, NULL),
            (541, N'Kikuju (kenya)', N'Kikuju (kenya)', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 49, NULL),
            (542, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 50, NULL),
            (3031, N'Ismeretlen', N'Ismeretlen', NULL, NULL, NULL, N'Anyanyelv', N'F', N'T', 3, NULL, 51, NULL),
            (543, N'Na', N'Na', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (544, N'Személyi igazolvány', N'Személyi igazolvány', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (545, N'Ideiglenes személyi igazolvány', N'Ideiglenes személyi igazolvány', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (546, N'Útlevél', N'Útlevél', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 4, NULL, 4, NULL),
            (547, N'Tartózkodási engedély', N'Tartózkodási engedély', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 5, NULL, 5, NULL),
            (6496, N'Vezetői engedély', N'Vezetői engedély', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 6, NULL, 6, NULL),
            (6497, N'Lakcímet igazoló hatósági igazolvány', N'Lakcímet igazoló hatósági igazolvány', NULL, NULL, NULL, N'IgazolvanyTipus', N'F', N'T', 7, NULL, 7, NULL),
            (643, N'Na', N'Na', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (644, N'Közalkalmazotti jogviszony (határozatlan időre)', N'Közalkalmazotti jogviszony (határozatlan időre)', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (645, N'Közalkalmazotti jogviszony (határozott időre)', N'Közalkalmazotti jogviszony (határozott időre)', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (651, N'Munkaviszony (határozott időre)', N'Munkaviszony (határozott időre)', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 4, NULL, 4, NULL),
            (652, N'Munkaviszony (határozatlan időre)', N'Munkaviszony (határozatlan időre)', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 5, NULL, 5, NULL),
            (653, N'Vállalkozási jogviszony', N'Vállalkozási jogviszony', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 6, NULL, 6, NULL),
            (654, N'Megbízási jogviszony', N'Megbízási jogviszony', NULL, NULL, NULL, N'MunkaviszonyTipus', N'F', N'T', 7, NULL, 7, NULL),
            (70, N'Na', N'Na', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 1, NULL, 1, NULL),
            (77, N'3D metszet', N'3D metszet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 2, NULL, 2, NULL),
            (71, N'Applikációs táblai készlet', N'Applikációs táblai készlet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 3, NULL),
            (6493, N'Projektor', N'Projektor', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 4, NULL),
            (72, N'Kőzet gyűjtemény', N'Kőzet gyűjtemény', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 5, NULL),
            (73, N'Növény gyűjtemény', N'Növény gyűjtemény', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 6, NULL),
            (74, N'Földgömb, éggömb', N'Földgömb, éggömb', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 7, NULL),
            (75, N'Kísérleti eszköz', N'Kísérleti eszköz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 8, NULL),
            (76, N'Makett', N'Makett', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 9, NULL),
            (78, N'Tanári modell', N'Tanári modell', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 10, NULL),
            (79, N'Mérőeszköz, műszer', N'Mérőeszköz, műszer', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 11, NULL),
            (80, N'Növény-, állat preparátum', N'Növény-, állat preparátum', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 12, NULL),
            (81, N'Termék-minta gyűjtemény', N'Termék-minta gyűjtemény', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 13, NULL),
            (82, N'Applikációs készlet', N'Applikációs készlet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 14, NULL),
            (83, N'Didaktikus játék', N'Didaktikus játék', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 15, NULL),
            (84, N'Speciális kísérleti eszköz', N'Speciális kísérleti eszköz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 16, NULL),
            (85, N'Laboratóriumi készlet', N'Laboratóriumi készlet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 17, NULL),
            (86, N'Logikai készlet', N'Logikai készlet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 18, NULL),
            (87, N'Manipulációs eszköz', N'Manipulációs eszköz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 19, NULL),
            (88, N'Speciális mérőeszköz', N'Speciális mérőeszköz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 20, NULL),
            (89, N'Tanulói modell', N'Tanulói modell', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 21, NULL),
            (90, N'Hanglemez', N'Hanglemez', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 22, NULL),
            (91, N'Hangkazetta', N'Hangkazetta', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 23, NULL),
            (92, N'CD lemez (audió)', N'CD lemez (audió)', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 24, NULL),
            (93, N'Diasorozat, diafilm', N'Diasorozat, diafilm', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 25, NULL),
            (94, N'Dinamikus optikai ábra ', N'Dinamikus optikai ábra ', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 26, NULL),
            (95, N'Falikép, poszter, tabló', N'Falikép, poszter, tabló', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 27, NULL),
            (96, N'Falitérkép', N'Falitérkép', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 28, NULL),
            (97, N'Írásvetítő transzparens sorozat', N'Írásvetítő transzparens sorozat', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 29, NULL),
            (98, N'Nyomtatott/foto képsorozat', N'Nyomtatott/foto képsorozat', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 30, NULL),
            (99, N'Mikroszkopikus metszet', N'Mikroszkopikus metszet', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 31, NULL),
            (100, N'Síkmodell írásvetítőhöz', N'Síkmodell írásvetítőhöz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 32, NULL),
            (101, N'Hangosított diasorozat', N'Hangosított diasorozat', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 33, NULL),
            (102, N'Oktatófilm ', N'Oktatófilm ', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 34, NULL),
            (103, N'Videó kazetta ', N'Videó kazetta ', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 35, NULL),
            (104, N'Képlemez', N'Képlemez', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 36, NULL),
            (105, N'CD-ROM, Multimédia oktató program', N'CD-ROM, Multimédia oktató program', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 37, NULL),
            (106, N'DVD film', N'DVD film', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 38, NULL),
            (107, N'Fotó CD ', N'Fotó CD ', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 39, NULL),
            (108, N'Hálózati multimédia oktató program, adatbázis', N'Hálózati multimédia oktató program, adatbázis', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 40, NULL),
            (109, N'Számítógépes oktató, gyakorló, teszt program', N'Számítógépes oktató, gyakorló, teszt program', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 41, NULL),
            (110, N'Számítógépes szimulációs program', N'Számítógépes szimulációs program', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 42, NULL),
            (111, N'Oktatócsomag, programcsomag', N'Oktatócsomag, programcsomag', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 43, NULL),
            (112, N'Hangszer', N'Hangszer', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 44, NULL),
            (113, N'Számítógép', N'Számítógép', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 45, NULL),
            (114, N'Nyomtató', N'Nyomtató', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 46, NULL),
            (115, N'Lapolvasó (szkenner)', N'Lapolvasó (szkenner)', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 47, NULL),
            (116, N'Egyéb számítástechnikai eszköz', N'Egyéb számítástechnikai eszköz', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 48, NULL),
            (117, N'Monitor', N'Monitor', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 49, NULL),
            (118, N'Szoftver', N'Szoftver', NULL, NULL, NULL, N'EszkozTipus', N'T', N'T', 3, NULL, 50, NULL),
            (119, N'Na', N'Na', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 1, NULL, 1, NULL),
            (120, N'Számítógép - Hálózati szerver 3 évesnél újabb', N'Számítógép - Hálózati szerver 3 évesnél újabb', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 2, NULL, 2, NULL),
            (121, N'Számítógép - Hálózati szerver 3 évesnél régebbi', N'Számítógép - Hálózati szerver 3 évesnél régebbi', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 3, NULL, 3, NULL),
            (122, N'Számítógép - Személyi számítógép PC I. kategória', N'Számítógép - Személyi számítógép PC I. kategória', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 4, NULL, 4, NULL),
            (123, N'Számítógép - Személyi számítógép PC II. kategória', N'Számítógép - Személyi számítógép PC II. kategória', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 5, NULL, 5, NULL),
            (124, N'Számítógép - Személyi számítógép PC III. kategória', N'Számítógép - Személyi számítógép PC III. kategória', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 6, NULL, 6, NULL),
            (125, N'Számítógép - Személyi számítógép PC IV. kategória', N'Számítógép - Személyi számítógép PC IV. kategória', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 7, NULL, 7, NULL),
            (126, N'Monitor - CRT max 15 méret', N'Monitor - CRT max 15 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 8, NULL, 8, NULL),
            (127, N'Monitor - CRT 15-17 méret', N'Monitor - CRT 15-17 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 9, NULL, 9, NULL),
            (128, N'Monitor - CRT min 17 méret', N'Monitor - CRT min 17 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 10, NULL, 10, NULL),
            (129, N'Monitor - LCD max 15 méret', N'Monitor - LCD max 15 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 11, NULL, 11, NULL),
            (130, N'Monitor - LCD 15-17 méret', N'Monitor - LCD 15-17 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 12, NULL, 12, NULL),
            (131, N'Monitor - LCD min 17 méret', N'Monitor - LCD min 17 méret', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 13, NULL, 13, NULL),
            (132, N'Nyomtató - Mátrixnyomtató', N'Nyomtató - Mátrixnyomtató', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 14, NULL, 14, NULL),
            (133, N'Nyomtató - Tintasugaras', N'Nyomtató - Tintasugaras', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 15, NULL, 15, NULL),
            (134, N'Nyomtató - Lézernyomtató normál', N'Nyomtató - Lézernyomtató normál', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 16, NULL, 16, NULL),
            (135, N'Nyomtató - Lézernyomtató nagysebességű', N'Nyomtató - Lézernyomtató nagysebességű', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 17, NULL, 17, NULL),
            (179, N'Nyomtató - Multifunkciós', N'Nyomtató - Multifunkciós', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 18, NULL, 18, NULL),
            (170, N'PROJEKTOR (mobil)', N'PROJEKTOR (mobil)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 19, NULL, 19, NULL),
            (6492, N'PROJEKTOR (fixen telepített)', N'PROJEKTOR (fixen telepített)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 20, NULL, 20, NULL),
            (176, N'Aktív tábla (fixen telepített)', N'Aktív tábla (fixen telepített)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 21, NULL, 21, NULL),
            (177, N'Aktív tábla (mobil)', N'Aktív tábla (mobil)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 22, NULL, 22, NULL),
            (136, N'Szoftver - Szerver operációs rendszer:MS WINDOWS', N'Szoftver - Szerver operációs rendszer:MS WINDOWS', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 23, NULL, 23, NULL),
            (137, N'Szoftver - Szerver operációs rendszer:LINUX', N'Szoftver - Szerver operációs rendszer:LINUX', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 24, NULL, 24, NULL),
            (138, N'Szoftver - Szerver operációs rendszer:NOVELL NETWARE', N'Szoftver - Szerver operációs rendszer:NOVELL NETWARE', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 25, NULL, 25, NULL),
            (139, N'Szoftver - Szerver operációs rendszer:UNIX', N'Szoftver - Szerver operációs rendszer:UNIX', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 26, NULL, 26, NULL),
            (140, N'Szoftver - Szerver operációs rendszer:egyéb', N'Szoftver - Szerver operációs rendszer:egyéb', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 27, NULL, 27, NULL),
            (141, N'Szoftver - PC operációs rendszer:MS WINDOWS', N'Szoftver - PC operációs rendszer:MS WINDOWS', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 28, NULL, 28, NULL),
            (142, N'Szoftver - PC operációs rendszer:LINUX', N'Szoftver - PC operációs rendszer:LINUX', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 29, NULL, 29, NULL),
            (143, N'Szoftver - PC operációs rendszer:MS DOS', N'Szoftver - PC operációs rendszer:MS DOS', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 30, NULL, 30, NULL),
            (144, N'Szoftver - PC operációs rendszer:MAC OS', N'Szoftver - PC operációs rendszer:MAC OS', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 31, NULL, 31, NULL),
            (145, N'Szoftver - PC operációs rendszer:egyéb', N'Szoftver - PC operációs rendszer:egyéb', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 32, NULL, 32, NULL),
            (146, N'Szoftver - Irodai programcsomag', N'Szoftver - Irodai programcsomag', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 33, NULL, 33, NULL),
            (147, N'Szoftver - Grafikai programcsomag', N'Szoftver - Grafikai programcsomag', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 34, NULL, 34, NULL),
            (148, N'Szoftver - Rendszerprogramok, segédprogramok', N'Szoftver - Rendszerprogramok, segédprogramok', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 35, NULL, 35, NULL),
            (149, N'Szoftver - Fejlesztőeszközök', N'Szoftver - Fejlesztőeszközök', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 36, NULL, 36, NULL),
            (150, N'Szoftver - Oktatóprogramok, bemutatóprogramok', N'Szoftver - Oktatóprogramok, bemutatóprogramok', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 37, NULL, 37, NULL),
            (151, N'Szoftver - Játékprogramok', N'Szoftver - Játékprogramok', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 38, NULL, 38, NULL),
            (152, N'Szoftver - egyéb programok', N'Szoftver - egyéb programok', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 39, NULL, 39, NULL),
            (153, N'Egyéb technikai eszköz - Billentyűzet', N'Egyéb technikai eszköz - Billentyűzet', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 40, NULL, 40, NULL),
            (154, N'Egyéb technikai eszköz - Egér(mechanikus)', N'Egyéb technikai eszköz - Egér(mechanikus)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 41, NULL, 41, NULL),
            (155, N'Egyéb technikai eszköz - Egér(optikai)', N'Egyéb technikai eszköz - Egér(optikai)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 42, NULL, 42, NULL),
            (156, N'Egyéb technikai eszköz - CD-R', N'Egyéb technikai eszköz - CD-R', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 43, NULL, 43, NULL),
            (157, N'Egyéb technikai eszköz - CD-RW 700', N'Egyéb technikai eszköz - CD-RW 700', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 44, NULL, 44, NULL),
            (158, N'Egyéb technikai eszköz - DVD-R', N'Egyéb technikai eszköz - DVD-R', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 45, NULL, 45, NULL),
            (159, N'Egyéb technikai eszköz - DVD-RW', N'Egyéb technikai eszköz - DVD-RW', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 46, NULL, 46, NULL),
            (160, N'Egyéb technikai eszköz - Digitális fényképezőgép', N'Egyéb technikai eszköz - Digitális fényképezőgép', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 47, NULL, 47, NULL),
            (161, N'Egyéb technikai eszköz - Digitális kamera', N'Egyéb technikai eszköz - Digitális kamera', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 48, NULL, 48, NULL),
            (162, N'Egyéb technikai eszköz - PEN drive', N'Egyéb technikai eszköz - PEN drive', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 49, NULL, 49, NULL),
            (163, N'Egyéb technikai eszköz - MODEM (külső)', N'Egyéb technikai eszköz - MODEM (külső)', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 50, NULL, 50, NULL),
            (164, N'Egyéb technikai eszköz - Mikrofon', N'Egyéb technikai eszköz - Mikrofon', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 51, NULL, 51, NULL),
            (165, N'Egyéb technikai eszköz - Hangszóró', N'Egyéb technikai eszköz - Hangszóró', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 52, NULL, 52, NULL),
            (166, N'Egyéb technikai eszköz - Lapolvasó', N'Egyéb technikai eszköz - Lapolvasó', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 53, NULL, 53, NULL),
            (167, N'Egyéb technikai eszköz - Szünetmentes táp', N'Egyéb technikai eszköz - Szünetmentes táp', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 54, NULL, 54, NULL),
            (168, N'Egyéb technikai eszköz - WEB kamera', N'Egyéb technikai eszköz - WEB kamera', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 55, NULL, 55, NULL),
            (169, N'Egyéb technikai eszköz - Videómagnó', N'Egyéb technikai eszköz - Videómagnó', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 56, NULL, 56, NULL),
            (171, N'Egyéb technikai eszköz - Fénymásoló', N'Egyéb technikai eszköz - Fénymásoló', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 57, NULL, 57, NULL),
            (172, N'Egyéb technikai eszköz - CNC gép', N'Egyéb technikai eszköz - CNC gép', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 58, NULL, 58, NULL),
            (173, N'Vizuál tábla', N'Vizuál tábla', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 59, NULL, 59, NULL),
            (174, N'Egyéb technikai eszköz - egyéb számítástechnikai eszköz', N'Egyéb technikai eszköz - egyéb számítástechnikai eszköz', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 60, NULL, 60, NULL),
            (175, N'Egyéb technikai eszköz - egyéb technikai eszköz', N'Egyéb technikai eszköz - egyéb technikai eszköz', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 61, NULL, 61, NULL),
            (178, N'Egyéb technikai eszköz - Videókamera', N'Egyéb technikai eszköz - Videókamera', NULL, NULL, NULL, N'EszkozKategoria', N'F', N'T', 62, NULL, 62, NULL),
            (10, N'Iskolai könyvtár', N'Iskolai könyvtár', NULL, NULL, NULL, N'IngyenesTankonyvEllatas', N'F', N'T', 1, NULL, 1, NULL),
            (11, N'Saját tulajdonba adás', N'Saját tulajdonba adás', NULL, NULL, NULL, N'IngyenesTankonyvEllatas', N'F', N'T', 2, NULL, 2, NULL),
            (12, N'Vegyes(saját tulajdonba adás és iskolai könyvtár is)', N'Vegyes(saját tulajdonba adás és iskolai könyvtár is)', NULL, NULL, NULL, N'IngyenesTankonyvEllatas', N'F', N'T', 3, NULL, 3, NULL),
            (180, N'Na', N'Na', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 1, NULL, 1, NULL),
            (181, N'Osztályterem', N'Osztályterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 2, NULL, 2, NULL),
            (182, N'Óvodai csoportszoba', N'Óvodai csoportszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 3, NULL, 3, NULL),
            (183, N'Könyvtár', N'Könyvtár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 4, NULL, 4, NULL),
            (184, N'Szakterem', N'Szakterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 5, NULL, 5, NULL),
            (185, N'Tanulócsoportos foglalkozásra kialakított kisterem', N'Tanulócsoportos foglalkozásra kialakított kisterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 6, NULL, 6, NULL),
            (186, N'Egyéb, az oktatás célját szolgáló helyiség', N'Egyéb, az oktatás célját szolgáló helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 7, NULL, 7, NULL),
            (187, N'Napközis szoba/tanulószoba', N'Napközis szoba/tanulószoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 8, NULL, 8, NULL),
            (188, N'Kollégiumi hálószoba', N'Kollégiumi hálószoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 9, NULL, 9, NULL),
            (189, N'Tanári munkaszoba', N'Tanári munkaszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 10, NULL, 10, NULL),
            (190, N'Tornaszoba', N'Tornaszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 11, NULL, 11, NULL),
            (191, N'Tornaterem', N'Tornaterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 12, NULL, 12, NULL),
            (192, N'Sportpálya', N'Sportpálya', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 13, NULL, 13, NULL),
            (193, N'Saját úszómedence', N'Saját úszómedence', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 14, NULL, 14, NULL),
            (194, N'Szakmai gyakorlóterem', N'Szakmai gyakorlóterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 15, NULL, 15, NULL),
            (195, N'Szakmai laboratórium', N'Szakmai laboratórium', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 16, NULL, 16, NULL),
            (196, N'Demonstrációs terem', N'Demonstrációs terem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 17, NULL, 17, NULL),
            (197, N'Iskolai tanműhely (egyéb)', N'Iskolai tanműhely (egyéb)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 18, NULL, 18, NULL),
            (198, N'Tangazdaság', N'Tangazdaság', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 19, NULL, 19, NULL),
            (199, N'Taniroda', N'Taniroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 20, NULL, 20, NULL),
            (200, N'Tanudvar', N'Tanudvar', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 21, NULL, 21, NULL),
            (201, N'Tanbolt', N'Tanbolt', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 22, NULL, 22, NULL),
            (202, N'Tankonyha', N'Tankonyha', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 23, NULL, 23, NULL),
            (203, N'Iskolai tanműhelyi képzési helyek', N'Iskolai tanműhelyi képzési helyek', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 24, NULL, 24, NULL),
            (204, N'Iskolán kívüli tanműhely', N'Iskolán kívüli tanműhely', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 25, NULL, 25, NULL),
            (205, N'Iskolán kívüli tanműhelyi képzési helye', N'Iskolán kívüli tanműhelyi képzési helye', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 26, NULL, 26, NULL),
            (206, N'Egyéb iskolai gyakorlati képzési helyszín ', N'Egyéb iskolai gyakorlati képzési helyszín ', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 27, NULL, 27, NULL),
            (207, N'Kisterem', N'Kisterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 28, NULL, 28, NULL),
            (208, N'Szertár', N'Szertár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 29, NULL, 29, NULL),
            (209, N'Úszómedence', N'Úszómedence', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 30, NULL, 30, NULL),
            (210, N'Iskolai tanműhely (tangazdaság)', N'Iskolai tanműhely (tangazdaság)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 31, NULL, 31, NULL),
            (211, N'Iskolai tanműhely (taniroda)', N'Iskolai tanműhely (taniroda)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 32, NULL, 32, NULL),
            (212, N'Iskolai tanműhely (tanudvar)', N'Iskolai tanműhely (tanudvar)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 33, NULL, 33, NULL),
            (213, N'Iskolai tanműhely (tanbolt)', N'Iskolai tanműhely (tanbolt)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 34, NULL, 34, NULL),
            (214, N'Iskolai tanműhely (tankonyha)', N'Iskolai tanműhely (tankonyha)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 35, NULL, 35, NULL),
            (215, N'Nem oktatási célra szolgáló helyiség', N'Nem oktatási célra szolgáló helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 36, NULL, 36, NULL),
            (2923, N'Saját sportpálya', N'Saját sportpálya', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 37, NULL, 37, NULL),
            (2924, N'Általános szertár', N'Általános szertár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 38, NULL, 38, NULL),
            (2925, N'Gyermekágy/fektető tároló helyiség', N'Gyermekágy/fektető tároló helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 39, NULL, 39, NULL),
            (2926, N'Logopédiai foglalkoztató, egyéni fejlesztő szoba', N'Logopédiai foglalkoztató, egyéni fejlesztő szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 40, NULL, 40, NULL),
            (2927, N'Óvodapszichológusi helyiség', N'Óvodapszichológusi helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 41, NULL, 41, NULL),
            (2928, N'Játszóudvar', N'Játszóudvar', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 42, NULL, 42, NULL),
            (2929, N'Intézményvezetői iroda', N'Intézményvezetői iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 43, NULL, 43, NULL),
            (2930, N'Intézményvezető-helyettesi iroda', N'Intézményvezető-helyettesi iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 44, NULL, 44, NULL),
            (2931, N'Tagintézmény-, intézményegységvezető-helyettes iroda', N'Tagintézmény-, intézményegységvezető-helyettes iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 45, NULL, 45, NULL),
            (2932, N'Óvodatitkári iroda', N'Óvodatitkári iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 46, NULL, 46, NULL),
            (2933, N'Raktár (általános célú)', N'Raktár (általános célú)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 47, NULL, 47, NULL),
            (2934, N'Többcélú helyiség', N'Többcélú helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 48, NULL, 48, NULL),
            (2935, N'Orvosi szoba', N'Orvosi szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 49, NULL, 49, NULL),
            (2936, N'Elkülönítő szoba', N'Elkülönítő szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 50, NULL, 50, NULL),
            (2937, N'Gyermeköltöző', N'Gyermeköltöző', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 51, NULL, 51, NULL),
            (2938, N'Gyermekmosdó, wc helyiség', N'Gyermekmosdó, wc helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 52, NULL, 52, NULL),
            (2939, N'Felnőtt öltöző', N'Felnőtt öltöző', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 53, NULL, 53, NULL),
            (2940, N'Felnőtt mosdó', N'Felnőtt mosdó', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 54, NULL, 54, NULL),
            (2941, N'Felnőtt wc helyiség', N'Felnőtt wc helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 55, NULL, 55, NULL),
            (2942, N'Felnőtt zuhanyzó', N'Felnőtt zuhanyzó', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 56, NULL, 56, NULL),
            (2943, N'Mosó, vasaló helyiség', N'Mosó, vasaló helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 57, NULL, 57, NULL),
            (2944, N'Szárító helyiség', N'Szárító helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 58, NULL, 58, NULL),
            (2945, N'Felnőtt étkező', N'Felnőtt étkező', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 59, NULL, 59, NULL),
            (2946, N'Főzőkonyha', N'Főzőkonyha', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 60, NULL, 60, NULL),
            (2947, N'Melegítő konyha', N'Melegítő konyha', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 61, NULL, 61, NULL),
            (2948, N'Tálaló-mosogató', N'Tálaló-mosogató', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 62, NULL, 62, NULL),
            (2949, N'Szárazáru raktár', N'Szárazáru raktár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 63, NULL, 63, NULL),
            (2950, N'Földesárú raktár', N'Földesárú raktár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 64, NULL, 64, NULL),
            (2951, N'Éléskamra', N'Éléskamra', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 65, NULL, 65, NULL),
            (2952, N'Karbantartó műhely', N'Karbantartó műhely', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 66, NULL, 66, NULL),
            (2953, N'Kerekesszék tároló', N'Kerekesszék tároló', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 67, NULL, 67, NULL),
            (2954, N'Ételhulladék tároló', N'Ételhulladék tároló', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 68, NULL, 68, NULL),
            (2955, N'Műhely', N'Műhely', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 69, NULL, 69, NULL),
            (2956, N'Iskolapszichológusi szoba', N'Iskolapszichológusi szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 70, NULL, 70, NULL),
            (2957, N'Gyógytestnevelési/erőnléti terem', N'Gyógytestnevelési/erőnléti terem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 71, NULL, 71, NULL),
            (2958, N'Iskolatitkári iroda', N'Iskolatitkári iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 72, NULL, 72, NULL),
            (2959, N'Könyvtárszoba', N'Könyvtárszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 73, NULL, 73, NULL),
            (2960, N'Könyvraktár', N'Könyvraktár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 74, NULL, 74, NULL),
            (2961, N'Kiszolgáló helyiségek', N'Kiszolgáló helyiségek', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 75, NULL, 75, NULL),
            (2962, N'Sportszertár', N'Sportszertár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 76, NULL, 76, NULL),
            (2963, N'Aula (előtér, közösségi tér)', N'Aula (előtér, közösségi tér)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 77, NULL, 77, NULL),
            (2964, N'Porta, portáshelyiség', N'Porta, portáshelyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 78, NULL, 78, NULL),
            (2965, N'Ebédlő', N'Ebédlő', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 79, NULL, 79, NULL),
            (2966, N'Teakonyha', N'Teakonyha', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 80, NULL, 80, NULL),
            (2967, N'Személyzeti öltöző', N'Személyzeti öltöző', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 81, NULL, 81, NULL),
            (2968, N'Személyzeti wc helyiség', N'Személyzeti wc helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 82, NULL, 82, NULL),
            (2969, N'Tanulói wc helyiség', N'Tanulói wc helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 83, NULL, 83, NULL),
            (2970, N'Technikai alkalmazotti mosdó-zuhanyzó, wc helyiség', N'Technikai alkalmazotti mosdó-zuhanyzó, wc helyiség', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 84, NULL, 84, NULL),
            (2971, N'Élelmiszerhulladék-tároló', N'Élelmiszerhulladék-tároló', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 85, NULL, 85, NULL),
            (2972, N'Testedző szoba', N'Testedző szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 86, NULL, 86, NULL),
            (2973, N'Hálószoba, hálóterem', N'Hálószoba, hálóterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 87, NULL, 87, NULL),
            (2974, N'Stúdió', N'Stúdió', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 88, NULL, 88, NULL),
            (2975, N'Kollégiumi sportudvar', N'Kollégiumi sportudvar', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 89, NULL, 89, NULL),
            (2976, N'Kollégiumi titkári iroda', N'Kollégiumi titkári iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 90, NULL, 90, NULL),
            (2977, N'Ügyeletes nevelői szoba', N'Ügyeletes nevelői szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 91, NULL, 91, NULL),
            (2978, N'Éjszakai gyermekfelügyelői szoba', N'Éjszakai gyermekfelügyelői szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 92, NULL, 92, NULL),
            (2979, N'Tanári pihenő', N'Tanári pihenő', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 93, NULL, 93, NULL),
            (2980, N'Nővérszoba', N'Nővérszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 94, NULL, 94, NULL),
            (2981, N'Vendégszoba', N'Vendégszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 95, NULL, 95, NULL),
            (2982, N'Társalgó (látogatófogadó)', N'Társalgó (látogatófogadó)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 96, NULL, 96, NULL),
            (2983, N'Tanulói vizesblokk, fürdőszoba', N'Tanulói vizesblokk, fürdőszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 97, NULL, 97, NULL),
            (2984, N'Tisztítószer, takarítóeszközök és -gépek tárolója', N'Tisztítószer, takarítóeszközök és -gépek tárolója', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 98, NULL, 98, NULL),
            (2985, N'Ágyneműraktár', N'Ágyneműraktár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 99, NULL, 99, NULL),
            (2986, N'Mosókonyha (tanulói)', N'Mosókonyha (tanulói)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 100, NULL, 100, NULL),
            (2987, N'Szárítóhelyiség (tanulói)', N'Szárítóhelyiség (tanulói)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 101, NULL, 101, NULL),
            (2988, N'Vasaló- és fehérnemű-javító helyiség (tanulói)', N'Vasaló- és fehérnemű-javító helyiség (tanulói)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 102, NULL, 102, NULL),
            (2989, N'Szeméttároló', N'Szeméttároló', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 103, NULL, 103, NULL),
            (2990, N'Tanulószoba (felkészülő szoba)', N'Tanulószoba (felkészülő szoba)', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 104, NULL, 104, NULL),
            (2991, N'Szakköri, diákköri szoba', N'Szakköri, diákköri szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 105, NULL, 105, NULL),
            (2992, N'Rendezvényterem', N'Rendezvényterem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 106, NULL, 106, NULL),
            (2993, N'Betegszoba', N'Betegszoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 107, NULL, 107, NULL),
            (2994, N'Személyzeti mosdó-zuhanyzó', N'Személyzeti mosdó-zuhanyzó', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 108, NULL, 108, NULL),
            (2995, N'Wc helyiség és mosdó mozgáskorlátozottak számára felszerelve', N'Wc helyiség és mosdó mozgáskorlátozottak számára felszerelve', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 109, NULL, 109, NULL),
            (2996, N'Számítástechnika terem', N'Számítástechnika terem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 110, NULL, 110, NULL),
            (2997, N'Nevelőtestületi szoba', N'Nevelőtestületi szoba', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 111, NULL, 111, NULL),
            (6504, N'Tagintézmény-, intézményegységvezető iroda', N'Tagintézmény-, intézményegységvezető iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 112, NULL, 112, NULL),
            (6505, N'Tanüzem', N'Tanüzem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 113, NULL, 113, NULL),
            (6506, N'Felszolgáló terem', N'Felszolgáló terem', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 114, NULL, 114, NULL),
            (6507, N'Ruhatár', N'Ruhatár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 115, NULL, 115, NULL),
            (6508, N'Titkárság', N'Titkárság', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 116, NULL, 116, NULL),
            (6509, N'Szakmai titkárság', N'Szakmai titkárság', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 117, NULL, 117, NULL),
            (6510, N'Tanügyi iroda', N'Tanügyi iroda', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 118, NULL, 118, NULL),
            (6511, N'Iktató', N'Iktató', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 119, NULL, 119, NULL),
            (6512, N'Irattár', N'Irattár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 120, NULL, 120, NULL),
            (6513, N'Bútor raktár', N'Bútor raktár', NULL, NULL, NULL, N'TeremTipus', N'F', N'T', 121, NULL, 121, NULL),
            (657, N'Na', N'Na', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 1, NULL, 1, NULL),
            (658, N'Saját döntése alapján', N'Saját döntése alapján', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 2, NULL, 2, NULL),
            (659, N'Testi, érzékszervi fogyatékosság miatt (SZB szakvélemény alapján)', N'Testi, érzékszervi fogyatékosság miatt (SZB szakvélemény alapján)', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 3, NULL, 3, NULL),
            (660, N'Értelmi fogyatékosság miatt (SZB szakvélemény alapján)', N'Értelmi fogyatékosság miatt (SZB szakvélemény alapján', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 4, NULL, 4, NULL),
            (661, N'Egyéb fogyatékosság miatt (SZB szakvélemény alapján)', N'Egyéb fogyatékosság miatt (SZB szakvélemény alapján', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 5, NULL, 5, NULL),
            (662, N'Szakorvosi javaslat alapján', N'Szakorvosi javaslat alapján', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 6, NULL, 6, NULL),
            (663, N'Szülők tartós külföldi szolgálata miatt (szülő kérésére)', N'Szülők tartós külföldi szolgálata miatt (szülő kérésére)', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 7, NULL, 7, NULL),
            (664, N'Tanuló egyéb rendkívüli körülményei miatt (szülő kérésére)', N'Tanuló egyéb rendkívüli körülményei miatt (szülő kérésére)', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 8, NULL, 8, NULL),
            (665, N'Tanköteles koron túl', N'Tanköteles koron túl', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 9, NULL, 9, NULL),
            (6566, N'Egyéb okok miatt', N'Egyéb okok miatt', NULL, NULL, NULL, N'MagantanulosagOka', N'F', N'T', 10, NULL, 10, NULL),
            (1575, N'Január', N'Január', NULL, NULL, NULL, N'Honapok', N'F', N'T', 1, NULL, 1, NULL),
            (1576, N'Február', N'Február', NULL, NULL, NULL, N'Honapok', N'F', N'T', 2, NULL, 2, NULL),
            (1577, N'Március', N'Március', NULL, NULL, NULL, N'Honapok', N'F', N'T', 3, NULL, 3, NULL),
            (1578, N'Április', N'Április', NULL, NULL, NULL, N'Honapok', N'F', N'T', 4, NULL, 4, NULL),
            (1579, N'Május', N'Május', NULL, NULL, NULL, N'Honapok', N'F', N'T', 5, NULL, 5, NULL),
            (1580, N'Június', N'Június', NULL, NULL, NULL, N'Honapok', N'F', N'T', 6, NULL, 6, NULL),
            (1581, N'Július', N'Július', NULL, NULL, NULL, N'Honapok', N'F', N'T', 7, NULL, 7, NULL),
            (1582, N'Augusztus', N'Augusztus', NULL, NULL, NULL, N'Honapok', N'F', N'T', 8, NULL, 8, NULL),
            (1583, N'Szeptember', N'Szeptember', NULL, NULL, NULL, N'Honapok', N'F', N'T', 9, NULL, 9, NULL),
            (1584, N'Október', N'Október', NULL, NULL, NULL, N'Honapok', N'F', N'T', 10, NULL, 10, NULL),
            (1585, N'November', N'November', NULL, NULL, NULL, N'Honapok', N'F', N'T', 11, NULL, 11, NULL),
            (1586, N'December', N'December', NULL, NULL, NULL, N'Honapok', N'F', N'T', 12, NULL, 12, NULL),
            (1151, N'Első igénylés', N'Első igénylés', NULL, NULL, NULL, N'DiakigazolvanyIgenyTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1152, N'Adatváltozás miatt', N'Adatváltozás miatt', NULL, NULL, NULL, N'DiakigazolvanyIgenyTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1153, N'Elveszett', N'Elveszett', NULL, NULL, NULL, N'DiakigazolvanyIgenyTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1154, N'Új igénylés téves adatok miatt', N'Új igénylés téves adatok miatt', NULL, NULL, NULL, N'DiakigazolvanyIgenyTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1155, N'Előző diákigazolvány sérülése miatt', N'Előző diákigazolvány sérülése miatt', NULL, NULL, NULL, N'DiakigazolvanyIgenyTipus', N'F', N'T', 5, NULL, 5, NULL),
            (911, N'Na', N'Na', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 1, NULL, 1, NULL),
            (6529, N'allé', N'allé', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 2, NULL),
            (6530, N'alsó rakpart', N'alsó rakpart', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 3, NULL),
            (6531, N'alsósor', N'alsósor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 4, NULL),
            (912, N'Árok', N'Árok', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 5, NULL),
            (913, N'Átjáró', N'Átjáró', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 6, NULL),
            (914, N'Bástya', N'Bástya', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 7, NULL),
            (915, N'Bástyája', N'Bástyája', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 8, NULL),
            (6532, N'bekötőút', N'bekötőút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 9, NULL),
            (916, N'Dűlő', N'Dűlő', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 10, NULL),
            (917, N'Dűlőút', N'Dűlőút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 11, NULL),
            (918, N'Elágazás', N'Elágazás', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 12, NULL),
            (919, N'Erdősor', N'Erdősor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 13, NULL),
            (920, N'Fasor', N'Fasor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 14, NULL),
            (921, N'Fasora', N'Fasora', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 15, NULL),
            (6533, N'felső rakpart', N'felső rakpart', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 16, NULL),
            (6534, N'felsősor', N'felsősor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 17, NULL),
            (922, N'Forduló', N'Forduló', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 18, NULL),
            (6535, N'főtér', N'főtér', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 19, NULL),
            (923, N'Főút', N'Főút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 20, NULL),
            (924, N'Gát', N'Gát', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 21, NULL),
            (925, N'Hajóállomás', N'Hajóállomás', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 22, NULL),
            (6536, N'határ', N'határ', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 23, NULL),
            (926, N'Határsor', N'Határsor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 24, NULL),
            (927, N'Határút', N'Határút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 25, NULL),
            (928, N'Hegy', N'Hegy', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 26, NULL),
            (929, N'Helyrajzi szám', N'Helyrajzi szám', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 27, NULL),
            (930, N'Hídfő', N'Hídfő', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 28, NULL),
            (6537, N'ipartelep', N'ipartelep', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 29, NULL),
            (931, N'Játszótér', N'Játszótér', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 30, NULL),
            (932, N'Kert', N'Kert', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 31, NULL),
            (6538, N'kertsor', N'kertsor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 32, NULL),
            (933, N'Kikötő', N'Kikötő', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 33, NULL),
            (934, N'Kilátó', N'Kilátó', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 34, NULL),
            (6539, N'környék', N'környék', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 35, NULL),
            (935, N'Körönd', N'Körönd', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 36, NULL),
            (936, N'Körtér', N'Körtér', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 37, NULL),
            (937, N'Körvasútsor', N'Körvasútsor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 38, NULL),
            (938, N'Körút', N'Körút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 39, NULL),
            (6541, N'korzó', N'korzó', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 40, NULL),
            (939, N'Köz', N'Köz', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 41, NULL),
            (6542, N'lakópark', N'lakópark', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 42, NULL),
            (940, N'Lakótelep', N'Lakótelep', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 43, NULL),
            (941, N'Lejtő', N'Lejtő', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 44, NULL),
            (6543, N'lépcsősor', N'lépcsősor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 45, NULL),
            (942, N'Liget', N'Liget', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 46, NULL),
            (6544, N'major', N'major', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 47, NULL),
            (6545, N'majorság', N'majorság', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 48, NULL),
            (943, N'Lépcső', N'Lépcső', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 49, NULL),
            (944, N'Mélyút', N'Mélyút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 50, NULL),
            (6546, N'negyed', N'negyed', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 51, NULL),
            (6547, N'oldal', N'oldal', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 52, NULL),
            (6548, N'országút', N'országút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 53, NULL),
            (945, N'Park', N'Park', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 54, NULL),
            (946, N'Parkja', N'Parkja', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 55, NULL),
            (947, N'Part', N'Part', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 56, NULL),
            (948, N'Piac', N'Piac', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 57, NULL),
            (949, N'Pihenő', N'Pihenő', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 58, NULL),
            (6549, N'pincesor', N'pincesor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 59, NULL),
            (950, N'Puszta', N'Puszta', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 60, NULL),
            (951, N'Rakpart', N'Rakpart', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 61, NULL),
            (952, N'Repülőtér', N'Repülőtér', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 62, NULL),
            (953, N'Rét', N'Rét', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 63, NULL),
            (6550, N'sikátor', N'sikátor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 64, NULL),
            (954, N'Sor', N'Sor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 65, NULL),
            (955, N'Sugárút', N'Sugárút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 66, NULL),
            (6551, N'szállás', N'szállás', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 67, NULL),
            (6552, N'szektor', N'szektor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 68, NULL),
            (6553, N'szél', N'szél', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 69, NULL),
            (6554, N'szer', N'szer', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 70, NULL),
            (956, N'Sziget', N'Sziget', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 71, NULL),
            (6555, N'szőlőhegy', N'szőlőhegy', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 72, NULL),
            (6556, N'tag', N'tag', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 73, NULL),
            (6558, N'tető', N'tető', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 74, NULL),
            (6559, N'üdülősor', N'üdülősor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 75, NULL),
            (6560, N'üdülőtelep', N'üdülőtelep', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 76, NULL),
            (957, N'Sétaút', N'Sétaút', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 77, NULL),
            (958, N'Sétány', N'Sétány', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 78, NULL),
            (959, N'Telep', N'Telep', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 79, NULL),
            (960, N'Tere', N'Tere', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 80, NULL),
            (961, N'Tér', N'Tér', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 81, NULL),
            (962, N'Ösvény', N'Ösvény', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 82, NULL),
            (963, N'Udvar', N'Udvar', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 83, NULL),
            (964, N'Utca', N'Utca', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 84, NULL),
            (965, N'Út', N'Út', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 85, NULL),
            (966, N'Útja', N'Útja', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 86, NULL),
            (6561, N'vár', N'vár', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 87, NULL),
            (6562, N'várkert', N'várkert', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 88, NULL),
            (6563, N'város', N'város', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 89, NULL),
            (6564, N'villasor', N'villasor', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 90, NULL),
            (967, N'Üdülőpart', N'Üdülőpart', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 91, NULL),
            (968, N'Völgy', N'Völgy', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 92, NULL),
            (969, N'Zug', N'Zug', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 93, NULL),
            (970, N'Tanya', N'Tanya', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 94, NULL),
            (971, N'Egyéb', N'Egyéb', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 95, NULL),
            (5444, N'Kapu', N'Kapu', NULL, NULL, NULL, N'KozteruletJelleg', N'F', N'T', 2, NULL, 96, NULL),
            (6486, N'Folyamatban', N'Folyamatban', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 1, NULL, 1, NULL),
            (6487, N'Adathiány miatt visszautasítva', N'Adathiány miatt visszautasítva', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 2, NULL, 2, NULL),
            (6488, N'Elkészült, postázásra vár', N'Elkészült, postázásra vár', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 3, NULL, 3, NULL),
            (6489, N'Elkészült, postázva', N'Elkészült, postázva', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 4, NULL, 4, NULL),
            (1563, N'Érvénytelen', N'Érvénytelen', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 5, NULL, 5, NULL),
            (1564, N'Selejtezve', N'Selejtezve', NULL, NULL, NULL, N'DiakigazolvanyIgenyStatusz', N'F', N'T', 6, NULL, 6, NULL),
            (19, N'Nincs', N'Nincs', NULL, NULL, NULL, N'SMSMessageStatus', N'F', N'T', 1, NULL, 1, NULL),
            (20, N'Elküldve', N'Elküldve', NULL, NULL, NULL, N'SMSMessageStatus', N'F', N'T', 2, NULL, 2, NULL),
            (21, N'Sikertelen', N'Sikertelen', NULL, NULL, NULL, N'SMSMessageStatus', N'F', N'T', 3, NULL, 3, NULL),
            (765, N'Magyarország', N'Magyarország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 1, NULL, 1, NULL),
            (666, N'Afganisztán', N'Afganisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 2, NULL),
            (667, N'Albánia', N'Albánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 3, NULL),
            (668, N'Antarktisz', N'Antarktisz', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 4, NULL),
            (669, N'Algéria', N'Algéria', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 5, NULL),
            (670, N'Amerikai Szamoa', N'Amerikai Szamoa', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 6, NULL),
            (671, N'Andorra', N'Andorra', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 7, NULL),
            (672, N'Angola', N'Angola', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 8, NULL),
            (673, N'Antigua és Barbuda', N'Antigua és Barbuda', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 9, NULL),
            (674, N'Azerbajdzsán', N'Azerbajdzsán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 10, NULL),
            (675, N'Argentína', N'Argentína', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 11, NULL),
            (676, N'Ausztrália', N'Ausztrália', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 12, NULL),
            (677, N'Ausztria', N'Ausztria', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 13, NULL),
            (678, N'Bahama-szigetek', N'Bahama-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 14, NULL),
            (679, N'Bahrein', N'Bahrein', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 15, NULL),
            (680, N'Banglades', N'Banglades', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 16, NULL),
            (681, N'Örményország', N'Örményország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 17, NULL),
            (682, N'Barbados', N'Barbados', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 18, NULL),
            (683, N'Belgium', N'Belgium', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 19, NULL),
            (684, N'Bermuda', N'Bermuda', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 20, NULL),
            (685, N'Bhután', N'Bhután', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 21, NULL),
            (686, N'Bolívia', N'Bolívia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 22, NULL),
            (687, N'Bosznia-Hercegovina', N'Bosznia-Hercegovina', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 23, NULL),
            (688, N'Botswana', N'Botswana', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 24, NULL),
            (689, N'Bouvet-sziget', N'Bouvet-sziget', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 25, NULL),
            (690, N'Brazília', N'Brazília', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 26, NULL),
            (691, N'Belize', N'Belize', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 27, NULL),
            (692, N'Brit Indiai-óceáni terület', N'Brit Indiai-óceáni terület', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 28, NULL),
            (693, N'Salamon-szigetek', N'Salamon-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 29, NULL),
            (694, N'Brit Virgin-szigetek', N'Brit Virgin-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 30, NULL),
            (695, N'Brunei', N'Brunei', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 31, NULL),
            (696, N'Bulgária', N'Bulgária', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 32, NULL),
            (697, N'Mianmar, Burma', N'Mianmar, Burma', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 33, NULL),
            (698, N'Burundi', N'Burundi', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 34, NULL),
            (699, N'Fehéroroszország', N'Fehéroroszország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 35, NULL),
            (700, N'Kambodzsa', N'Kambodzsa', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 36, NULL),
            (701, N'Kamerun', N'Kamerun', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 37, NULL),
            (702, N'Kanada', N'Kanada', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 38, NULL),
            (703, N'Zöld-foki Köztársaság', N'Zöld-foki Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 39, NULL),
            (704, N'Kajmán-szigetek', N'Kajmán-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 40, NULL),
            (705, N'Közép-afrikai Köztársaság', N'Közép-afrikai Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 41, NULL),
            (706, N'Srí Lanka', N'Srí Lanka', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 42, NULL),
            (707, N'Csád', N'Csád', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 43, NULL),
            (708, N'Chile', N'Chile', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 44, NULL),
            (709, N'Kína', N'Kína', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 45, NULL),
            (710, N'Tajvan, Kína tartománya', N'Tajvan, Kína tartománya', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 46, NULL),
            (711, N'Karácsony-sziget', N'Karácsony-sziget', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 47, NULL),
            (712, N'Kókusz (Keeling)-szigetek', N'Kókusz (Keeling)-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 48, NULL),
            (713, N'Kolumbia', N'Kolumbia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 49, NULL),
            (714, N'Comore-szigetek', N'Comore-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 50, NULL),
            (715, N'Mayotte', N'Mayotte', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 51, NULL),
            (716, N'Kongó', N'Kongó', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 52, NULL),
            (717, N'Kongói Demokratikus Köztársaság', N'Kongói Demokratikus Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 53, NULL),
            (718, N'Cook-szigetek', N'Cook-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 54, NULL),
            (719, N'Costa Rica', N'Costa Rica', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 55, NULL),
            (720, N'Horvátország', N'Horvátország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 56, NULL),
            (721, N'Kuba', N'Kuba', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 57, NULL),
            (722, N'Ciprus', N'Ciprus', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 58, NULL),
            (723, N'Csehország', N'Csehország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 59, NULL),
            (724, N'Benin', N'Benin', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 60, NULL),
            (725, N'Dánia', N'Dánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 61, NULL),
            (726, N'Dominikai Közösség', N'Dominikai Közösség', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 62, NULL),
            (727, N'Dominikai Köztársaság', N'Dominikai Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 63, NULL),
            (728, N'Ecuador', N'Ecuador', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 64, NULL),
            (729, N'Salvador', N'Salvador', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 65, NULL),
            (730, N'Egyenlítői-Guinea', N'Egyenlítői-Guinea', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 66, NULL),
            (731, N'Etiópia', N'Etiópia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 67, NULL),
            (732, N'Eritrea', N'Eritrea', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 68, NULL),
            (733, N'Észtország', N'Észtország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 69, NULL),
            (734, N'Feröer', N'Feröer', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 70, NULL),
            (735, N'Falkland-szigetek (Malvinas)', N'Falkland-szigetek (Malvinas)', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 71, NULL),
            (736, N'Déli-Georgia és Déli-Sandwich-szi', N'Déli-Georgia és Déli-Sandwich-szi', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 72, NULL),
            (737, N'Fidzsi-szigetek', N'Fidzsi-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 73, NULL),
            (738, N'Finnország', N'Finnország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 74, NULL),
            (739, N'Franciaország, Európai', N'Franciaország, Európai', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 75, NULL),
            (740, N'Franciaország', N'Franciaország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 76, NULL),
            (741, N'Francia Guyana', N'Francia Guyana', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 77, NULL),
            (742, N'Francia Polinézia', N'Francia Polinézia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 78, NULL),
            (743, N'Francia déli területek', N'Francia déli területek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 79, NULL),
            (744, N'Dzsibuti', N'Dzsibuti', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 80, NULL),
            (745, N'Gabon', N'Gabon', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 81, NULL),
            (746, N'Grúzia', N'Grúzia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 82, NULL),
            (747, N'Gambia', N'Gambia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 83, NULL),
            (748, N'Németország', N'Németország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 84, NULL),
            (749, N'Ghána', N'Ghána', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 85, NULL),
            (750, N'Gibraltár', N'Gibraltár', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 86, NULL),
            (751, N'Kiribati', N'Kiribati', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 87, NULL),
            (752, N'Görögország', N'Görögország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 88, NULL),
            (753, N'Grönland', N'Grönland', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 89, NULL),
            (754, N'Grenada', N'Grenada', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 90, NULL),
            (755, N'Guadeloupe', N'Guadeloupe', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 91, NULL),
            (756, N'Guam', N'Guam', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 92, NULL),
            (757, N'Guatemala', N'Guatemala', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 93, NULL),
            (758, N'Guinea', N'Guinea', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 94, NULL),
            (759, N'Guyana', N'Guyana', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 95, NULL),
            (760, N'Haiti', N'Haiti', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 96, NULL),
            (761, N'Heard-sziget és McDonald-szigetek', N'Heard-sziget és McDonald-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 97, NULL),
            (762, N'Vatikán', N'Vatikán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 98, NULL),
            (763, N'Honduras', N'Honduras', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 99, NULL),
            (764, N'Hongkong', N'Hongkong', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 100, NULL),
            (766, N'Izland', N'Izland', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 101, NULL),
            (767, N'India', N'India', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 102, NULL),
            (768, N'Indonézia', N'Indonézia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 103, NULL),
            (769, N'Irán', N'Irán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 104, NULL),
            (770, N'Irak', N'Irak', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 105, NULL),
            (771, N'Írország', N'Írország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 106, NULL),
            (772, N'Izrael', N'Izrael', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 107, NULL),
            (773, N'Olaszország', N'Olaszország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 108, NULL),
            (774, N'Elefántcsontpart', N'Elefántcsontpart', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 109, NULL),
            (775, N'Jamaica', N'Jamaica', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 110, NULL),
            (776, N'Japán', N'Japán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 111, NULL),
            (777, N'Kazahsztán', N'Kazahsztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 112, NULL),
            (778, N'Jordánia', N'Jordánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 113, NULL),
            (779, N'Kenya', N'Kenya', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 114, NULL),
            (780, N'Koreai Népi Demokratikus Köztársa', N'Koreai Népi Demokratikus Köztársa', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 115, NULL),
            (781, N'Koreai Köztársaság', N'Koreai Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 116, NULL),
            (782, N'Kuvait', N'Kuvait', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 117, NULL),
            (783, N'Kirgizisztán', N'Kirgizisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 118, NULL),
            (784, N'Laosz', N'Laosz', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 119, NULL),
            (785, N'Libanon', N'Libanon', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 120, NULL),
            (786, N'Lesotho', N'Lesotho', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 121, NULL),
            (787, N'Lettország', N'Lettország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 122, NULL),
            (788, N'Libéria', N'Libéria', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 123, NULL),
            (789, N'Líbia', N'Líbia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 124, NULL),
            (790, N'Liechtenstein', N'Liechtenstein', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 125, NULL),
            (791, N'Litvánia', N'Litvánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 126, NULL),
            (792, N'Luxemburg', N'Luxemburg', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 127, NULL),
            (793, N'Makaó', N'Makaó', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 128, NULL),
            (794, N'Madagaszkár', N'Madagaszkár', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 129, NULL),
            (795, N'Malawi', N'Malawi', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 130, NULL),
            (796, N'Malajzia', N'Malajzia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 131, NULL),
            (797, N'Maldív-szigetek', N'Maldív-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 132, NULL),
            (798, N'Mali', N'Mali', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 133, NULL),
            (799, N'Málta', N'Málta', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 134, NULL),
            (800, N'Martinique', N'Martinique', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 135, NULL),
            (801, N'Mauritánia', N'Mauritánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 136, NULL),
            (802, N'Mauritius', N'Mauritius', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 137, NULL),
            (803, N'Mexikó', N'Mexikó', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 138, NULL),
            (804, N'Monaco', N'Monaco', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 139, NULL),
            (805, N'Mongólia', N'Mongólia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 140, NULL),
            (806, N'Moldova', N'Moldova', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 141, NULL),
            (807, N'Montserrat', N'Montserrat', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 142, NULL),
            (808, N'Marokkó', N'Marokkó', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 143, NULL),
            (809, N'Mozambik', N'Mozambik', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 144, NULL),
            (810, N'Omán', N'Omán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 145, NULL),
            (811, N'Namíbia', N'Namíbia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 146, NULL),
            (812, N'Nauru', N'Nauru', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 147, NULL),
            (813, N'Nepál', N'Nepál', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 148, NULL),
            (814, N'Hollandia', N'Hollandia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 149, NULL),
            (815, N'Holland Antillák', N'Holland Antillák', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 150, NULL),
            (816, N'Aruba', N'Aruba', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 151, NULL),
            (817, N'Új-Kaledónia', N'Új-Kaledónia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 152, NULL),
            (818, N'Vanuatu', N'Vanuatu', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 153, NULL),
            (819, N'Új-Zéland', N'Új-Zéland', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 154, NULL),
            (820, N'Nicaragua', N'Nicaragua', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 155, NULL),
            (821, N'Niger', N'Niger', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 156, NULL),
            (822, N'Nigéria', N'Nigéria', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 157, NULL),
            (823, N'Niue', N'Niue', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 158, NULL),
            (824, N'Norfolk-sziget', N'Norfolk-sziget', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 159, NULL),
            (825, N'Norvégia', N'Norvégia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 160, NULL),
            (826, N'Északi-Mariana-szigetek', N'Északi-Mariana-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 161, NULL),
            (827, N'Amerikai Csendes-óceáni-szigetek', N'Amerikai Csendes-óceáni-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 162, NULL),
            (828, N'Mikronézia', N'Mikronézia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 163, NULL),
            (829, N'Marshall-szigetek', N'Marshall-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 164, NULL),
            (830, N'Palau', N'Palau', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 165, NULL),
            (831, N'Pakisztán', N'Pakisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 166, NULL),
            (832, N'Panama', N'Panama', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 167, NULL),
            (833, N'Pápua Új-Guinea', N'Pápua Új-Guinea', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 168, NULL),
            (834, N'Paraguay', N'Paraguay', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 169, NULL),
            (835, N'Peru', N'Peru', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 170, NULL),
            (836, N'Fülöp-szigetek', N'Fülöp-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 171, NULL),
            (837, N'Pitcairn-szigetek', N'Pitcairn-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 172, NULL),
            (838, N'Lengyelország', N'Lengyelország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 173, NULL),
            (839, N'Portugália', N'Portugália', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 174, NULL),
            (840, N'Bissau-Guinea', N'Bissau-Guinea', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 175, NULL),
            (841, N'Kelet-Timor', N'Kelet-Timor', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 176, NULL),
            (842, N'Puerto Rico', N'Puerto Rico', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 177, NULL),
            (843, N'Katar', N'Katar', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 178, NULL),
            (844, N'Réunion', N'Réunion', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 179, NULL),
            (845, N'Románia', N'Románia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 180, NULL),
            (846, N'Oroszország', N'Oroszország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 181, NULL),
            (847, N'Ruanda', N'Ruanda', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 182, NULL),
            (848, N'Szent Ilona', N'Szent Ilona', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 183, NULL),
            (849, N'Saint Christopher and Nevis', N'Saint Christopher and Nevis', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 184, NULL),
            (850, N'Anguilla', N'Anguilla', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 185, NULL),
            (851, N'Saint Lucia', N'Saint Lucia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 186, NULL),
            (852, N'Saint-Pierre és Miquelon', N'Saint-Pierre és Miquelon', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 187, NULL),
            (853, N'Saint Vincent', N'Saint Vincent', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 188, NULL),
            (854, N'San Marino', N'San Marino', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 189, NULL),
            (855, N'Sao Tomé és Príncipe', N'Sao Tomé és Príncipe', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 190, NULL),
            (856, N'Szaúd-Arábia', N'Szaúd-Arábia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 191, NULL),
            (857, N'Szenegál', N'Szenegál', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 192, NULL),
            (858, N'Seychelle-szigetek', N'Seychelle-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 193, NULL),
            (859, N'Sierra Leone', N'Sierra Leone', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 194, NULL),
            (860, N'Szingapúr', N'Szingapúr', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 195, NULL),
            (861, N'Szlovákia', N'Szlovákia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 196, NULL),
            (862, N'Vietnam', N'Vietnam', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 197, NULL),
            (863, N'Szlovénia', N'Szlovénia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 198, NULL),
            (864, N'Szomália', N'Szomália', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 199, NULL),
            (865, N'Dél-afrikai Köztársaság', N'Dél-afrikai Köztársaság', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 200, NULL),
            (866, N'Zimbabwe', N'Zimbabwe', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 201, NULL),
            (867, N'Spanyolország', N'Spanyolország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 202, NULL),
            (868, N'Nyugat-Szahara', N'Nyugat-Szahara', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 203, NULL),
            (869, N'Szudán', N'Szudán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 204, NULL),
            (870, N'Suriname', N'Suriname', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 205, NULL),
            (871, N'Svatbard', N'Svatbard', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 206, NULL),
            (872, N'Szváziföld', N'Szváziföld', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 207, NULL),
            (873, N'Svédország', N'Svédország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 208, NULL),
            (874, N'Svájc', N'Svájc', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 209, NULL),
            (875, N'Szíria', N'Szíria', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 210, NULL),
            (876, N'Tádzsikisztán', N'Tádzsikisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 211, NULL),
            (877, N'Thaiföld', N'Thaiföld', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 212, NULL),
            (878, N'Togó', N'Togó', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 213, NULL),
            (879, N'Tokelau-szigetek', N'Tokelau-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 214, NULL),
            (880, N'Tonga', N'Tonga', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 215, NULL),
            (881, N'Trinidad és Tobago', N'Trinidad és Tobago', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 216, NULL),
            (882, N'Arab Emírségek', N'Arab Emírségek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 217, NULL),
            (883, N'Tunézia', N'Tunézia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 218, NULL),
            (884, N'Törökország', N'Törökország', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 219, NULL),
            (885, N'Türkmenisztán', N'Türkmenisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 220, NULL),
            (886, N'Turks és Caicos-szigetek', N'Turks és Caicos-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 221, NULL),
            (887, N'Tuvalu', N'Tuvalu', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 222, NULL),
            (888, N'Uganda', N'Uganda', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 223, NULL),
            (889, N'Ukrajna', N'Ukrajna', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 224, NULL),
            (890, N'Macedónia', N'Macedónia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 225, NULL),
            (891, N'Egyiptom', N'Egyiptom', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 226, NULL),
            (892, N'Nagy-Britannia', N'Nagy-Britannia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 227, NULL),
            (893, N'Tanzánia', N'Tanzánia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 228, NULL),
            (894, N'Egyesült Államok', N'Egyesült Államok', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 229, NULL),
            (895, N'Amerikai Virgin-szigetek', N'Amerikai Virgin-szigetek', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 230, NULL),
            (896, N'Burkina Faso', N'Burkina Faso', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 231, NULL),
            (897, N'Uruguay', N'Uruguay', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 232, NULL),
            (898, N'Üzbegisztán', N'Üzbegisztán', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 233, NULL),
            (899, N'Venezuela', N'Venezuela', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 234, NULL),
            (900, N'Wallis és Futuna', N'Wallis és Futuna', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 235, NULL),
            (901, N'Nyugat-Szamoa', N'Nyugat-Szamoa', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 236, NULL),
            (902, N'Jemen', N'Jemen', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 237, NULL),
            (903, N'Jugoszlávia', N'Jugoszlávia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 238, NULL),
            (904, N'Zambia', N'Zambia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 239, NULL),
            (905, N'Szerbia', N'Szerbia', NULL, NULL, NULL, N'OrszagTipus', N'F', N'T', 2, NULL, 240, NULL),
            (18, N'Feldolgozásra vár', N'Feldolgozásra vár', NULL, NULL, NULL, N'EsemenyStatusz', N'F', N'T', 1, NULL, 1, NULL),
            (23, N'Sikertelen feldolgozás időtúllépés miatt', N'Sikertelen feldolgozás időtúllépés miatt', NULL, NULL, NULL, N'EsemenyStatusz', N'F', N'T', 2, NULL, 2, NULL),
            (29, N'Sikeres feldolgozás', N'Sikeres feldolgozás', NULL, NULL, NULL, N'EsemenyStatusz', N'F', N'T', 3, NULL, 3, NULL),
            (30, N'Sikertelen feldolgozás', N'Sikertelen feldolgozás', NULL, NULL, NULL, N'EsemenyStatusz', N'F', N'T', 4, NULL, 4, NULL),
            (1747, N'Bank által visszautasított', N'Bank által visszautasított', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 1, NULL, 1, NULL),
            (1748, N'Érvénytelen tranzakció', N'Érvénytelen tranzakció', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 2, NULL, 2, NULL),
            (1749, N'On-line függő', N'On-line függő', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 3, NULL, 3, NULL),
            (1750, N'On-line igazolt', N'On-line igazolt', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 4, NULL, 4, NULL),
            (1751, N'On-line visszautasított', N'On-line visszautasított', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 5, NULL, 5, NULL),
            (1752, N'Pénzügyileg duplán igazolt', N'Pénzügyileg duplán igazolt', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 6, NULL, 6, NULL),
            (1753, N'Pénzügyileg igazolt', N'Pénzügyileg igazolt', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 7, NULL, 7, NULL),
            (1754, N'Pénzügyileg kézzel igazolt', N'Pénzügyileg kézzel igazolt', NULL, NULL, NULL, N'TransactionStatus', N'F', N'T', 8, NULL, 8, NULL),
            (1024, N'Na', N'Na', NULL, NULL, NULL, N'EmailTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1025, N'Hivatalos', N'Hivatalos', NULL, NULL, NULL, N'EmailTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1026, N'Magán', N'Magán', NULL, NULL, NULL, N'EmailTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1019, N'Ismeretlen', N'Ismeretlen', NULL, NULL, NULL, N'TelefonTipus', N'F', N'T', 1, NULL, 1, NULL),
            (1020, N'Vezetékes', N'Vezetékes', NULL, NULL, NULL, N'TelefonTipus', N'F', N'T', 2, NULL, 2, NULL),
            (1021, N'Mobil', N'Mobil', NULL, NULL, NULL, N'TelefonTipus', N'F', N'T', 3, NULL, 3, NULL),
            (1022, N'Munkahelyi', N'Munkahelyi', NULL, NULL, NULL, N'TelefonTipus', N'F', N'T', 4, NULL, 4, NULL),
            (1023, N'Fax', N'Fax', NULL, NULL, NULL, N'TelefonTipus', N'F', N'T', 5, NULL, 5, NULL),
            (1707, N'Átutalás', N'Átutalás', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 1, NULL),
            (1708, N'Átvezetés a fő számlára', N'Átvezetés a fő számlára', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 2, NULL),
            (1709, N'Bankkártya', N'Bankkártya', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 3, NULL),
            (1710, N'Bankkártyás teljesítés', N'Bankkártyás teljesítés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 4, NULL),
            (1711, N'Bankkártyás tranzakció díj', N'Bankkártyás tranzakció díj', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 5, NULL),
            (1712, N'CityPass fizetés', N'CityPass fizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 6, NULL),
            (1713, N'Csekk', N'Csekk', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 7, NULL),
            (1714, N'Csekkes befizetés Neptun által nyomtatott csekkel', N'Csekkes befizetés Neptun által nyomtatott csekkel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 8, NULL),
            (1715, N'Csekkes befizetés, kézi rögzítéssel', N'Csekkes befizetés, kézi rögzítéssel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 9, NULL),
            (1716, N'Egyéb jellegű kifizetések', N'Egyéb jellegű kifizetések', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 10, NULL),
            (1717, N'Engedményezés gazdasági rendszer által', N'Engedményezés gazdasági rendszer által', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 11, NULL),
            (1718, N'Engedményezés kézi teljesítéssel', N'Engedményezés kézi teljesítéssel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 12, NULL),
            (1719, N'Gyűjtőszámla javító tétel', N'Gyűjtőszámla javító tétel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 13, NULL),
            (1720, N'Gyűjtőszámla nyitóegyenleg', N'Gyűjtőszámla nyitóegyenleg', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 14, NULL),
            (1721, N'Gyűjtőszámla sztornó tétel', N'Gyűjtőszámla sztornó tétel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 15, NULL),
            (1722, N'Gyűjtőszámlás befizetés', N'Gyűjtőszámlás befizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 16, NULL),
            (1723, N'Hallgatói csekkrögzítés', N'Hallgatói csekkrögzítés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 17, NULL),
            (1724, N'Házipénztáras befizetés', N'Házipénztáras befizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 18, NULL),
            (1725, N'Jóváírás kifizetés', N'Jóváírás kifizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 19, NULL),
            (1726, N'Jóváíró számla ürítése', N'Jóváíró számla ürítése', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 20, NULL),
            (1727, N'Késedelmi kamat', N'Késedelmi kamat', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 21, NULL),
            (1728, N'Készpénz', N'Készpénz', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 22, NULL),
            (1729, N'Külső számlarögzítés', N'Külső számlarögzítés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 23, NULL)

    INSERT INTO @TEMP_DICTIONARYITEMBASE (ID, C_NAME, C_NAME_1, C_NAME_2, C_NAME_3, C_NAME_4, C_TYPE, C_PROTECTED, C_VISIBLE, C_ORDER, C_CODE, C_VALUE, C_COLOR)
        VALUES
            (1730, N'Minden egyéb esetben', N'Minden egyéb esetben', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 24, NULL),
            (1731, N'Minden egyéb esetben (jóváírás)', N'Minden egyéb esetben (jóváírás)', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 25, NULL),
            (1732, N'Mobilfizetés', N'Mobilfizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 26, NULL),
            (1733, N'Ösztöndíj kifizetés', N'Ösztöndíj kifizetés', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 27, NULL),
            (1734, N'Ösztöndíj sztornó', N'Ösztöndíj sztornó', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 28, NULL),
            (1735, N'Raiffeisen bankkártya', N'Raiffeisen bankkártya', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 29, NULL),
            (1736, N'Számlás tétel teljesítése gazdasági rendszer által', N'Számlás tétel teljesítése gazdasági rendszer által', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 30, NULL),
            (1737, N'Számlás tétel utalásos teljesítése', N'Számlás tétel utalásos teljesítése', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 31, NULL),
            (1738, N'Sztornó gazdasági rendszer alapján', N'Sztornó gazdasági rendszer alapján', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 32, NULL),
            (1739, N'Sztornó tétel', N'Sztornó tétel', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 33, NULL),
            (1740, N'Tandíjkedvezményben részesül', N'Tandíjkedvezményben részesül', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 34, NULL),
            (1741, N'Tandíjmentes', N'Tandíjmentes', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 35, NULL),
            (1742, N'Teljes összeget fizet', N'Teljes összeget fizet', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 36, NULL),
            (1743, N'Tranzakció kézi igazolással', N'Tranzakció kézi igazolással', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 37, NULL),
            (1744, N'Utalás a gyűjtőszámlára', N'Utalás a gyűjtőszámlára', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 38, NULL),
            (1745, N'Visszautalás a gyűjtőszámláról (a bank által kezdeményezve)', N'Visszautalás a gyűjtőszámláról (a bank által kezdeményezve)', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 39, NULL),
            (1746, N'Visszautalás a gyűjtőszámláról (a hallgató által kezdeményezve)', N'Visszautalás a gyűjtőszámláról (a hallgató által kezdeményezve)', NULL, NULL, NULL, N'PayingType', N'F', N'T', 1, NULL, 40, NULL),
            (216, N'Na', N'Na', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 1, NULL, 1, NULL),
            (217, N'Magyar', N'Magyar', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 2, NULL, 2, NULL),
            (218, N'Afgán', N'Afgán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 3, NULL),
            (219, N'Aland-szigeteki', N'Aland-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 4, NULL),
            (220, N'Albán', N'Albán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 5, NULL),
            (221, N'Algériai', N'Algériai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 6, NULL),
            (222, N'Amerikai szamoai', N'Amerikai szamoai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 7, NULL),
            (223, N'Amerikai virgin-szk-i', N'Amerikai virgin-szk-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 8, NULL),
            (224, N'Andorrai', N'Andorrai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 9, NULL),
            (225, N'Angolai', N'Angolai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 10, NULL),
            (226, N'Anguillai', N'Anguillai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 11, NULL),
            (227, N'Antarktiszi', N'Antarktiszi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 12, NULL),
            (228, N'Antiguai és barbudai', N'Antiguai és barbudai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 13, NULL),
            (229, N'Argentin', N'Argentin', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 14, NULL),
            (230, N'Arubai', N'Arubai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 15, NULL),
            (231, N'Ausztrál', N'Ausztrál', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 16, NULL),
            (232, N'Osztrák', N'Osztrák', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 17, NULL),
            (233, N'Azerbajdzsán', N'Azerbajdzsán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 18, NULL),
            (234, N'Bahama-szigeteki', N'Bahama-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 19, NULL),
            (235, N'Bahraini', N'Bahraini', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 20, NULL),
            (236, N'Bangladesi', N'Bangladesi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 21, NULL),
            (237, N'Barbadosi', N'Barbadosi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 22, NULL),
            (238, N'Belorusz', N'Belorusz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 23, NULL),
            (239, N'Belga', N'Belga', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 24, NULL),
            (240, N'Belizei', N'Belizei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 25, NULL),
            (241, N'Benini', N'Benini', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 26, NULL),
            (242, N'Bermudai', N'Bermudai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 27, NULL),
            (243, N'Bhutáni', N'Bhutáni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 28, NULL),
            (244, N'Bissau-guineai', N'Bissau-guineai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 29, NULL),
            (245, N'Bolíviai', N'Bolíviai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 30, NULL),
            (246, N'Bosznia-hercegovinai', N'Bosznia-hercegovinai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 31, NULL),
            (247, N'Botswanai', N'Botswanai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 32, NULL),
            (248, N'Bouvet-szigeti', N'Bouvet-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 33, NULL),
            (249, N'Brazil', N'Brazil', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 34, NULL),
            (250, N'Brunei', N'Brunei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 35, NULL),
            (251, N'Bolgár', N'Bolgár', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 36, NULL),
            (252, N'Burkina fasoi', N'Burkina fasoi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 37, NULL),
            (253, N'Burmai', N'Burmai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 38, NULL),
            (254, N'Burundi', N'Burundi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 39, NULL),
            (255, N'Canton-enderbury-szigeteki', N'Canton-enderbury-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 40, NULL),
            (256, N'Chilei', N'Chilei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 41, NULL),
            (257, N'Ciprusi', N'Ciprusi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 42, NULL),
            (258, N'Kókusz-szigeteki', N'Kókusz-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 43, NULL),
            (259, N'Comorre-szigeteki', N'Comorre-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 44, NULL),
            (260, N'Cook-szigeteki', N'Cook-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 45, NULL),
            (261, N'Costa ricai', N'Costa ricai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 46, NULL),
            (262, N'Csádi', N'Csádi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 47, NULL),
            (263, N'Cseh', N'Cseh', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 48, NULL),
            (264, N'Csehszlovák', N'Csehszlovák', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 49, NULL),
            (265, N'Dahomeyi', N'Dahomeyi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 50, NULL),
            (266, N'Dán', N'Dán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 51, NULL),
            (267, N'Dél-afrikai', N'Dél-afrikai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 52, NULL),
            (268, N'Déli-georgiai', N'Déli-georgiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 53, NULL),
            (269, N'Dél-koreai', N'Dél-koreai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 54, NULL),
            (270, N'Jemeni (Demokratikus Jemen)', N'Jemeni (Demokratikus Jemen)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 55, NULL),
            (271, N'Dominikai közösségi', N'Dominikai közösségi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 56, NULL),
            (272, N'Dominikai köztársasági', N'Dominikai köztársasági', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 57, NULL),
            (273, N'Dzsibuti', N'Dzsibuti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 58, NULL),
            (274, N'Ecuadori', N'Ecuadori', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 59, NULL),
            (275, N'Egyenlítői-guineai', N'Egyenlítői-guineai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 60, NULL),
            (276, N'Arab emirátusi', N'Arab emirátusi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 61, NULL),
            (277, N'Egyiptomi', N'Egyiptomi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 62, NULL),
            (278, N'Elefántcsontparti', N'Elefántcsontparti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 63, NULL),
            (279, N'Eritreai', N'Eritreai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 64, NULL),
            (280, N'Észak-marinai-szigeteki', N'Észak-marinai-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 65, NULL),
            (281, N'Észak-koreai', N'Észak-koreai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 66, NULL),
            (282, N'Észt', N'Észt', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 67, NULL),
            (283, N'Etióp', N'Etióp', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 68, NULL),
            (284, N'Falkland-szigeteki', N'Falkland-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 69, NULL),
            (285, N'Feröeri', N'Feröeri', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 70, NULL),
            (286, N'Felső-voltai', N'Felső-voltai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 71, NULL),
            (287, N'Fidzsi-szigeteki', N'Fidzsi-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 72, NULL),
            (288, N'Finn', N'Finn', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 73, NULL),
            (289, N'Francia guyanai', N'Francia guyanai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 74, NULL),
            (290, N'Francia polinéziai', N'Francia polinéziai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 75, NULL),
            (291, N'Francia', N'Francia', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 76, NULL),
            (292, N'Fülöp-szigeteki', N'Fülöp-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 77, NULL),
            (293, N'Gaboni', N'Gaboni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 78, NULL),
            (294, N'Gambiai', N'Gambiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 79, NULL),
            (295, N'Ghánai', N'Ghánai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 80, NULL),
            (296, N'Gilbert és Ellice-szigeteki', N'Gilbert és Ellice-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 81, NULL),
            (297, N'Görög', N'Görög', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 82, NULL),
            (298, N'Grenadai', N'Grenadai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 83, NULL),
            (299, N'Grönlandi', N'Grönlandi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 84, NULL),
            (300, N'Grúz', N'Grúz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 85, NULL),
            (301, N'Guadeloupei', N'Guadeloupei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 86, NULL),
            (302, N'Guami', N'Guami', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 87, NULL),
            (303, N'Guatemalai', N'Guatemalai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 88, NULL),
            (304, N'Guernseyi', N'Guernseyi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 89, NULL),
            (305, N'Guineai', N'Guineai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 90, NULL),
            (306, N'Guyanai', N'Guyanai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 91, NULL),
            (307, N'Haiti', N'Haiti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 92, NULL),
            (308, N'Heard-szigeti', N'Heard-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 93, NULL),
            (309, N'Holland antilláki', N'Holland antilláki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 94, NULL),
            (310, N'Holland', N'Holland', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 95, NULL),
            (311, N'Hondurasi', N'Hondurasi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 96, NULL),
            (312, N'Hongkongi', N'Hongkongi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 97, NULL),
            (313, N'Horvát', N'Horvát', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 98, NULL),
            (314, N'Indiai', N'Indiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 99, NULL),
            (315, N'Indonéz', N'Indonéz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 100, NULL),
            (316, N'Iraki', N'Iraki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 101, NULL),
            (317, N'Iráni', N'Iráni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 102, NULL),
            (318, N'Ír', N'Ír', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 103, NULL),
            (319, N'Izlandi', N'Izlandi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 104, NULL),
            (320, N'Izraeli', N'Izraeli', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 105, NULL),
            (321, N'Jamaikai', N'Jamaikai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 106, NULL),
            (322, N'Japán', N'Japán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 107, NULL),
            (323, N'Jemeni', N'Jemeni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 108, NULL),
            (324, N'Jerseyi', N'Jerseyi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 109, NULL),
            (325, N'Jordán', N'Jordán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 110, NULL),
            (326, N'Jugoszláv', N'Jugoszláv', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 111, NULL),
            (327, N'Kajmán-szigeteki', N'Kajmán-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 112, NULL),
            (328, N'Kambodzsai', N'Kambodzsai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 113, NULL),
            (329, N'Kameruni', N'Kameruni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 114, NULL),
            (330, N'Kanadai', N'Kanadai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 115, NULL),
            (331, N'Karácsony-szigeti', N'Karácsony-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 116, NULL),
            (332, N'Kazah', N'Kazah', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 117, NULL),
            (333, N'Kelet-timori (2002.05.20-ig)', N'Kelet-timori (2002.05.20-ig)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 118, NULL),
            (334, N'Kenyai', N'Kenyai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 119, NULL),
            (335, N'Kínai', N'Kínai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 120, NULL),
            (336, N'Kirgiz', N'Kirgiz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 121, NULL),
            (337, N'Kiribati', N'Kiribati', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 122, NULL),
            (338, N'Kolumbiai', N'Kolumbiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 123, NULL),
            (339, N'Kongói köztársasági', N'Kongói köztársasági', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 124, NULL),
            (340, N'Kongói (zairei)', N'Kongói (zairei)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 125, NULL),
            (341, N'Közép-afrikai', N'Közép-afrikai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 126, NULL),
            (342, N'Kubai', N'Kubai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 127, NULL),
            (343, N'Kuvaiti', N'Kuvaiti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 128, NULL),
            (344, N'Laoszi', N'Laoszi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 129, NULL),
            (345, N'Lengyel', N'Lengyel', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 130, NULL),
            (346, N'Lesothoi', N'Lesothoi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 131, NULL),
            (347, N'Lett', N'Lett', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 132, NULL),
            (348, N'Libanoni', N'Libanoni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 133, NULL),
            (349, N'Libériai', N'Libériai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 134, NULL),
            (350, N'Líbiai', N'Líbiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 135, NULL),
            (351, N'Liechtensteini', N'Liechtensteini', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 136, NULL),
            (352, N'Litván', N'Litván', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 137, NULL),
            (353, N'Luxemburgi', N'Luxemburgi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 138, NULL),
            (354, N'Macedón', N'Macedón', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 139, NULL),
            (355, N'Madagaszkári', N'Madagaszkári', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 140, NULL),
            (356, N'Makaói', N'Makaói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 141, NULL),
            (357, N'Malajziai', N'Malajziai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 142, NULL),
            (358, N'Malawi', N'Malawi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 143, NULL),
            (359, N'Maldív-szigeteki', N'Maldív-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 144, NULL),
            (360, N'Mali', N'Mali', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 145, NULL),
            (361, N'Máltai', N'Máltai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 146, NULL),
            (362, N'Marokkói', N'Marokkói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 147, NULL),
            (363, N'Marschall-szigeteki', N'Marschall-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 148, NULL),
            (364, N'Martiniquei', N'Martiniquei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 149, NULL),
            (365, N'Mauritániai', N'Mauritániai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 150, NULL),
            (366, N'Mauritiusi', N'Mauritiusi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 151, NULL),
            (367, N'Mayottei', N'Mayottei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 152, NULL),
            (368, N'Mexikói', N'Mexikói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 153, NULL),
            (369, N'Mianmari (burmai)', N'Mianmari (burmai)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 154, NULL),
            (370, N'Mikronéziai', N'Mikronéziai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 155, NULL),
            (371, N'Moldovai', N'Moldovai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 156, NULL),
            (372, N'Monacoi', N'Monacoi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 157, NULL),
            (373, N'Mongol', N'Mongol', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 158, NULL),
            (374, N'Montenegrói', N'Montenegrói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 159, NULL),
            (375, N'Monserrati', N'Monserrati', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 160, NULL),
            (376, N'Mozambiki', N'Mozambiki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 161, NULL),
            (377, N'Brit', N'Brit', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 162, NULL),
            (378, N'Namíbiai', N'Namíbiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 163, NULL),
            (379, N'Naurui', N'Naurui', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 164, NULL),
            (380, N'NDK-beli', N'NDK-beli', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 165, NULL),
            (381, N'Német', N'Német', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 166, NULL),
            (382, N'Nepáli', N'Nepáli', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 167, NULL),
            (383, N'Nicaraguai', N'Nicaraguai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 168, NULL),
            (384, N'Nigeri', N'Nigeri', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 169, NULL),
            (385, N'Nigériai', N'Nigériai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 170, NULL),
            (386, N'Niuei', N'Niuei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 171, NULL),
            (387, N'Norfolk-szigeti', N'Norfolk-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 172, NULL),
            (388, N'Norvég', N'Norvég', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 173, NULL),
            (389, N'NSZK-beli', N'NSZK-beli', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 174, NULL),
            (390, N'Nyugat-szaharai', N'Nyugat-szaharai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 175, NULL),
            (391, N'Olasz', N'Olasz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 176, NULL),
            (392, N'Ománi', N'Ománi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 177, NULL),
            (393, N'Örmény', N'Örmény', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 178, NULL),
            (394, N'Orosz', N'Orosz', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 179, NULL),
            (395, N'Pakisztáni', N'Pakisztáni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 180, NULL),
            (396, N'Palaui', N'Palaui', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 181, NULL),
            (397, N'Panamai', N'Panamai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 182, NULL),
            (398, N'Pápua új-guineai', N'Pápua új-guineai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 183, NULL),
            (399, N'Paraguayi', N'Paraguayi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 184, NULL),
            (400, N'Perui', N'Perui', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 185, NULL),
            (401, N'Pitcairn-szigeteki', N'Pitcairn-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 186, NULL),
            (402, N'Portugál', N'Portugál', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 187, NULL),
            (403, N'Puerto ricoi', N'Puerto ricoi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 188, NULL),
            (404, N'Katari', N'Katari', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 189, NULL),
            (405, N'Reunioni', N'Reunioni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 190, NULL),
            (406, N'Rhodéziai', N'Rhodéziai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 191, NULL),
            (407, N'Román', N'Román', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 192, NULL),
            (408, N'Ruandai', N'Ruandai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 193, NULL),
            (409, N'Szent-ilonai', N'Szent-ilonai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 194, NULL),
            (410, N'Saint kitts és nevisi', N'Saint kitts és nevisi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 195, NULL),
            (411, N'Saint luciai', N'Saint luciai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 196, NULL),
            (412, N'Saint vincenti', N'Saint vincenti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 197, NULL),
            (413, N'Saint pierrei és miquelon', N'Saint pierrei és miquelon', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 198, NULL),
            (414, N'Salamon-szigeteki', N'Salamon-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 199, NULL),
            (415, N'Salvadori', N'Salvadori', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 200, NULL),
            (416, N'San marinói', N'San marinói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 201, NULL),
            (417, N'Sao toméi és príncipei', N'Sao toméi és príncipei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 202, NULL),
            (418, N'Seychelle-szigeteki', N'Seychelle-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 203, NULL),
            (419, N'Sierra leonei', N'Sierra leonei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 204, NULL),
            (420, N'Szikkimi', N'Szikkimi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 205, NULL),
            (421, N'Spanyol', N'Spanyol', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 206, NULL),
            (422, N'Sri lankai (ceyloni)', N'Sri lankai (ceyloni)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 207, NULL),
            (423, N'Surinamei', N'Surinamei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 208, NULL),
            (424, N'Svájci', N'Svájci', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 209, NULL),
            (425, N'Svalbardi (spitzbergáki)', N'Svalbardi (spitzbergáki)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 210, NULL),
            (426, N'Svéd', N'Svéd', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 211, NULL),
            (427, N'Szamoai', N'Szamoai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 212, NULL),
            (428, N'Szaúdi', N'Szaúdi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 213, NULL),
            (429, N'Szenegáli', N'Szenegáli', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 214, NULL),
            (430, N'Szerb', N'Szerb', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 215, NULL),
            (431, N'Szerbia-montenegrói', N'Szerbia-montenegrói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 216, NULL),
            (432, N'Szingapúri', N'Szingapúri', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 217, NULL),
            (433, N'Szír', N'Szír', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 218, NULL),
            (434, N'Szlovák', N'Szlovák', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 219, NULL),
            (435, N'Szlovén', N'Szlovén', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 220, NULL),
            (436, N'Szomáliai', N'Szomáliai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 221, NULL),
            (437, N'Szovjet', N'Szovjet', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 222, NULL),
            (438, N'Szudáni', N'Szudáni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 223, NULL),
            (439, N'Szváziföldi', N'Szváziföldi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 224, NULL),
            (440, N'Tádzsik', N'Tádzsik', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 225, NULL),
            (441, N'Tajvani', N'Tajvani', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 226, NULL),
            (442, N'Tanzániai', N'Tanzániai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 227, NULL),
            (443, N'Thaiföldi', N'Thaiföldi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 228, NULL),
            (444, N'Togói', N'Togói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 229, NULL),
            (445, N'Tokelau-szigeteki', N'Tokelau-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 230, NULL),
            (446, N'Tongai', N'Tongai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 231, NULL),
            (447, N'Török', N'Török', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 232, NULL),
            (448, N'Trinidadi és tobagoi', N'Trinidadi és tobagoi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 233, NULL),
            (449, N'Tunéziai', N'Tunéziai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 234, NULL),
            (450, N'Türkmén', N'Türkmén', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 235, NULL),
            (451, N'Turks és Caicos-szk-i', N'Turks és Caicos-szk-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 236, NULL),
            (452, N'Tuvalui', N'Tuvalui', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 237, NULL),
            (453, N'Ugandai', N'Ugandai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 238, NULL),
            (454, N'Új-hebridáki', N'Új-hebridáki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 239, NULL),
            (455, N'Új-kaledóniai', N'Új-kaledóniai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 240, NULL),
            (456, N'Új-zélandi', N'Új-zélandi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 241, NULL),
            (457, N'Ukrán', N'Ukrán', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 242, NULL),
            (458, N'Uruguayi', N'Uruguayi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 243, NULL),
            (459, N'Amerikai', N'Amerikai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 244, NULL),
            (460, N'Üzbég', N'Üzbég', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 245, NULL),
            (461, N'Vanuatui', N'Vanuatui', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 246, NULL),
            (462, N'Vatikáni', N'Vatikáni', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 247, NULL),
            (463, N'Venezuelai', N'Venezuelai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 248, NULL),
            (464, N'Vietnami (1976.07.02-tól)', N'Vietnami (1976.07.02-tól)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 249, NULL),
            (465, N'Vietnami (1976.07.01-ig)', N'Vietnami (1976.07.01-ig)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 250, NULL),
            (466, N'Wallisi és futunai', N'Wallisi és futunai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 251, NULL),
            (467, N'Zaire-i', N'Zaire-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 252, NULL),
            (468, N'Zambiai', N'Zambiai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 253, NULL),
            (469, N'Zimbabvei', N'Zimbabvei', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 254, NULL),
            (470, N'Zöld-foki köztársasági', N'Zöld-foki köztársasági', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 255, NULL),
            (471, N'Brit virgin-szigeteki', N'Brit virgin-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 256, NULL),
            (472, N'Dronning Maud-földi', N'Dronning Maud-földi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 257, NULL),
            (473, N'Gibraltári', N'Gibraltári', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 258, NULL),
            (474, N'Johnston-szigeti', N'Johnston-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 259, NULL),
            (475, N'Man-szigeti', N'Man-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 260, NULL),
            (476, N'Midway-szigeteki', N'Midway-szigeteki', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 261, NULL),
            (477, N'Palesztin (1948 előtt)', N'Palesztin (1948 előtt)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 262, NULL),
            (478, N'Panamai (Panamai Csatornaövezet)', N'Panamai (Panamai Csatornaövezet)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 263, NULL),
            (479, N'Szomáliparti', N'Szomáliparti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 264, NULL),
            (480, N'Wake-szigeti', N'Wake-szigeti', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 265, NULL),
            (481, N'Koreai', N'Koreai', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 266, NULL),
            (482, N'Koszovói', N'Koszovói', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 267, NULL),
            (483, N'Saint Barthélemy-i', N'Saint Barthélemy-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 268, NULL),
            (484, N'Saint Martin-i', N'Saint Martin-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 269, NULL),
            (486, N'Brit indiai-óceáni területi', N'Brit indiai-óceáni területi', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 270, NULL),
            (487, N'Francia déli területeki (Francia Déli- és Antarktiszi-Területek)', N'Francia déli területeki (Francia Déli- és Antarktiszi-Területek)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 271, NULL),
            (488, N'Francia déli területeki (Francia Déli Területek)', N'Francia déli területeki (Francia Déli Területek)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 272, NULL),
            (489, N'Kelet-timori (2002.05.20-tól)', N'Kelet-timori (2002.05.20-tól)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 273, NULL),
            (490, N'Amerikai csendes-ó.szk-i', N'Amerikai csendes-ó.szk-i', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 274, NULL),
            (491, N'Hontalan', N'Hontalan', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 275, NULL),
            (492, N'Palesztin (1988 után)', N'Palesztin (1988 után)', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 276, NULL),
            (485, N'Ismeretlen', N'Ismeretlen', NULL, NULL, NULL, N'Allampolgarsag', N'F', N'T', 3, NULL, 277, NULL),
            (1700, N'Aktív', N'Aktív', NULL, NULL, NULL, N'ImpositionStatus', N'F', N'T', 1, NULL, 1, NULL),
            (1701, N'Bank által visszautasított', N'Bank által visszautasított', NULL, NULL, NULL, N'ImpositionStatus', N'F', N'T', 2, NULL, 2, NULL),
            (1702, N'Feldolgozás alatt', N'Feldolgozás alatt', NULL, NULL, NULL, N'ImpositionStatus', N'F', N'T', 3, NULL, 3, NULL),
            (1703, N'Teljesített', N'Teljesített', NULL, NULL, NULL, N'ImpositionStatus', N'F', N'T', 4, NULL, 4, NULL),
            (1704, N'Törölt', N'Törölt', NULL, NULL, NULL, N'ImpositionStatus', N'F', N'T', 5, NULL, 5, NULL),
            (906, N'Na', N'Na', NULL, NULL, NULL, N'CimTipus', N'T', N'T', 1, NULL, 1, NULL),
            (907, N'Állandó lakcím', N'Állandó lakcím', NULL, NULL, NULL, N'CimTipus', N'T', N'T', 2, NULL, 2, NULL),
            (908, N'Ideiglenes lakcím', N'Ideiglenes lakcím', NULL, NULL, NULL, N'CimTipus', N'T', N'T', 3, NULL, 3, NULL),
            (909, N'Tartózkodási hely', N'Tartózkodási hely', NULL, NULL, NULL, N'CimTipus', N'T', N'T', 4, NULL, 4, NULL),
            (910, N'Intézménycím', N'Intézménycím', NULL, NULL, NULL, N'CimTipus', N'T', N'T', 5, NULL, 5, NULL),
            (1565, N'Nincs adat', N'Nincs adat', NULL, NULL, NULL, N'Nem', N'F', N'T', 1, NULL, 1, NULL),
            (4, N'Férfi', N'Férfi', NULL, NULL, NULL, N'Nem', N'F', N'T', 2, NULL, 2, NULL),
            (5, N'Nő', N'Nő', NULL, NULL, NULL, N'Nem', N'F', N'T', 3, NULL, 3, NULL)

    SET IDENTITY_INSERT [dbo].[T_DICTIONARYITEMBASE] ON

	INSERT INTO dbo.T_DICTIONARYITEMBASE (ID, C_NAME, C_NAME_1, C_NAME_2, C_NAME_3, C_NAME_4, C_TYPE, C_PROTECTED, C_VISIBLE, C_ORDER, C_CODE, C_VALUE, C_COLOR, C_INTEZMENYID, C_TANEVID, TOROLT, SERIAL, LASTCHANGED, CREATED, MODIFIER, CREATOR)
		SELECT tdib.ID, tdib.C_NAME, tdib.C_NAME_1, tdib.C_NAME_2, tdib.C_NAME_3, tdib.C_NAME_4, tdib.C_TYPE, tdib.C_PROTECTED, tdib.C_VISIBLE, tdib.C_ORDER, tdib.C_CODE, tdib.C_VALUE, tdib.C_COLOR, @IntezmenyId, @TanevId, 'F', 0, GETDATE(), GETDATE(), NULL, NULL
		FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.T_DICTIONARYITEMBASE dib WHERE dib.ID = tdib.ID AND dib.C_INTEZMENYID = @IntezmenyId AND dib.C_TANEVID = @TanevId)

    SET IDENTITY_INSERT [dbo].[T_DICTIONARYITEMBASE] OFF

    -- DictionaryItem elemek 

    INSERT INTO [dbo].[T_OGFOGLALTSAGTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_OGFOGLALTSAGTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'OgFoglaltsagTipus'

    INSERT INTO [dbo].[T_VEZETOIORASZAMOKTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_VEZETOIORASZAMOKTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'VezetoiOraszamokTipus'

    INSERT INTO [dbo].[T_FOGLALKOZTATASTIPUSA] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_FOGLALKOZTATASTIPUSA] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'FoglalkoztatasTipusa'

    INSERT INTO [dbo].[T_SZOVEGESERTEKELESEK] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZOVEGESERTEKELESEK] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzovegesErtekelesek'

    INSERT INTO [dbo].[T_ERETTSEGISZINT] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERETTSEGISZINT] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErettsegiSzint'

    INSERT INTO [dbo].[T_ERETTSEGITIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERETTSEGITIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErettsegiTipus'

    INSERT INTO [dbo].[T_ERETTSEGITANTARGY] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERETTSEGITANTARGY] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErettsegiTantargy'

    INSERT INTO [dbo].[T_RESZSZAKKEPESITESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_RESZSZAKKEPESITESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ReszszakkepesitesTipus'

    INSERT INTO [dbo].[T_AGAZATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_AGAZATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'AgazatTipus'

    INSERT INTO [dbo].[T_SZAKMACSOPORTTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZAKMACSOPORTTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzakmacsoportTipus'

    INSERT INTO [dbo].[T_SZAKKEPESITESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZAKKEPESITESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzakkepesitesTipus'

    INSERT INTO [dbo].[T_MUKODESIHELYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MUKODESIHELYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MukodesiHelyTipus'

    INSERT INTO [dbo].[T_IKTESZKOZHASZNALATMOD] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IKTESZKOZHASZNALATMOD] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'IKTEszkozhasznalatMod'

    INSERT INTO [dbo].[T_ELSODLEGESIKTESZKOZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ELSODLEGESIKTESZKOZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ElsodlegesIKTEszkoz'

    INSERT INTO [dbo].[T_WIFIELERES] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_WIFIELERES] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'WiFiEleres'

    INSERT INTO [dbo].[T_IKTKOMPETENCIASZINT] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IKTKOMPETENCIASZINT] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'IKTKompetenciaSzint'

    INSERT INTO [dbo].[T_ENAPLOHASZNALAT] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ENAPLOHASZNALAT] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ENaploHasznalat'

    INSERT INTO [dbo].[T_TAGOZATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TAGOZATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TagozatTipus'

    INSERT INTO [dbo].[T_FELVETELSTATUSZATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_FELVETELSTATUSZATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'FelvetelStatuszaTipus'

    INSERT INTO [dbo].[T_IDOKERET] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IDOKERET] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Idokeret'

    INSERT INTO [dbo].[T_OSSZEGTULLEPESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_OSSZEGTULLEPESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'OsszegTullepesTipus'

    INSERT INTO [dbo].[T_EPENZTARCATETELSTATUSZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_EPENZTARCATETELSTATUSZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EPenztarcaTetelStatusz'

    INSERT INTO [dbo].[T_HIBAJEGYSTATUSZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HIBAJEGYSTATUSZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HibajegyStatusz'

    INSERT INTO [dbo].[T_PRIORITAS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_PRIORITAS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Prioritas'

    INSERT INTO [dbo].[T_FORRAS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_FORRAS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Forras'

    INSERT INTO [dbo].[T_SZERZODOSZEMELYPOZICIO] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZERZODOSZEMELYPOZICIO] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzerzodoSzemelyPozicio'

    INSERT INTO [dbo].[T_ENAPLOTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ENAPLOTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ENaploTipus'

    INSERT INTO [dbo].[T_ENAPLOFORRAS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ENAPLOFORRAS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ENaploForras'

    INSERT INTO [dbo].[T_ENAPLOINFRA] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ENAPLOINFRA] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ENaploInfra'

    INSERT INTO [dbo].[T_ESLADATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESLADATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ESLAdatTipus'

    INSERT INTO [dbo].[T_SOROLASOKATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SOROLASOKATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SorolasOkaTipus'

    INSERT INTO [dbo].[T_MUNKAIDOKEDVEZMENYOKA] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MUNKAIDOKEDVEZMENYOKA] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MunkaidoKedvezmenyOka'

    INSERT INTO [dbo].[T_BESOROLASIFOKOZATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_BESOROLASIFOKOZATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'BesorolasiFokozatTipus'

    INSERT INTO [dbo].[T_PEDAGOGUSSTATUSZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_PEDAGOGUSSTATUSZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'PedagogusStatusz'

    INSERT INTO [dbo].[T_KRETATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_KRETATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'KretaTipus'

    INSERT INTO [dbo].[T_SZEREPKORTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZEREPKORTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzerepkorTipus'

    INSERT INTO [dbo].[T_PARTFILLSTATUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_PARTFILLSTATUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'PartfillStatus'

    INSERT INTO [dbo].[T_SYSTEMSETTINGSCONTROLTYPE] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SYSTEMSETTINGSCONTROLTYPE] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SystemSettingsControlType'

    INSERT INTO [dbo].[T_MULASZTASSTATISZTIKATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MULASZTASSTATISZTIKATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MulasztasStatisztikaTipus'

    INSERT INTO [dbo].[T_RENDSZERBEALLITASTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_RENDSZERBEALLITASTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'RendszerBeallitasTipus'

    INSERT INTO [dbo].[T_KIZAROCSOPORTTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_KIZAROCSOPORTTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'KizaroCsoportTipus'

    INSERT INTO [dbo].[T_MESSAGESTATUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MESSAGESTATUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MessageStatus'

    INSERT INTO [dbo].[T_ERTESITESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERTESITESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErtesitesTipus'

    INSERT INTO [dbo].[T_ERTESITESSZINTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERTESITESSZINTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErtesitesSzinTipus'

    INSERT INTO [dbo].[T_TEVEKENYSEGTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TEVEKENYSEGTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TevekenysegTipus'

    INSERT INTO [dbo].[T_ELETPALYAMODELLFOKOZATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ELETPALYAMODELLFOKOZATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EletpalyamodellFokozatTipus'

    INSERT INTO [dbo].[T_ELETPALYAMODELLSTATUSZOK] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ELETPALYAMODELLSTATUSZOK] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EletpalyamodellStatuszok'

    INSERT INTO [dbo].[T_MAGATARTASERTEKELESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MAGATARTASERTEKELESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MagatartasErtekelesTipus'

    INSERT INTO [dbo].[T_SZORGALOMERTEKELESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SZORGALOMERTEKELESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SzorgalomErtekelesTipus'

    INSERT INTO [dbo].[T_ESEMENYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESEMENYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EsemenyTipus'

    INSERT INTO [dbo].[T_IGAZOLASTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IGAZOLASTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'IgazolasTipus'

    INSERT INTO [dbo].[T_MULASZTASTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MULASZTASTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MulasztasTipus'

    INSERT INTO [dbo].[T_ERTEKELESMOD] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERTEKELESMOD] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErtekelesMod'

    INSERT INTO [dbo].[T_OSZTALYZATTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_OSZTALYZATTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'OsztalyzatTipus'

    INSERT INTO [dbo].[T_ERTEKELESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERTEKELESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErtekelesTipus'

    INSERT INTO [dbo].[T_HELYETTESITESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HELYETTESITESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HelyettesitesTipus'

    INSERT INTO [dbo].[T_HETNAPJATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HETNAPJATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HetNapjaTipus'

    INSERT INTO [dbo].[T_HETIRENDTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HETIRENDTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HetiRendTipus'

    INSERT INTO [dbo].[T_NAPTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_NAPTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'NapTipus'

    INSERT INTO [dbo].[T_FOGLALKOZASTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_FOGLALKOZASTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'FoglalkozasTipus'

    INSERT INTO [dbo].[T_TARGYKATEGORIATIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TARGYKATEGORIATIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TargyKategoriaTipus'

    INSERT INTO [dbo].[T_EVFOLYAMTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_EVFOLYAMTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EvfolyamTipus'

    INSERT INTO [dbo].[T_OKTATASINEVELESIFELADAT] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_OKTATASINEVELESIFELADAT] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'OktatasiNevelesiFeladat'

    INSERT INTO [dbo].[T_ERTELMIFOGYATEKOSTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ERTELMIFOGYATEKOSTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ErtelmiFogyatekosTipus'

    INSERT INTO [dbo].[T_HALLASSERULTTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HALLASSERULTTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HallasserultTipus'

    INSERT INTO [dbo].[T_LATASSERULTTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_LATASSERULTTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'LatasserultTipus'

    INSERT INTO [dbo].[T_ETKEZESIKEDVEZMENYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ETKEZESIKEDVEZMENYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EtkezesiKedvezmenyTipus'

    INSERT INTO [dbo].[T_HATRANYOSHELYZETTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HATRANYOSHELYZETTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'HatranyosHelyzetTipus'

    INSERT INTO [dbo].[T_VALLAS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_VALLAS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Vallas'

    INSERT INTO [dbo].[T_TANTERVIJELLEG] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TANTERVIJELLEG] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TanterviJelleg'

    INSERT INTO [dbo].[T_TESTNEVELESTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TESTNEVELESTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TestnevelesTipus'

    INSERT INTO [dbo].[T_ESZKOZJELLEG] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESZKOZJELLEG] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EszkozJelleg'

    INSERT INTO [dbo].[T_ESZKOZCEL] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESZKOZCEL] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EszkozCel'

    INSERT INTO [dbo].[T_MERTEKEGYSEGTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MERTEKEGYSEGTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MertekegysegTipus'

    INSERT INTO [dbo].[T_FENNTARTOTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_FENNTARTOTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'FenntartoTipus'

    INSERT INTO [dbo].[T_CSOPORTTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_CSOPORTTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'CsoportTipus'

    INSERT INTO [dbo].[T_ROKONSAGIFOK] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ROKONSAGIFOK] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'RokonsagiFok'

    INSERT INTO [dbo].[T_MUNKAKORTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MUNKAKORTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MunkakorTipus'

    INSERT INTO [dbo].[T_ANYANYELV] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ANYANYELV] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Anyanyelv'

    INSERT INTO [dbo].[T_IGAZOLVANYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IGAZOLVANYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'IgazolvanyTipus'

    INSERT INTO [dbo].[T_MUNKAVISZONYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MUNKAVISZONYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MunkaviszonyTipus'

    INSERT INTO [dbo].[T_ESZKOZTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESZKOZTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EszkozTipus'

    INSERT INTO [dbo].[T_ESZKOZKATEGORIA] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESZKOZKATEGORIA] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EszkozKategoria'

    INSERT INTO [dbo].[T_INGYENESTANKONYVELLATAS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_INGYENESTANKONYVELLATAS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'IngyenesTankonyvEllatas'

    INSERT INTO [dbo].[T_TEREMTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TEREMTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TeremTipus'

    INSERT INTO [dbo].[T_MAGANTANULOSAGOKA] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_MAGANTANULOSAGOKA] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'MagantanulosagOka'

    INSERT INTO [dbo].[T_HONAPOK] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_HONAPOK] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Honapok'

    INSERT INTO [dbo].[T_DIAKIGAZOLVANYIGENYTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_DIAKIGAZOLVANYIGENYTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'DiakigazolvanyIgenyTipus'

    INSERT INTO [dbo].[T_KOZTERULETJELLEG] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_KOZTERULETJELLEG] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'KozteruletJelleg'

    INSERT INTO [dbo].[T_DIAKIGAZOLVANYIGENYSTATUSZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_DIAKIGAZOLVANYIGENYSTATUSZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'DiakigazolvanyIgenyStatusz'

    INSERT INTO [dbo].[T_SMSMESSAGESTATUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_SMSMESSAGESTATUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'SMSMessageStatus'

    INSERT INTO [dbo].[T_ORSZAGTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ORSZAGTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'OrszagTipus'

    INSERT INTO [dbo].[T_ESEMENYSTATUSZ] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ESEMENYSTATUSZ] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EsemenyStatusz'

    INSERT INTO [dbo].[T_TRANSACTIONSTATUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TRANSACTIONSTATUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TransactionStatus'

    INSERT INTO [dbo].[T_EMAILTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_EMAILTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'EmailTipus'

    INSERT INTO [dbo].[T_TELEFONTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_TELEFONTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'TelefonTipus'

    INSERT INTO [dbo].[T_PAYINGTYPE] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_PAYINGTYPE] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'PayingType'

    INSERT INTO [dbo].[T_ALLAMPOLGARSAG] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_ALLAMPOLGARSAG] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Allampolgarsag'

    INSERT INTO [dbo].[T_IMPOSITIONSTATUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_IMPOSITIONSTATUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'ImpositionStatus'

    INSERT INTO [dbo].[T_CIMTIPUS] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_CIMTIPUS] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'CimTipus'

    INSERT INTO [dbo].[T_NEM] ([ID], [C_ALINTEZMENYID], [C_ALTANEVID])
	    SELECT tdib.ID, @IntezmenyId, @TanevId
	    FROM @TEMP_DICTIONARYITEMBASE tdib
        WHERE NOT EXISTS (SELECT 1 FROM dbo.[T_NEM] di WHERE di.ID = tdib.ID AND di.C_ALINTEZMENYID = @IntezmenyId AND di.C_ALTANEVID = @TanevId)
	        AND tdib.C_TYPE = 'Nem'

END